(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1337198,      24271]
NotebookOptionsPosition[   1334987,      24225]
NotebookOutlinePosition[   1335381,      24241]
CellTagsIndexPosition[   1335338,      24238]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.846555663231679*^9, 3.846555663721478*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"8677fa1e-2298-4f02-bb43-6e689a4a0121"],

Cell[BoxData[
 TemplateBox[{
  "MaTeX", "shdw", 
   "\"Symbol \\!\\(\\*RowBox[{\\\"\\\\\\\"MaTeX\\\\\\\"\\\"}]\\) appears in \
multiple contexts \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{\\\"\\\\\\\"MaTeX`\\\\\\\"\\\", \\\",\\\", \
\\\"\\\\\\\"Global`\\\\\\\"\\\"}], \\\"}\\\"}]\\); definitions in context \\!\
\\(\\*RowBox[{\\\"\\\\\\\"MaTeX`\\\\\\\"\\\"}]\\) may shadow or be shadowed \
by other definitions.\"", 2, 9, 1, 34215754709188216394, "Local", 
   "MaTeX`MaTeX"},
  "MessageTemplate2"]], "Message", "MSG",
 CellChangeTimes->{3.874222037067761*^9},
 CellLabel->
  "During evaluation of \
In[9]:=",ExpressionUUID->"d70e80f5-d8d0-4f7d-b2ad-c857fa763edd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Excited states", "Subsection",
 CellChangeTimes->{{3.847165819542204*^9, 
  3.847165826630701*^9}},ExpressionUUID->"535f45fd-01ef-4961-adb0-\
c05c9ebdf18b"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"CBDD4h", " ", "=", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(3\)\)]\)\!\(\*SubscriptBox[\(A\), \(2  g\)]\)\>\"", ",", 
        RowBox[{"(*", "B3LYP", "*)"}], 
        RowBox[{"-", "0.020"}], ",", 
        RowBox[{"(*", "PBE0", "*)"}], 
        RowBox[{"-", "0.019"}], ",", 
        RowBox[{"(*", "BHHLYP", "*)"}], "0.045", ",", 
        RowBox[{"(*", 
         RowBox[{"M06", "-", 
          RowBox[{"2", "x"}]}], "*)"}], "0.078", ",", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"CAM", "-", "B3LYP"}], "*)"}], "0.010", ",", 
        RowBox[{"(*", 
         RowBox[{"wB97X", "-", "V"}], "*)"}], "0.026", ",", 
        RowBox[{"(*", 
         RowBox[{"LC", "-", "wPBE08"}], "*)"}], "0.058", ",", 
        RowBox[{"(*", "M11", "*)"}], "0.081", ",", "\n", "          ", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "s"}], "*)"}], "0.256", ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "x"}], "*)"}], "0.212", ",", " ", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "2.5", ")"}]}], "*)"}], "0.168", " ", ",", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "3", ")"}]}], "*)"}], "0.079", ",", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "0.434", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "0.128", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "0.024", ",", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "0.026", ",", 
        RowBox[{"(*", 
         RowBox[{"(*", 
          RowBox[{"MRCI", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], 
         RowBox[{"0.271", ","}], "*)"}], "\n", "          ", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "0.370", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "0.183", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "0.165", ",", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "0.131", ",", "\n", 
        "          ", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "0.354", ",", "\n", 
        "          ", 
        RowBox[{"(*", "CCSD", "*)"}], "0.085", ",", 
        RowBox[{"(*", "CC3", "*)"}], 
        RowBox[{"Missing", "[", "]"}], ",", 
        RowBox[{"(*", "CCSDT", "*)"}], "0.149", ",", 
        RowBox[{"(*", "CC4", "*)"}], 
        RowBox[{"Missing", "[", "]"}], ",", 
        RowBox[{"(*", "CCSDTQ", "*)"}], "0.144", ",", 
        RowBox[{"(*", "TBE", "*)"}], "0.144"}], "}"}], ",", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", 
        RowBox[{"(*", "B3LYP", "*)"}], "0.472", ",", 
        RowBox[{"(*", "PBE0", "*)"}], "0.597", ",", 
        RowBox[{"(*", "BHHLYP", "*)"}], "1.249", ",", 
        RowBox[{"(*", 
         RowBox[{"M06", "-", 
          RowBox[{"2", "x"}]}], "*)"}], "1.403", ",", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"CAM", "-", "B3LYP"}], "*)"}], "0.580", ",", 
        RowBox[{"(*", 
         RowBox[{"wB97X", "-", "V"}], "*)"}], "0.572", ",", 
        RowBox[{"(*", 
         RowBox[{"LC", "-", "wPBE08"}], "*)"}], "0.561", ",", 
        RowBox[{"(*", "M11", "*)"}], "1.188", ",", "\n", "          ", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "s"}], "*)"}], "1.612", ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "x"}], "*)"}], "1.091", ",", " ", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "2.5", ")"}]}], "*)"}], "1.594", ",", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "3", ")"}]}], "*)"}], "1.575", ",", "\n", "          ",
         "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "2.234", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "1.506", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "1.428", ",", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "1.403", ",", 
        RowBox[{"(*", 
         RowBox[{"(*", 
          RowBox[{"MRCI", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], 
         RowBox[{"1.824", ","}], "*)"}], "\n", "          ", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "1.943", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "1.538", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "1.546", ",", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "1.476", ",", "\n", 
        "          ", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "1.768", ",", "\n", 
        "          ", 
        RowBox[{"(*", "CCSD", "*)"}], "1.600", ",", 
        RowBox[{"(*", "CC3", "*)"}], "1.662", ",", 
        RowBox[{"(*", "CCSDT", "*)"}], "1.631", ",", 
        RowBox[{"(*", "CC4", "*)"}], "1.511", ",", 
        RowBox[{"(*", "CCSDTQ", "*)"}], "1.500", ",", 
        RowBox[{"(*", "TBE", "*)"}], "1.500"}], "}"}], ",", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(B\), \(2  g\)]\)\>\"", ",", 
        RowBox[{"(*", "B3LYP", "*)"}], "0.533", ",", 
        RowBox[{"(*", "PBE0", "*)"}], "0.677", ",", 
        RowBox[{"(*", "BHHLYP", "*)"}], "1.431", ",", 
        RowBox[{"(*", 
         RowBox[{"M06", "-", 
          RowBox[{"2", "x"}]}], "*)"}], "1.602", ",", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"CAM", "-", "B3LYP"}], "*)"}], "0.664", ",", 
        RowBox[{"(*", 
         RowBox[{"wB97X", "-", "V"}], "*)"}], "0.662", ",", 
        RowBox[{"(*", 
         RowBox[{"LC", "-", "wPBE08"}], "*)"}], "0.658", ",", 
        RowBox[{"(*", "M11", "*)"}], "1.359", ",", "\n", "          ", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "s"}], "*)"}], "1.844", ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "x"}], "*)"}], "1.731", ",", " ", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "2.5", ")"}]}], "*)"}], "1.849", ",", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "3", ")"}]}], "*)"}], "1.853", ",", "\n", "          ",
         "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "3.424", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "1.635", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "1.055", ",", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "1.003", ",", 
        RowBox[{"(*", 
         RowBox[{"(*", 
          RowBox[{"MRCI", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], 
         RowBox[{"2.415", ","}], "*)"}], "\n", "          ", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "2.634", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "1.926", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "1.892", ",", "\n", 
        "          ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "1.756", ",", "\n", 
        "         ", "\n", "          ", 
        RowBox[{"(*", 
         RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "2.060", ",", "\n", 
        "          ", 
        RowBox[{"(*", "CCSD", "*)"}], 
        RowBox[{"Missing", "[", "]"}], ",", 
        RowBox[{"(*", "CC3", "*)"}], "2.720", ",", 
        RowBox[{"(*", "CCSDT", "*)"}], "2.537", ",", 
        RowBox[{"(*", "CC4", "*)"}], "1.836", ",", 
        RowBox[{"(*", "CCSDTQ", "*)"}], "1.849", ",", 
        RowBox[{"(*", "TBE", "*)"}], "1.849"}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], "Code"]], "Code",
 CellChangeTimes->{{3.8465556784910173`*^9, 3.846555680718402*^9}, {
   3.8465557114829893`*^9, 3.846555714064217*^9}, {3.846555955249362*^9, 
   3.846555999266336*^9}, 3.84655605011602*^9, {3.846556139919639*^9, 
   3.846556200652637*^9}, {3.8465562454763727`*^9, 3.846556282655284*^9}, {
   3.8465563148764963`*^9, 3.8465563726595707`*^9}, {3.846556404771405*^9, 
   3.8465564307600517`*^9}, {3.846556937272594*^9, 3.8465571039482307`*^9}, {
   3.8465572341625643`*^9, 3.8465572420055923`*^9}, {3.846557351857266*^9, 
   3.846557407189714*^9}, {3.846557446232254*^9, 3.846557690608882*^9}, {
   3.846557989096786*^9, 3.8465583379751863`*^9}, {3.846659944594262*^9, 
   3.846659947859662*^9}, {3.846659986245142*^9, 3.846659987224395*^9}, {
   3.84666002283843*^9, 3.8466600295823*^9}, {3.846751945788507*^9, 
   3.846752068346884*^9}, {3.846752111185526*^9, 3.846752111322403*^9}, {
   3.8467521560997353`*^9, 3.84675218574644*^9}, {3.846752570984046*^9, 
   3.846752604789727*^9}, {3.846752647806693*^9, 3.8467527444405003`*^9}, {
   3.8467527765884867`*^9, 3.846752786897296*^9}, {3.8467529121596413`*^9, 
   3.8467529322191143`*^9}, {3.8467529795602837`*^9, 3.846753070552771*^9}, {
   3.851765716382484*^9, 3.851765727270976*^9}, {3.851766005236025*^9, 
   3.851766076756043*^9}, {3.851766241033634*^9, 3.851766255583413*^9}, {
   3.851766358691174*^9, 3.8517663609805813`*^9}, {3.851766480250581*^9, 
   3.8517665388541203`*^9}, 3.8517681217834387`*^9, {3.851768696529484*^9, 
   3.85176872262715*^9}, {3.851768785661008*^9, 3.8517688423727713`*^9}, {
   3.8517688981995277`*^9, 3.8517694153180523`*^9}, {3.851769449109283*^9, 
   3.851769470675103*^9}, 3.852438463332733*^9, {3.852438689804501*^9, 
   3.852438698210157*^9}, {3.85243873256334*^9, 3.852438762791506*^9}, {
   3.853234290718667*^9, 3.853234313344667*^9}, {3.8535562238845577`*^9, 
   3.853556227697173*^9}, {3.853556510406035*^9, 3.8535565105768747`*^9}, {
   3.8535566285839567`*^9, 3.8535566616975517`*^9}, {3.853556699874506*^9, 
   3.853557391039221*^9}, {3.8535577207469893`*^9, 3.853557723069868*^9}, {
   3.853557966148201*^9, 3.8535580813723516`*^9}, {3.853558326590909*^9, 
   3.8535583288610487`*^9}, {3.853559009717539*^9, 3.8535590572548027`*^9}, {
   3.8535591200246773`*^9, 3.853559144009493*^9}, {3.8535592869337673`*^9, 
   3.8535593314310627`*^9}, {3.8535594999358387`*^9, 3.853559549523785*^9}, {
   3.8535595927800407`*^9, 3.8535595966525707`*^9}, {3.85355964195704*^9, 
   3.853559663787553*^9}, {3.853572985892786*^9, 3.85357312213833*^9}, {
   3.857640214984994*^9, 3.857640215898199*^9}, {3.857640302048501*^9, 
   3.857640302172062*^9}, {3.857643043581423*^9, 3.857643163227145*^9}, {
   3.8580432980209923`*^9, 3.8580433064787903`*^9}, {3.8584023526300993`*^9, 
   3.858402374207493*^9}, {3.8636793101201477`*^9, 3.863679383633101*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"56886f1b-380b-4668-9b5b-d94d1fa60d23"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]E1", "=", " ", 
   RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]E2", "=", " ", 
   RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]E3", "=", " ", 
    RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"state", "=", 
    RowBox[{
     StyleBox["CBDD4h", "Code"], "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"method", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-PBE0\>\"", ",", 
      "\"\<SF-TD-BH\\\\& HLYP\>\"", ",", "\"\<SF-TD-M06-2X\>\"", ",", 
      "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-$\\\\omega$ B97X-V\>\"", 
      ",", "\"\<SF-TD-LC-$\\\\omega $PBE08\>\"", ",", "\"\<SF-TD-M11\>\"", 
      ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
      "\"\<SF-ADC(2.5)\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
      "\"\<CASSCF(4,4)\>\"", ",", "\"\<CASPT2(4,4)\>\"", ",", 
      "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<PC-NEVPT2(4,4)\>\"", ",", 
      RowBox[{"(*", 
       RowBox[{"\"\<MRCI(4,4)\>\"", ","}], "*)"}], "\"\<CASSCF(12,12)\>\"", 
      ",", "\"\<CASPT2(12,12)\>\"", ",", "\"\<SC-NEVPT2(12,12)\>\"", ",", 
      "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<SF-EOM-CCSD\>\"", ",", 
      "\"\<CCSD\>\"", ",", "\"\<CC3\>\"", ",", "\"\<CCSDT\>\"", ",", 
      "\"\<CC4\>\"", ",", "\"\<CCSDTQ\>\"", ",", "\"\<TBE\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"color", "=", 
    RowBox[{"{", 
     RowBox[{
     "Purple", ",", "Purple", ",", "Purple", ",", "Purple", ",", "Purple", 
      ",", "Purple", ",", "Purple", ",", "Purple", ",", "Orange", ",", 
      "Orange", ",", "Orange", ",", "Orange", ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Darker", "[", "Green", "]"}], ","}], "*)"}], 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", 
      RowBox[{"Darker", "[", "Green", "]"}], ",", "Blue", ",", "Blue", ",", 
      "Blue", ",", "Blue", ",", "Blue", ",", "Blue", ",", "Black"}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "4"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", "After", ",", 
           RowBox[{"LeaderSize", " ", "->", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"20", ",", " ", 
                RowBox[{"135", " ", "\[Degree]"}], ",", " ", "3"}], "}"}], 
              ",", " ", 
              RowBox[{"{", 
               RowBox[{"(*", "30", "*)"}], 
               RowBox[{"15", ",", " ", "Automatic"}], "}"}]}], "}"}]}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"2", "m"}], "-", 
             RowBox[{"4", "/", "3"}]}], "\[LessEqual]", "x", "\[LessEqual]", 
            RowBox[{
             RowBox[{"2", "m"}], "-", 
             RowBox[{"1", "/", "5"}]}]}], ",", 
           RowBox[{
           "\[CapitalDelta]E1", "\[LeftDoubleBracket]", "m", 
            "\[RightDoubleBracket]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", 
            RowBox[{"Length", "[", "\[CapitalDelta]E1", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Thick", ",", 
            RowBox[{
            "color", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}],
            "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"All", ",", "All"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", 
         RowBox[{"Length", "[", "\[CapitalDelta]E1", "]"}]}], "}"}]}], "]"}], 
     ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"2", "m"}], "-", 
             RowBox[{"4", "/", "3"}]}], "\[LessEqual]", "x", "\[LessEqual]", 
            RowBox[{
             RowBox[{"2", "m"}], "-", 
             RowBox[{"1", "/", "5"}]}]}], ",", 
           RowBox[{
           "\[CapitalDelta]E2", "\[LeftDoubleBracket]", "m", 
            "\[RightDoubleBracket]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Thick", ",", 
            RowBox[{
            "color", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}],
            "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", 
         RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
        "}"}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"2", "m"}], "-", 
             RowBox[{"4", "/", "3"}]}], "\[LessEqual]", "x", "\[LessEqual]", 
            RowBox[{
             RowBox[{"2", "m"}], "-", 
             RowBox[{"1", "/", "5"}]}]}], ",", 
           RowBox[{
           "\[CapitalDelta]E3", "\[LeftDoubleBracket]", "m", 
            "\[RightDoubleBracket]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}]}], 
          "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Thick", ",", 
            RowBox[{
            "color", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}],
            "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", 
         RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
        "}"}]}], "]"}]}], "}"}], 
   RowBox[{"(*", 
    RowBox[{",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{\\\\ce{C4H4}/aug-cc-pVTZ $(\\\\text{D}_{4h})$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}]}], "*)"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"0.2", ",", "3"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"16.25", ",", "24.25", ",", "40.25"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{"Gray", ",", 
      RowBox[{"Thickness", "[", "0.002", "]"}], ",", "Dashed"}], "]"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", "1"}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.84655577759301*^9, 3.846555824110976*^9}, {
   3.846556024694893*^9, 3.8465560321200323`*^9}, {3.8465561590653543`*^9, 
   3.8465561695122213`*^9}, {3.846556212593122*^9, 3.8465562300192842`*^9}, {
   3.846556308140212*^9, 3.846556310556109*^9}, {3.8465563450596733`*^9, 
   3.84655640192384*^9}, {3.846556505655573*^9, 3.846556505868539*^9}, {
   3.846556563798921*^9, 3.8465565649394817`*^9}, {3.8465567110025177`*^9, 
   3.846556868603702*^9}, {3.846556905810049*^9, 3.8465569792465343`*^9}, {
   3.846557016625044*^9, 3.84655708370214*^9}, {3.8465571377429333`*^9, 
   3.846557189140376*^9}, {3.846557228901003*^9, 3.8465572305726833`*^9}, {
   3.846557475549264*^9, 3.846557495578101*^9}, {3.846557527521257*^9, 
   3.8465575325150557`*^9}, {3.846557573123888*^9, 3.8465575747204447`*^9}, {
   3.846557626745685*^9, 3.846557630879065*^9}, {3.846557665619349*^9, 
   3.846557667350418*^9}, {3.84655792847038*^9, 3.846557978317458*^9}, {
   3.846558055206245*^9, 3.8465580644130297`*^9}, {3.8465581021820593`*^9, 
   3.8465581148378*^9}, {3.8465581722057133`*^9, 3.8465581824080048`*^9}, {
   3.8465582152683153`*^9, 3.846558253813195*^9}, {3.846558302520434*^9, 
   3.8465583047655783`*^9}, {3.846558391655753*^9, 3.84655842093785*^9}, {
   3.846558551282151*^9, 3.846558633034326*^9}, {3.846751611280403*^9, 
   3.84675162757053*^9}, {3.846751674354601*^9, 3.8467516807168093`*^9}, {
   3.8467522176646423`*^9, 3.846752223008287*^9}, {3.846752412577087*^9, 
   3.846752427223691*^9}, {3.846752629711005*^9, 3.846752641504726*^9}, {
   3.846752966552465*^9, 3.846752971426463*^9}, {3.846753017617353*^9, 
   3.8467530177838163`*^9}, {3.846753091331918*^9, 3.8467531916549587`*^9}, {
   3.846755301763093*^9, 3.8467553019568443`*^9}, {3.847166454337603*^9, 
   3.847166524900525*^9}, {3.8517656998380947`*^9, 3.851765700505252*^9}, 
   3.851765790393833*^9, {3.851765996861095*^9, 3.8517660013476954`*^9}, {
   3.851766040579672*^9, 3.851766044482991*^9}, {3.851767193926903*^9, 
   3.8517673035901203`*^9}, {3.851767733218504*^9, 3.851767749382677*^9}, 
   3.8517677941124687`*^9, {3.8517678603706837`*^9, 3.8517679239983788`*^9}, {
   3.8517681093711863`*^9, 3.851768178056147*^9}, {3.8517686715795317`*^9, 
   3.851768672040106*^9}, {3.851768762772086*^9, 3.851768765276185*^9}, {
   3.8524388546134157`*^9, 3.852438862435968*^9}, {3.8534974541763897`*^9, 
   3.853497477082964*^9}, 3.853556671417968*^9, {3.853557466022793*^9, 
   3.8535574700923977`*^9}, {3.853557641967928*^9, 3.853557642466226*^9}, 
   3.853557776904807*^9, {3.8535586030598307`*^9, 3.8535586048627777`*^9}, {
   3.85355907962402*^9, 3.85355908366294*^9}, {3.853559148882186*^9, 
   3.8535591548709393`*^9}, {3.853559347600418*^9, 3.85355935387087*^9}, {
   3.853560371806665*^9, 3.853560386469762*^9}, {3.8535604795761957`*^9, 
   3.853560490048438*^9}, {3.853560756750598*^9, 3.853560762204052*^9}, 
   3.853581965526228*^9, {3.85358205342523*^9, 3.8535820561571083`*^9}, {
   3.853582386733502*^9, 3.853582396604217*^9}, {3.853815299035816*^9, 
   3.853815334370907*^9}, {3.856838687705949*^9, 3.856838692773506*^9}, 
   3.856860837048674*^9, {3.857208107225863*^9, 3.85720811239235*^9}, {
   3.857643168971541*^9, 3.857643177119568*^9}, {3.857643208628971*^9, 
   3.857643210365478*^9}, {3.85764346167445*^9, 3.8576434753797007`*^9}, {
   3.858043290205358*^9, 3.8580432929654016`*^9}, {3.8580726476305523`*^9, 
   3.858072658046892*^9}, {3.863679242764955*^9, 3.863679249858519*^9}, {
   3.863679424370164*^9, 3.863679435529615*^9}, {3.8637963030513363`*^9, 
   3.863796305405178*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"5b828620-cc17-4911-b1d6-a779f56c3939"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFf7KtF1rk/rJqyH8Lncrj9sy5rT8lkKF/Ugev6
4gJbruX2EL6sg3a72M1z3zdD+A1KDhD9LVC+moPllhNl++bPgvK1HCRZwvh0
N62F8vUclMEWbIHwHQwd/qz8eMk36QKUb+zQ6Zjw9ILSaSjf1EFa/64KW+NR
KN/c4bJvkkCEJUy/pYPuprnvlx+7DeVbQ807AOXbOvwCe2cGlG+P6r4FDg4g
14usuw7lOzqwNU517s45DuU7Oci3vg7cIQe1f4Gzw4/gx0tnH4Gav8DFgQ/s
gGtQvqvD4a8aMf2HttoDAGQibw8=
         "]], 
        LineBox[{{51.25, 0.144}, {53.25, 0.144}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQFf7DMmvq2xN71nD+FzOWw5UbZvvtRjKF/UYZpz
d87z35+hfFmHZbOPKGwo+gbhNyg59B/6qhHT/wjKV3N4/nvlx0u+ML6Ww8FT
C123fX4I5es5mMbt8uRhgprnYOgwI0+o+cCpn1C+scPtn3VZe0o+QvmmDtL6
d1XYGmHy5g7GYADjWzqskYlKsb7P6ADhWzvUA3VPlvgBlbd14GHSbhe7CXWv
gz2q+xc4OHiBFfyH8h0dzn8Pfrx0NlT/AicHZbCDYHxnB5YwPt1Nc79D+S4O
tfYgH/2B8l0dZs0EAaj7Frg5AB3n3zv9F5TvDnUfjO/hMFkCZCLMfE+IPxhg
fC84HwDad4Bh
         "]]},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQFf7EsnS7CE8T20h/C5HFy6c57/XvkUyhd18DHv
dEx4+g3Kl3XIF2o+cGrhTwi/QcmhOGPi2xp7qPoGNYeTZfvmS+nD+FoOEPNh
fD2HCMstJ8r2fYXwHQwdpPXvqrA1/oXyjR0kgap1N/2G8k0dwNJTYfLmDjfP
fQ9+vBTGt3Qw5FgjE5XC7QDhWztoxvQf+qrxCypv6/CwSmSd+8MPUL69g71p
3C5PHih/gYPDff/e6XlCrBD9CxwdwN698A8q7+QA9q4rjO/sUJ+1p2SyxB8o
38WhGmR8FYMDAHG4YYc=
         "]], 
        LineBox[{{45.25, 2.72}, {47.25, 2.537}, {49.25, 1.836}, {51.25, 
         1.849}, {53.25, 1.849}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$16354, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{}, {
        GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {54.359375, 0.144}], 
             Offset[{0, 0}, {54.359375, 0.144}], 
             Offset[{1.4999915323645197`, 0.005040122492631254}, {55.46875, 
              0.144}], 
             Offset[{1.4999915323645197`, 0.005040122492631254}, {55.46875, 
              0.144}], 
             Offset[{2.9999830647290393`, 0.010080244985262507`}, {56.578125, 
              0.144}], 
             Offset[{0, 0}, {57.317708333333336`, 0.14426005821101376`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {57.317708333333336`, 
              0.14426005821101376`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              0.14426005821101376`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              0.14426005821101376`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {54.359375, 0.144}], 
             Offset[{0, 0}, {54.359375, 0.144}], 
             Offset[{1.4999915323645197`, 0.005040122492631254}, {55.46875, 
              0.144}], 
             Offset[{1.4999915323645197`, 0.005040122492631254}, {55.46875, 
              0.144}], 
             Offset[{2.9999830647290393`, 0.010080244985262507`}, {56.578125, 
              0.144}], 
             Offset[{0, 0}, {57.317708333333336`, 0.14426005821101376`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {57.317708333333336`, 
              0.14426005821101376`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              0.14426005821101376`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              0.14426005821101376`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{64., 13.000000000000014`}, {57.317708333333336`, 
              0.14426005821101376`}], 
             Offset[{64., -12.999999999999986`}, {57.317708333333336`, 
              0.14426005821101376`}], 
             Offset[{15.000000000000004`, -12.999999999999996`}, {
              57.317708333333336`, 0.14426005821101376`}], 
             Offset[{14.999999999999996`, 13.000000000000004`}, {
              57.317708333333336`, 0.14426005821101376`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(3\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{39.5, 8.770761894538737*^-15}, \
{57.317708333333336, 0.14426005821101376}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {54.359375, 1.5}], 
             Offset[{0, 0}, {54.359375, 1.5}], 
             Offset[{0.7021680437791924, -1.325503692297876}, {55.46875, 
              1.5}], Offset[{0.7021680437791924, -1.325503692297876}, {
              55.46875, 1.5}], 
             Offset[{1.4043360875583848`, -2.651007384595752}, {56.578125, 
              1.5}], Offset[{0, 0}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.3538973248602113`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {54.359375, 1.5}], 
             Offset[{0, 0}, {54.359375, 1.5}], 
             Offset[{0.7021680437791924, -1.325503692297876}, {55.46875, 
              1.5}], Offset[{0.7021680437791924, -1.325503692297876}, {
              55.46875, 1.5}], 
             Offset[{1.4043360875583848`, -2.651007384595752}, {56.578125, 
              1.5}], Offset[{0, 0}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.3538973248602113`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{64., 13.000000000000014`}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{64., -12.999999999999986`}, {57.317708333333336`, 
              1.3538973248602113`}], 
             Offset[{15.000000000000004`, -12.999999999999996`}, {
              57.317708333333336`, 1.3538973248602113`}], 
             Offset[{14.999999999999996`, 13.000000000000004`}, {
              57.317708333333336`, 1.3538973248602113`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{39.5, 8.770761894538737*^-15}, \
{57.317708333333336, 1.3538973248602113}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {54.359375, 1.849}], 
             Offset[{0, 0}, {54.359375, 1.849}], 
             Offset[{0.7021358515221627, 1.325520745219496}, {55.46875, 
              1.849}], 
             Offset[{0.7021358515221627, 1.325520745219496}, {55.46875, 
              1.849}], 
             Offset[{1.4042717030443255`, 2.651041490438992}, {56.578125, 
              1.849}], 
             Offset[{0, 0}, {57.317708333333336`, 1.9951112535396556`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {57.317708333333336`, 
              1.9951112535396556`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.9951112535396556`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.9951112535396556`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {54.359375, 1.849}], 
             Offset[{0, 0}, {54.359375, 1.849}], 
             Offset[{0.7021358515221627, 1.325520745219496}, {55.46875, 
              1.849}], 
             Offset[{0.7021358515221627, 1.325520745219496}, {55.46875, 
              1.849}], 
             Offset[{1.4042717030443255`, 2.651041490438992}, {56.578125, 
              1.849}], 
             Offset[{0, 0}, {57.317708333333336`, 1.9951112535396556`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {57.317708333333336`, 
              1.9951112535396556`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.9951112535396556`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {57.317708333333336`, 
              1.9951112535396556`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{64., 13.000000000000014`}, {57.317708333333336`, 
              1.9951112535396556`}], 
             Offset[{64., -12.999999999999986`}, {57.317708333333336`, 
              1.9951112535396556`}], 
             Offset[{15.000000000000004`, -12.999999999999996`}, {
              57.317708333333336`, 1.9951112535396556`}], 
             Offset[{14.999999999999996`, 13.000000000000004`}, {
              57.317708333333336`, 1.9951112535396556`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{39.5, 8.770761894538737*^-15}, \
{57.317708333333336, 1.9951112535396556}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{0.667436228517778, -0.02}, {0.6790293944863605, -0.02}, {
        0.695591060155764, -0.02}, {0.7121527258251675, -0.02}, {
        0.7287143914945711, -0.02}, {0.7618377228333781, -0.02}, {
        0.7949610541721851, -0.02}, {0.9274543795274133, -0.02}, {
        1.0599477048826413`, -0.02}, {1.3472235993156727`, -0.02}, {
        1.634499493748704, -0.02}, {1.706318467356962, -0.02}, {
        1.7781374409652198`, -0.02}, {1.7960921843672844`, -0.02}, {
        1.7996831330476954`, -0.02}}]},
      Annotation[#, "Charting`Private`Tag$16611#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{2.666733406735627, -0.019}, {2.6784688458156496`, -0.019}, {
        2.71199867175857, -0.019}, {2.74552849770149, -0.019}, {
        3.0137671052448516`, -0.019}, {3.2820057127882127`, -0.019}, {
        3.413494128217099, -0.019}, {3.544982543645986, -0.019}, {
        3.6107267513604295`, -0.019}, {3.6764709590748725`, -0.019}, {
        3.709343062932094, -0.019}, {3.7422151667893155`, -0.019}, {
        3.7586512187179264`, -0.019}, {3.7750872706465373`, -0.019}, {
        3.791523322575148, -0.019}, {3.799741348539455, -0.019}}]},
      Annotation[#, "Charting`Private`Tag$16667#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{4.667317760885092, 0.045}, {4.672666499783468, 0.045}, {
        4.69049562944474, 0.045}, {4.726153888767284, 0.045}, {
        4.7618121480898274`, 0.045}, {4.833128666734915, 0.045}, {
        4.904445185380002, 0.045}, {5.189711259960351, 0.045}, {
        5.474977334540699, 0.045}, {5.608091728386038, 0.045}, {
        5.741206122231377, 0.045}, {5.7578454214620445`, 0.045}, {
        5.774484720692712, 0.045}, {5.791124019923379, 0.045}, {
        5.799443669538711, 0.045}}]},
      Annotation[#, "Charting`Private`Tag$16709#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{6.667020742894879, 0.078}, {6.6841515010100405`, 0.078}, {
        6.756281008863354, 0.078}, {6.8284105167166675`, 0.078}, {
        6.972669532423295, 0.078}, {7.116928548129921, 0.078}, {
        7.405446579543174, 0.078}, {7.693964610956428, 0.078}, {
        7.7293716427973855`, 0.078}, {7.764778674638344, 0.078}, {
        7.782482190558824, 0.078}, {7.799300530683278, 0.078}}]},
      Annotation[#, "Charting`Private`Tag$16751#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{8.66677281078674, 0.01}, {8.667657986582778, 0.01}, {
        8.685361502503257, 0.01}, {8.756175566185174, 0.01}, {
        8.82698962986709, 0.01}, {9.091208597705085, 0.01}, {
        9.355427565543081, 0.01}, {9.487537049462079, 0.01}, {
        9.619646533381076, 0.01}, {9.685701275340575, 0.01}, {
        9.751756017300075, 0.01}, {9.768269702789949, 0.01}, {
        9.784783388279823, 0.01}, {9.79964570522071, 0.01}}]},
      Annotation[#, "Charting`Private`Tag$16793#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{10.667286392205018`, 0.026}, {10.671763083010642`, 0.026}, {
        10.707576609455714`, 0.026}, {10.743390135900784`, 0.026}, {
        10.886644241681068`, 0.026}, {11.029898347461355`, 0.026}, {
        11.297369272132256`, 0.026}, {11.564840196803157`, 0.026}, {
        11.631707927970883`, 0.026}, {11.698575659138609`, 0.026}, {
        11.732009524722471`, 0.026}, {11.765443390306334`, 0.026}, {
        11.782160323098266`, 0.026}, {11.798877255890197`, 0.026}, {
        11.7997131025298, 0.026}}]},
      Annotation[#, "Charting`Private`Tag$16835#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{12.66680932866321, 0.058}, {12.673364557362833`, 0.058}, {
        12.689752629111915`, 0.058}, {12.72252877261008, 0.058}, {
        12.755304916108242`, 0.058}, {12.82085720310457, 0.058}, {
        12.886409490100899`, 0.058}, {13.017514064093554`, 0.058}, {
        13.14861863808621, 0.058}, {13.433117029794097`, 0.058}, {
        13.717615421501986`, 0.058}, {13.753177720465471`, 0.058}, {
        13.788740019428957`, 0.058}, {13.799408709118007`, 0.058}}]},
      Annotation[#, "Charting`Private`Tag$16877#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{14.6673829771414, 0.081}, {14.66821254309395, 0.081}, {
        14.68480386214509, 0.081}, {14.751169138349645`, 0.081}, {
        14.8175344145542, 0.081}, {15.082995519372417`, 0.081}, {
        15.348456624190636`, 0.081}, {15.492331798461032`, 0.081}, {
        15.63620697273143, 0.081}, {15.708144559866628`, 0.081}, {
        15.780082147001826`, 0.081}, {15.798066543785627`, 0.081}, {
        15.79986498346399, 0.081}}]},
      Annotation[#, "Charting`Private`Tag$16919#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{16.66718560789284, 0.256}, {16.67601337576331, 0.256}, {
        16.69366891150426, 0.256}, {16.711324447245214`, 0.256}, {
        16.746635518727118`, 0.256}, {16.781946590209017`, 0.256}, {
        16.92319087613662, 0.256}, {17.06443516206422, 0.256}, {
        17.346923733919425`, 0.256}, {17.629412305774633`, 0.256}, {
        17.695275127016018`, 0.256}, {17.7611379482574, 0.256}, {
        17.777603653567745`, 0.256}, {17.79406935887809, 0.256}, {
        17.799832355736697`, 0.256}}]},
      Annotation[#, "Charting`Private`Tag$16961#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{18.666751740326426`, 0.212}, {18.683217445636775`, 0.212}, {
        18.968957974324887`, 0.212}, {19.254698503012996`, 0.212}, {
        19.39756876735705, 0.212}, {19.540439031701105`, 0.212}, {
        19.611874163873132`, 0.212}, {19.68330929604516, 0.212}, {
        19.719026862131173`, 0.212}, {19.754744428217187`, 0.212}, {
        19.772603211260193`, 0.212}, {19.7904619943032, 0.212}, {
        19.79939138582469, 0.212}}]},
      Annotation[#, "Charting`Private`Tag$17003#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{20.667128219684912`, 0.168}, {20.676296143621745`, 0.168}, {
        20.692965096234147`, 0.168}, {20.72630300145895, 0.168}, {
        20.759640906683757`, 0.168}, {20.826316717133366`, 0.168}, {
        20.89299252758298, 0.168}, {21.181985013103997`, 0.168}, {
        21.47097749862501, 0.168}, {21.615473741385518`, 0.168}, {
        21.759969984146025`, 0.168}, {21.77803201449109, 0.168}, {
        21.796094044836153`, 0.168}, {21.799706450905177`, 0.168}}]},
      Annotation[#, "Charting`Private`Tag$17045#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{22.666963419849186`, 0.079}, {22.66962339524454, 0.079}, {
        22.687356564546754`, 0.079}, {22.722822903151183`, 0.079}, {
        22.758289241755612`, 0.079}, {22.82922191896447, 0.079}, {
        22.900154596173326`, 0.079}, {23.04201995059104, 0.079}, {
        23.183885305008754`, 0.079}, {23.448578726954512`, 0.079}, {
        23.71327214890027, 0.079}, {23.746358826643487`, 0.079}, {
        23.779445504386707`, 0.079}, {23.795988843258318`, 0.079}, {
        23.79929751103265, 0.079}}]},
      Annotation[#, "Charting`Private`Tag$17087#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{24.666855245482793`, 0.434}, {24.673132991294285`, 
        0.434}, {24.744878657711368`, 0.434}, {24.81662432412845, 0.434}, {
        25.103606989796784`, 0.434}, {25.390589655465117`, 0.434}, {
        25.524562344854452`, 0.434}, {25.658535034243783`, 0.434}, {
        25.72552137893845, 0.434}, {25.792507723633115`, 0.434}, {
        25.799206358102573`, 0.434}}]},
      Annotation[#, "Charting`Private`Tag$17129#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{26.666771848458446`, 0.128}, {26.675801597280394`, 
        0.128}, {26.692219322411212`, 0.128}, {26.708637047542027`, 0.128}, {
        26.725054772672845`, 0.128}, {26.85639657371938, 0.128}, {
        26.987738374765918`, 0.128}, {27.250421976858995`, 0.128}, {
        27.513105578952068`, 0.128}, {27.655592001859894`, 0.128}, {
        27.798078424767716`, 0.128}, {27.79985950505405, 0.128}}]},
      Annotation[#, "Charting`Private`Tag$17171#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{28.667124788782637`, 0.024}, {28.66961793464754, 
        0.024}, {28.686238907080416`, 0.024}, {28.70285987951329, 0.024}, {
        28.719480851946166`, 0.024}, {28.752722796811913`, 0.024}, {
        28.78596474167766, 0.024}, {28.852448631409153`, 0.024}, {
        28.918932521140647`, 0.024}, {29.051900300603638`, 0.024}, {
        29.18486808006663, 0.024}, {29.45080363899261, 0.024}, {
        29.71673919791859, 0.024}, {29.75276729824966, 0.024}, {
        29.788795398580724`, 0.024}, {29.799603828680056`, 0.024}}]},
      Annotation[#, "Charting`Private`Tag$17213#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{30.666980344150524`, 0.026}, {30.67148385669193, 
        0.026}, {30.689497906857465`, 0.026}, {30.707511957023, 0.026}, {
        30.725526007188535`, 0.026}, {30.797582207850674`, 0.026}, {
        30.86963840851281, 0.026}, {31.152601434475777`, 0.026}, {
        31.43556446043874, 0.026}, {31.577045973420226`, 0.026}, {
        31.718527486401708`, 0.026}, {31.75389786464708, 0.026}, {
        31.789268242892447`, 0.026}, {31.79987935636605, 0.026}}]},
      Annotation[#, "Charting`Private`Tag$17255#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{32.66707823559014, 0.37}, {32.67780021874, 0.37}, {
        32.69429557743209, 0.37}, {32.71079093612417, 0.37}, {
        32.727286294816246`, 0.37}, {32.760277012200405`, 0.37}, {
        32.79326772958457, 0.37}, {32.92523059912122, 0.37}, {
        33.057193468657864`, 0.37}, {33.34340845145374, 0.37}, {
        33.62962343424961, 0.37}, {33.70117717994857, 0.37}, {
        33.772730925647544`, 0.37}, {33.79061936207229, 0.37}, {
        33.79956358028467, 0.37}}]},
      Annotation[#, "Charting`Private`Tag$17297#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{34.66710957677803, 0.183}, {34.66961436767721, 0.183}, {
        34.703011579665485`, 0.183}, {34.73640879165376, 0.183}, {
        35.00358648755996, 0.183}, {35.27076418346616, 0.183}, {
        35.53268010268678, 0.183}, {35.794596021907395`, 0.183}, {
        35.79950694539279, 0.183}}]},
      Annotation[#, "Charting`Private`Tag$17339#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{36.66746732608823, 0.165}, {36.67368431402761, 0.165}, {
        36.70920995939551, 0.165}, {36.744735604763406`, 0.165}, {
        36.8157868954992, 0.165}, {36.886838186234996`, 0.165}, {
        37.171043349178184`, 0.165}, {37.45524851212137, 0.165}, {
        37.58783245014813, 0.165}, {37.72041638817489, 0.165}, {
        37.753562372681586`, 0.165}, {37.786708357188274`, 0.165}, {
        37.79996675099096, 0.165}}]},
      Annotation[#, "Charting`Private`Tag$17381#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{38.66683500421789, 0.131}, {38.677614646209506`, 
        0.131}, {38.695580716195515`, 0.131}, {38.713546786181524`, 0.131}, {
        38.73151285616753, 0.131}, {38.76744499613954, 0.131}, {
        38.80337713611155, 0.131}, {38.947105695999596`, 0.131}, {
        39.09083425588764, 0.131}, {39.378291375663736`, 0.131}, {
        39.66574849543983, 0.131}, {39.732853453661434`, 0.131}, {
        39.79995841188304, 0.131}}]},
      Annotation[#, "Charting`Private`Tag$17423#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{40.667289996897324`, 0.354}, {40.672322868763914`, 0.354}, {
        40.70587534787472, 0.354}, {40.739427826985526`, 0.354}, {
        41.2657439393872, 0.354}, {41.79206005178887, 0.354}, {
        41.79919623428698, 0.354}}]},
      Annotation[#, "Charting`Private`Tag$17465#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{42.66713443061658, 0.085}, {42.684082864049536`, 0.085}, {
        42.70192332029475, 0.085}, {42.71976377653996, 0.085}, {
        42.75544468903039, 0.085}, {42.79112560152082, 0.085}, {
        42.86248742650167, 0.085}, {42.93384925148252, 0.085}, {
        43.20025926451626, 0.085}, {43.466669277550004`, 0.085}, {
        43.59987428406687, 0.085}, {43.733079290583746`, 0.085}, {
        43.766380542212964`, 0.085}, {43.79968179384218, 0.085}}]},
      Annotation[#, 
       "Charting`Private`Tag$17507#1"]& ]}, {}}, {{}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{46.667285278019804`, 0.149}, {46.66811152862343, 0.149}, {
        46.68463654069725, 0.149}, {46.75073658899251, 0.149}, {
        46.81683663728778, 0.149}, {47.08123683046884, 0.149}, {
        47.3456370236499, 0.149}, {47.488981742101714`, 0.149}, {
        47.632326460553536`, 0.149}, {47.70399881977944, 0.149}, {
        47.77567117900536, 0.149}, {47.793589268811836`, 0.149}, {
        47.799860600244145`, 0.149}}]},
      Annotation[#, 
       "Charting`Private`Tag$17590#1"]& ]}, {}}, {{}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{50.66683191663413, 0.144}, {50.683734768896535`, 0.144}, {
        50.7193197210279, 0.144}, {50.754904673159274`, 0.144}, {
        50.826074577422006`, 0.144}, {50.897244481684744`, 0.144}, {
        51.039584290210215`, 0.144}, {51.18192409873569, 0.144}, {
        51.46660371578665, 0.144}, {51.751283332837595`, 0.144}, {
        51.76788597847268, 0.144}, {51.78448862410775, 0.144}, {
        51.79943100517932, 0.144}}]},
      Annotation[#, "Charting`Private`Tag$17673#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Opacity[1.], 
       LineBox[{{52.66691923961227, 0.144}, {52.681031488402084`, 0.144}, {
        52.7474420709424, 0.144}, {52.81385265348272, 0.144}, {
        53.11038921460184, 0.144}, {53.40692577572095, 0.144}, {
        53.555194056280506`, 0.144}, {53.70346233684006, 0.144}, {
        53.74052940697995, 0.144}, {53.77759647711984, 0.144}, {
        53.79613001218979, 0.144}, {53.79983671920383, 0.144}}]},
      Annotation[#, "Charting`Private`Tag$17715#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{0.667436228517778, 0.472}, {0.6790293944863605, 0.472}, {
        0.695591060155764, 0.472}, {0.7121527258251675, 0.472}, {
        0.7287143914945711, 0.472}, {0.7618377228333781, 0.472}, {
        0.7949610541721851, 0.472}, {0.9274543795274133, 0.472}, {
        1.0599477048826413`, 0.472}, {1.3472235993156727`, 0.472}, {
        1.634499493748704, 0.472}, {1.706318467356962, 0.472}, {
        1.7781374409652198`, 0.472}, {1.7960921843672844`, 0.472}, {
        1.7996831330476954`, 0.472}}]},
      Annotation[#, "Charting`Private`Tag$17757#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{2.666733406735627, 0.597}, {2.6784688458156496`, 0.597}, {
        2.71199867175857, 0.597}, {2.74552849770149, 0.597}, {
        3.0137671052448516`, 0.597}, {3.2820057127882127`, 0.597}, {
        3.413494128217099, 0.597}, {3.544982543645986, 0.597}, {
        3.6107267513604295`, 0.597}, {3.6764709590748725`, 0.597}, {
        3.709343062932094, 0.597}, {3.7422151667893155`, 0.597}, {
        3.7586512187179264`, 0.597}, {3.7750872706465373`, 0.597}, {
        3.791523322575148, 0.597}, {3.799741348539455, 0.597}}]},
      Annotation[#, "Charting`Private`Tag$17799#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{4.667317760885092, 1.249}, {4.672666499783468, 1.249}, {
        4.69049562944474, 1.249}, {4.726153888767284, 1.249}, {
        4.7618121480898274`, 1.249}, {4.833128666734915, 1.249}, {
        4.904445185380002, 1.249}, {5.189711259960351, 1.249}, {
        5.474977334540699, 1.249}, {5.608091728386038, 1.249}, {
        5.741206122231377, 1.249}, {5.7578454214620445`, 1.249}, {
        5.774484720692712, 1.249}, {5.791124019923379, 1.249}, {
        5.799443669538711, 1.249}}]},
      Annotation[#, "Charting`Private`Tag$17841#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{6.667020742894879, 1.403}, {6.6841515010100405`, 1.403}, {
        6.756281008863354, 1.403}, {6.8284105167166675`, 1.403}, {
        6.972669532423295, 1.403}, {7.116928548129921, 1.403}, {
        7.405446579543174, 1.403}, {7.693964610956428, 1.403}, {
        7.7293716427973855`, 1.403}, {7.764778674638344, 1.403}, {
        7.782482190558824, 1.403}, {7.799300530683278, 1.403}}]},
      Annotation[#, "Charting`Private`Tag$17883#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{8.66677281078674, 0.58}, {8.667657986582778, 0.58}, {
        8.685361502503257, 0.58}, {8.756175566185174, 0.58}, {
        8.82698962986709, 0.58}, {9.091208597705085, 0.58}, {
        9.355427565543081, 0.58}, {9.487537049462079, 0.58}, {
        9.619646533381076, 0.58}, {9.685701275340575, 0.58}, {
        9.751756017300075, 0.58}, {9.768269702789949, 0.58}, {
        9.784783388279823, 0.58}, {9.79964570522071, 0.58}}]},
      Annotation[#, "Charting`Private`Tag$17925#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{10.667286392205018`, 0.572}, {10.671763083010642`, 0.572}, {
        10.707576609455714`, 0.572}, {10.743390135900784`, 0.572}, {
        10.886644241681068`, 0.572}, {11.029898347461355`, 0.572}, {
        11.297369272132256`, 0.572}, {11.564840196803157`, 0.572}, {
        11.631707927970883`, 0.572}, {11.698575659138609`, 0.572}, {
        11.732009524722471`, 0.572}, {11.765443390306334`, 0.572}, {
        11.782160323098266`, 0.572}, {11.798877255890197`, 0.572}, {
        11.7997131025298, 0.572}}]},
      Annotation[#, "Charting`Private`Tag$17967#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{12.66680932866321, 0.561}, {12.673364557362833`, 0.561}, {
        12.689752629111915`, 0.561}, {12.72252877261008, 0.561}, {
        12.755304916108242`, 0.561}, {12.82085720310457, 0.561}, {
        12.886409490100899`, 0.561}, {13.017514064093554`, 0.561}, {
        13.14861863808621, 0.561}, {13.433117029794097`, 0.561}, {
        13.717615421501986`, 0.561}, {13.753177720465471`, 0.561}, {
        13.788740019428957`, 0.561}, {13.799408709118007`, 0.561}}]},
      Annotation[#, "Charting`Private`Tag$18009#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{14.6673829771414, 1.188}, {14.66821254309395, 1.188}, {
        14.68480386214509, 1.188}, {14.751169138349645`, 1.188}, {
        14.8175344145542, 1.188}, {15.082995519372417`, 1.188}, {
        15.348456624190636`, 1.188}, {15.492331798461032`, 1.188}, {
        15.63620697273143, 1.188}, {15.708144559866628`, 1.188}, {
        15.780082147001826`, 1.188}, {15.798066543785627`, 1.188}, {
        15.79986498346399, 1.188}}]},
      Annotation[#, "Charting`Private`Tag$18051#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{16.66718560789284, 1.612}, {16.67601337576331, 1.612}, {
        16.69366891150426, 1.612}, {16.711324447245214`, 1.612}, {
        16.746635518727118`, 1.612}, {16.781946590209017`, 1.612}, {
        16.92319087613662, 1.612}, {17.06443516206422, 1.612}, {
        17.346923733919425`, 1.612}, {17.629412305774633`, 1.612}, {
        17.695275127016018`, 1.612}, {17.7611379482574, 1.612}, {
        17.777603653567745`, 1.612}, {17.79406935887809, 1.612}, {
        17.799832355736697`, 1.612}}]},
      Annotation[#, "Charting`Private`Tag$18093#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{18.666751740326426`, 1.091}, {18.683217445636775`, 1.091}, {
        18.968957974324887`, 1.091}, {19.254698503012996`, 1.091}, {
        19.39756876735705, 1.091}, {19.540439031701105`, 1.091}, {
        19.611874163873132`, 1.091}, {19.68330929604516, 1.091}, {
        19.719026862131173`, 1.091}, {19.754744428217187`, 1.091}, {
        19.772603211260193`, 1.091}, {19.7904619943032, 1.091}, {
        19.79939138582469, 1.091}}]},
      Annotation[#, "Charting`Private`Tag$18135#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{20.667128219684912`, 1.594}, {20.676296143621745`, 1.594}, {
        20.692965096234147`, 1.594}, {20.72630300145895, 1.594}, {
        20.759640906683757`, 1.594}, {20.826316717133366`, 1.594}, {
        20.89299252758298, 1.594}, {21.181985013103997`, 1.594}, {
        21.47097749862501, 1.594}, {21.615473741385518`, 1.594}, {
        21.759969984146025`, 1.594}, {21.77803201449109, 1.594}, {
        21.796094044836153`, 1.594}, {21.799706450905177`, 1.594}}]},
      Annotation[#, "Charting`Private`Tag$18177#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{22.666963419849186`, 1.575}, {22.66962339524454, 1.575}, {
        22.687356564546754`, 1.575}, {22.722822903151183`, 1.575}, {
        22.758289241755612`, 1.575}, {22.82922191896447, 1.575}, {
        22.900154596173326`, 1.575}, {23.04201995059104, 1.575}, {
        23.183885305008754`, 1.575}, {23.448578726954512`, 1.575}, {
        23.71327214890027, 1.575}, {23.746358826643487`, 1.575}, {
        23.779445504386707`, 1.575}, {23.795988843258318`, 1.575}, {
        23.79929751103265, 1.575}}]},
      Annotation[#, "Charting`Private`Tag$18219#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{24.666855245482793`, 2.234}, {24.673132991294285`, 
        2.234}, {24.744878657711368`, 2.234}, {24.81662432412845, 2.234}, {
        25.103606989796784`, 2.234}, {25.390589655465117`, 2.234}, {
        25.524562344854452`, 2.234}, {25.658535034243783`, 2.234}, {
        25.72552137893845, 2.234}, {25.792507723633115`, 2.234}, {
        25.799206358102573`, 2.234}}]},
      Annotation[#, "Charting`Private`Tag$18261#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{26.666771848458446`, 1.506}, {26.675801597280394`, 
        1.506}, {26.692219322411212`, 1.506}, {26.708637047542027`, 1.506}, {
        26.725054772672845`, 1.506}, {26.85639657371938, 1.506}, {
        26.987738374765918`, 1.506}, {27.250421976858995`, 1.506}, {
        27.513105578952068`, 1.506}, {27.655592001859894`, 1.506}, {
        27.798078424767716`, 1.506}, {27.79985950505405, 1.506}}]},
      Annotation[#, "Charting`Private`Tag$18303#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{28.667124788782637`, 1.428}, {28.66961793464754, 
        1.428}, {28.686238907080416`, 1.428}, {28.70285987951329, 1.428}, {
        28.719480851946166`, 1.428}, {28.752722796811913`, 1.428}, {
        28.78596474167766, 1.428}, {28.852448631409153`, 1.428}, {
        28.918932521140647`, 1.428}, {29.051900300603638`, 1.428}, {
        29.18486808006663, 1.428}, {29.45080363899261, 1.428}, {
        29.71673919791859, 1.428}, {29.75276729824966, 1.428}, {
        29.788795398580724`, 1.428}, {29.799603828680056`, 1.428}}]},
      Annotation[#, "Charting`Private`Tag$18345#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{30.666980344150524`, 1.403}, {30.67148385669193, 
        1.403}, {30.689497906857465`, 1.403}, {30.707511957023, 1.403}, {
        30.725526007188535`, 1.403}, {30.797582207850674`, 1.403}, {
        30.86963840851281, 1.403}, {31.152601434475777`, 1.403}, {
        31.43556446043874, 1.403}, {31.577045973420226`, 1.403}, {
        31.718527486401708`, 1.403}, {31.75389786464708, 1.403}, {
        31.789268242892447`, 1.403}, {31.79987935636605, 1.403}}]},
      Annotation[#, "Charting`Private`Tag$18387#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{32.66707823559014, 1.943}, {32.67780021874, 1.943}, {
        32.69429557743209, 1.943}, {32.71079093612417, 1.943}, {
        32.727286294816246`, 1.943}, {32.760277012200405`, 1.943}, {
        32.79326772958457, 1.943}, {32.92523059912122, 1.943}, {
        33.057193468657864`, 1.943}, {33.34340845145374, 1.943}, {
        33.62962343424961, 1.943}, {33.70117717994857, 1.943}, {
        33.772730925647544`, 1.943}, {33.79061936207229, 1.943}, {
        33.79956358028467, 1.943}}]},
      Annotation[#, "Charting`Private`Tag$18429#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{34.66710957677803, 1.538}, {34.66961436767721, 1.538}, {
        34.703011579665485`, 1.538}, {34.73640879165376, 1.538}, {
        35.00358648755996, 1.538}, {35.27076418346616, 1.538}, {
        35.53268010268678, 1.538}, {35.794596021907395`, 1.538}, {
        35.79950694539279, 1.538}}]},
      Annotation[#, "Charting`Private`Tag$18471#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{36.66746732608823, 1.546}, {36.67368431402761, 1.546}, {
        36.70920995939551, 1.546}, {36.744735604763406`, 1.546}, {
        36.8157868954992, 1.546}, {36.886838186234996`, 1.546}, {
        37.171043349178184`, 1.546}, {37.45524851212137, 1.546}, {
        37.58783245014813, 1.546}, {37.72041638817489, 1.546}, {
        37.753562372681586`, 1.546}, {37.786708357188274`, 1.546}, {
        37.79996675099096, 1.546}}]},
      Annotation[#, "Charting`Private`Tag$18513#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{38.66683500421789, 1.476}, {38.677614646209506`, 
        1.476}, {38.695580716195515`, 1.476}, {38.713546786181524`, 1.476}, {
        38.73151285616753, 1.476}, {38.76744499613954, 1.476}, {
        38.80337713611155, 1.476}, {38.947105695999596`, 1.476}, {
        39.09083425588764, 1.476}, {39.378291375663736`, 1.476}, {
        39.66574849543983, 1.476}, {39.732853453661434`, 1.476}, {
        39.79995841188304, 1.476}}]},
      Annotation[#, "Charting`Private`Tag$18555#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{40.667289996897324`, 1.768}, {40.672322868763914`, 1.768}, {
        40.70587534787472, 1.768}, {40.739427826985526`, 1.768}, {
        41.2657439393872, 1.768}, {41.79206005178887, 1.768}, {
        41.79919623428698, 1.768}}]},
      Annotation[#, "Charting`Private`Tag$18597#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{42.66713443061658, 1.6}, {42.684082864049536`, 1.6}, {
        42.70192332029475, 1.6}, {42.71976377653996, 1.6}, {42.75544468903039,
         1.6}, {42.79112560152082, 1.6}, {42.86248742650167, 1.6}, {
        42.93384925148252, 1.6}, {43.20025926451626, 1.6}, {
        43.466669277550004`, 1.6}, {43.59987428406687, 1.6}, {
        43.733079290583746`, 1.6}, {43.766380542212964`, 1.6}, {
        43.79968179384218, 1.6}}]},
      Annotation[#, "Charting`Private`Tag$18639#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{44.66710633486647, 1.662}, {44.68515003841374, 1.662}, {
        44.70319374196101, 1.662}, {44.72123744550828, 1.662}, {
        44.79341225969736, 1.662}, {44.86558707388644, 1.662}, {
        45.009936702264596`, 1.662}, {45.154286330642755`, 1.662}, {
        45.43772381071348, 1.662}, {45.72116129078421, 1.662}, {
        45.75659097579305, 1.662}, {45.792020660801896`, 1.662}, {
        45.79999233992889, 1.662}}]},
      Annotation[#, "Charting`Private`Tag$18681#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{46.667285278019804`, 1.631}, {46.66811152862343, 1.631}, {
        46.68463654069725, 1.631}, {46.75073658899251, 1.631}, {
        46.81683663728778, 1.631}, {47.08123683046884, 1.631}, {
        47.3456370236499, 1.631}, {47.488981742101714`, 1.631}, {
        47.632326460553536`, 1.631}, {47.70399881977944, 1.631}, {
        47.77567117900536, 1.631}, {47.793589268811836`, 1.631}, {
        47.799860600244145`, 1.631}}]},
      Annotation[#, "Charting`Private`Tag$18723#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{48.667205081742324`, 1.511}, {48.67640562439904, 1.511}, {
        48.69313388377491, 1.511}, {48.726590402526654`, 1.511}, {
        48.7600469212784, 1.511}, {48.89387299628538, 1.511}, {
        49.02769907129236, 1.511}, {49.295351221306326`, 1.511}, {
        49.56300337132029, 1.511}, {49.628600964652385`, 1.511}, {
        49.69419855798448, 1.511}, {49.72699735465052, 1.511}, {
        49.75979615131657, 1.511}, {49.7761955496496, 1.511}, {
        49.79259494798262, 1.511}, {49.79997467723251, 1.511}}]},
      Annotation[#, "Charting`Private`Tag$18765#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{50.66683191663413, 1.5}, {50.683734768896535`, 1.5}, {
        50.7193197210279, 1.5}, {50.754904673159274`, 1.5}, {
        50.826074577422006`, 1.5}, {50.897244481684744`, 1.5}, {
        51.039584290210215`, 1.5}, {51.18192409873569, 1.5}, {
        51.46660371578665, 1.5}, {51.751283332837595`, 1.5}, {
        51.76788597847268, 1.5}, {51.78448862410775, 1.5}, {51.79943100517932,
         1.5}}]},
      Annotation[#, "Charting`Private`Tag$18807#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Opacity[1.], 
       LineBox[{{52.66691923961227, 1.5}, {52.681031488402084`, 1.5}, {
        52.7474420709424, 1.5}, {52.81385265348272, 1.5}, {53.11038921460184, 
        1.5}, {53.40692577572095, 1.5}, {53.555194056280506`, 1.5}, {
        53.70346233684006, 1.5}, {53.74052940697995, 1.5}, {53.77759647711984,
         1.5}, {53.79613001218979, 1.5}, {53.79983671920383, 1.5}}]},
      Annotation[#, "Charting`Private`Tag$18849#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{0.667436228517778, 0.533}, {0.6790293944863605, 0.533}, {
        0.695591060155764, 0.533}, {0.7121527258251675, 0.533}, {
        0.7287143914945711, 0.533}, {0.7618377228333781, 0.533}, {
        0.7949610541721851, 0.533}, {0.9274543795274133, 0.533}, {
        1.0599477048826413`, 0.533}, {1.3472235993156727`, 0.533}, {
        1.634499493748704, 0.533}, {1.706318467356962, 0.533}, {
        1.7781374409652198`, 0.533}, {1.7960921843672844`, 0.533}, {
        1.7996831330476954`, 0.533}}]},
      Annotation[#, "Charting`Private`Tag$18891#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{2.666733406735627, 0.677}, {2.6784688458156496`, 0.677}, {
        2.71199867175857, 0.677}, {2.74552849770149, 0.677}, {
        3.0137671052448516`, 0.677}, {3.2820057127882127`, 0.677}, {
        3.413494128217099, 0.677}, {3.544982543645986, 0.677}, {
        3.6107267513604295`, 0.677}, {3.6764709590748725`, 0.677}, {
        3.709343062932094, 0.677}, {3.7422151667893155`, 0.677}, {
        3.7586512187179264`, 0.677}, {3.7750872706465373`, 0.677}, {
        3.791523322575148, 0.677}, {3.799741348539455, 0.677}}]},
      Annotation[#, "Charting`Private`Tag$18933#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{4.667317760885092, 1.431}, {4.672666499783468, 1.431}, {
        4.69049562944474, 1.431}, {4.726153888767284, 1.431}, {
        4.7618121480898274`, 1.431}, {4.833128666734915, 1.431}, {
        4.904445185380002, 1.431}, {5.189711259960351, 1.431}, {
        5.474977334540699, 1.431}, {5.608091728386038, 1.431}, {
        5.741206122231377, 1.431}, {5.7578454214620445`, 1.431}, {
        5.774484720692712, 1.431}, {5.791124019923379, 1.431}, {
        5.799443669538711, 1.431}}]},
      Annotation[#, "Charting`Private`Tag$18975#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{6.667020742894879, 1.602}, {6.6841515010100405`, 1.602}, {
        6.756281008863354, 1.602}, {6.8284105167166675`, 1.602}, {
        6.972669532423295, 1.602}, {7.116928548129921, 1.602}, {
        7.405446579543174, 1.602}, {7.693964610956428, 1.602}, {
        7.7293716427973855`, 1.602}, {7.764778674638344, 1.602}, {
        7.782482190558824, 1.602}, {7.799300530683278, 1.602}}]},
      Annotation[#, "Charting`Private`Tag$19017#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{8.66677281078674, 0.664}, {8.667657986582778, 0.664}, {
        8.685361502503257, 0.664}, {8.756175566185174, 0.664}, {
        8.82698962986709, 0.664}, {9.091208597705085, 0.664}, {
        9.355427565543081, 0.664}, {9.487537049462079, 0.664}, {
        9.619646533381076, 0.664}, {9.685701275340575, 0.664}, {
        9.751756017300075, 0.664}, {9.768269702789949, 0.664}, {
        9.784783388279823, 0.664}, {9.79964570522071, 0.664}}]},
      Annotation[#, "Charting`Private`Tag$19059#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{10.667286392205018`, 0.662}, {10.671763083010642`, 0.662}, {
        10.707576609455714`, 0.662}, {10.743390135900784`, 0.662}, {
        10.886644241681068`, 0.662}, {11.029898347461355`, 0.662}, {
        11.297369272132256`, 0.662}, {11.564840196803157`, 0.662}, {
        11.631707927970883`, 0.662}, {11.698575659138609`, 0.662}, {
        11.732009524722471`, 0.662}, {11.765443390306334`, 0.662}, {
        11.782160323098266`, 0.662}, {11.798877255890197`, 0.662}, {
        11.7997131025298, 0.662}}]},
      Annotation[#, "Charting`Private`Tag$19101#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{12.66680932866321, 0.658}, {12.673364557362833`, 0.658}, {
        12.689752629111915`, 0.658}, {12.72252877261008, 0.658}, {
        12.755304916108242`, 0.658}, {12.82085720310457, 0.658}, {
        12.886409490100899`, 0.658}, {13.017514064093554`, 0.658}, {
        13.14861863808621, 0.658}, {13.433117029794097`, 0.658}, {
        13.717615421501986`, 0.658}, {13.753177720465471`, 0.658}, {
        13.788740019428957`, 0.658}, {13.799408709118007`, 0.658}}]},
      Annotation[#, "Charting`Private`Tag$19143#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{14.6673829771414, 1.359}, {14.66821254309395, 1.359}, {
        14.68480386214509, 1.359}, {14.751169138349645`, 1.359}, {
        14.8175344145542, 1.359}, {15.082995519372417`, 1.359}, {
        15.348456624190636`, 1.359}, {15.492331798461032`, 1.359}, {
        15.63620697273143, 1.359}, {15.708144559866628`, 1.359}, {
        15.780082147001826`, 1.359}, {15.798066543785627`, 1.359}, {
        15.79986498346399, 1.359}}]},
      Annotation[#, "Charting`Private`Tag$19185#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{16.66718560789284, 1.844}, {16.67601337576331, 1.844}, {
        16.69366891150426, 1.844}, {16.711324447245214`, 1.844}, {
        16.746635518727118`, 1.844}, {16.781946590209017`, 1.844}, {
        16.92319087613662, 1.844}, {17.06443516206422, 1.844}, {
        17.346923733919425`, 1.844}, {17.629412305774633`, 1.844}, {
        17.695275127016018`, 1.844}, {17.7611379482574, 1.844}, {
        17.777603653567745`, 1.844}, {17.79406935887809, 1.844}, {
        17.799832355736697`, 1.844}}]},
      Annotation[#, "Charting`Private`Tag$19227#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{18.666751740326426`, 1.731}, {18.683217445636775`, 1.731}, {
        18.968957974324887`, 1.731}, {19.254698503012996`, 1.731}, {
        19.39756876735705, 1.731}, {19.540439031701105`, 1.731}, {
        19.611874163873132`, 1.731}, {19.68330929604516, 1.731}, {
        19.719026862131173`, 1.731}, {19.754744428217187`, 1.731}, {
        19.772603211260193`, 1.731}, {19.7904619943032, 1.731}, {
        19.79939138582469, 1.731}}]},
      Annotation[#, "Charting`Private`Tag$19269#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{20.667128219684912`, 1.849}, {20.676296143621745`, 1.849}, {
        20.692965096234147`, 1.849}, {20.72630300145895, 1.849}, {
        20.759640906683757`, 1.849}, {20.826316717133366`, 1.849}, {
        20.89299252758298, 1.849}, {21.181985013103997`, 1.849}, {
        21.47097749862501, 1.849}, {21.615473741385518`, 1.849}, {
        21.759969984146025`, 1.849}, {21.77803201449109, 1.849}, {
        21.796094044836153`, 1.849}, {21.799706450905177`, 1.849}}]},
      Annotation[#, "Charting`Private`Tag$19311#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{22.666963419849186`, 1.853}, {22.66962339524454, 1.853}, {
        22.687356564546754`, 1.853}, {22.722822903151183`, 1.853}, {
        22.758289241755612`, 1.853}, {22.82922191896447, 1.853}, {
        22.900154596173326`, 1.853}, {23.04201995059104, 1.853}, {
        23.183885305008754`, 1.853}, {23.448578726954512`, 1.853}, {
        23.71327214890027, 1.853}, {23.746358826643487`, 1.853}, {
        23.779445504386707`, 1.853}, {23.795988843258318`, 1.853}, {
        23.79929751103265, 1.853}}]},
      Annotation[#, "Charting`Private`Tag$19353#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], 
       LineBox[{{24.666855245482793`, 3.424}, {24.673132991294285`, 3.424}, {
        24.744878657711368`, 3.424}, {24.81662432412845, 3.424}, {
        25.103606989796784`, 3.424}, {25.390589655465117`, 3.424}, {
        25.524562344854452`, 3.424}, {25.658535034243783`, 3.424}, {
        25.72552137893845, 3.424}, {25.792507723633115`, 3.424}, {
        25.799206358102573`, 3.424}}]},
      Annotation[#, "Charting`Private`Tag$19395#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{26.666771848458446`, 1.635}, {26.675801597280394`, 
        1.635}, {26.692219322411212`, 1.635}, {26.708637047542027`, 1.635}, {
        26.725054772672845`, 1.635}, {26.85639657371938, 1.635}, {
        26.987738374765918`, 1.635}, {27.250421976858995`, 1.635}, {
        27.513105578952068`, 1.635}, {27.655592001859894`, 1.635}, {
        27.798078424767716`, 1.635}, {27.79985950505405, 1.635}}]},
      Annotation[#, "Charting`Private`Tag$19437#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{28.667124788782637`, 1.055}, {28.66961793464754, 
        1.055}, {28.686238907080416`, 1.055}, {28.70285987951329, 1.055}, {
        28.719480851946166`, 1.055}, {28.752722796811913`, 1.055}, {
        28.78596474167766, 1.055}, {28.852448631409153`, 1.055}, {
        28.918932521140647`, 1.055}, {29.051900300603638`, 1.055}, {
        29.18486808006663, 1.055}, {29.45080363899261, 1.055}, {
        29.71673919791859, 1.055}, {29.75276729824966, 1.055}, {
        29.788795398580724`, 1.055}, {29.799603828680056`, 1.055}}]},
      Annotation[#, "Charting`Private`Tag$19479#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{30.666980344150524`, 1.003}, {30.67148385669193, 
        1.003}, {30.689497906857465`, 1.003}, {30.707511957023, 1.003}, {
        30.725526007188535`, 1.003}, {30.797582207850674`, 1.003}, {
        30.86963840851281, 1.003}, {31.152601434475777`, 1.003}, {
        31.43556446043874, 1.003}, {31.577045973420226`, 1.003}, {
        31.718527486401708`, 1.003}, {31.75389786464708, 1.003}, {
        31.789268242892447`, 1.003}, {31.79987935636605, 1.003}}]},
      Annotation[#, "Charting`Private`Tag$19521#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{32.66707823559014, 2.634}, {32.67780021874, 2.634}, {
        32.69429557743209, 2.634}, {32.71079093612417, 2.634}, {
        32.727286294816246`, 2.634}, {32.760277012200405`, 2.634}, {
        32.79326772958457, 2.634}, {32.92523059912122, 2.634}, {
        33.057193468657864`, 2.634}, {33.34340845145374, 2.634}, {
        33.62962343424961, 2.634}, {33.70117717994857, 2.634}, {
        33.772730925647544`, 2.634}, {33.79061936207229, 2.634}, {
        33.79956358028467, 2.634}}]},
      Annotation[#, "Charting`Private`Tag$19563#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{34.66710957677803, 1.926}, {34.66961436767721, 1.926}, {
        34.703011579665485`, 1.926}, {34.73640879165376, 1.926}, {
        35.00358648755996, 1.926}, {35.27076418346616, 1.926}, {
        35.53268010268678, 1.926}, {35.794596021907395`, 1.926}, {
        35.79950694539279, 1.926}}]},
      Annotation[#, "Charting`Private`Tag$19605#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{36.66746732608823, 1.892}, {36.67368431402761, 1.892}, {
        36.70920995939551, 1.892}, {36.744735604763406`, 1.892}, {
        36.8157868954992, 1.892}, {36.886838186234996`, 1.892}, {
        37.171043349178184`, 1.892}, {37.45524851212137, 1.892}, {
        37.58783245014813, 1.892}, {37.72041638817489, 1.892}, {
        37.753562372681586`, 1.892}, {37.786708357188274`, 1.892}, {
        37.79996675099096, 1.892}}]},
      Annotation[#, "Charting`Private`Tag$19647#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{38.66683500421789, 1.756}, {38.677614646209506`, 
        1.756}, {38.695580716195515`, 1.756}, {38.713546786181524`, 1.756}, {
        38.73151285616753, 1.756}, {38.76744499613954, 1.756}, {
        38.80337713611155, 1.756}, {38.947105695999596`, 1.756}, {
        39.09083425588764, 1.756}, {39.378291375663736`, 1.756}, {
        39.66574849543983, 1.756}, {39.732853453661434`, 1.756}, {
        39.79995841188304, 1.756}}]},
      Annotation[#, "Charting`Private`Tag$19689#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{40.667289996897324`, 2.06}, {40.672322868763914`, 2.06}, {
        40.70587534787472, 2.06}, {40.739427826985526`, 2.06}, {
        41.2657439393872, 2.06}, {41.79206005178887, 2.06}, {
        41.79919623428698, 2.06}}]},
      Annotation[#, 
       "Charting`Private`Tag$19731#1"]& ]}, {}}, {{}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{44.66710633486647, 2.72}, {44.68515003841374, 2.72}, {
        44.70319374196101, 2.72}, {44.72123744550828, 2.72}, {
        44.79341225969736, 2.72}, {44.86558707388644, 2.72}, {
        45.009936702264596`, 2.72}, {45.154286330642755`, 2.72}, {
        45.43772381071348, 2.72}, {45.72116129078421, 2.72}, {
        45.75659097579305, 2.72}, {45.792020660801896`, 2.72}, {
        45.79999233992889, 2.72}}]},
      Annotation[#, "Charting`Private`Tag$19814#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{46.667285278019804`, 2.537}, {46.66811152862343, 2.537}, {
        46.68463654069725, 2.537}, {46.75073658899251, 2.537}, {
        46.81683663728778, 2.537}, {47.08123683046884, 2.537}, {
        47.3456370236499, 2.537}, {47.488981742101714`, 2.537}, {
        47.632326460553536`, 2.537}, {47.70399881977944, 2.537}, {
        47.77567117900536, 2.537}, {47.793589268811836`, 2.537}, {
        47.799860600244145`, 2.537}}]},
      Annotation[#, "Charting`Private`Tag$19856#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{48.667205081742324`, 1.836}, {48.67640562439904, 1.836}, {
        48.69313388377491, 1.836}, {48.726590402526654`, 1.836}, {
        48.7600469212784, 1.836}, {48.89387299628538, 1.836}, {
        49.02769907129236, 1.836}, {49.295351221306326`, 1.836}, {
        49.56300337132029, 1.836}, {49.628600964652385`, 1.836}, {
        49.69419855798448, 1.836}, {49.72699735465052, 1.836}, {
        49.75979615131657, 1.836}, {49.7761955496496, 1.836}, {
        49.79259494798262, 1.836}, {49.79997467723251, 1.836}}]},
      Annotation[#, "Charting`Private`Tag$19898#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{50.66683191663413, 1.849}, {50.683734768896535`, 1.849}, {
        50.7193197210279, 1.849}, {50.754904673159274`, 1.849}, {
        50.826074577422006`, 1.849}, {50.897244481684744`, 1.849}, {
        51.039584290210215`, 1.849}, {51.18192409873569, 1.849}, {
        51.46660371578665, 1.849}, {51.751283332837595`, 1.849}, {
        51.76788597847268, 1.849}, {51.78448862410775, 1.849}, {
        51.79943100517932, 1.849}}]},
      Annotation[#, "Charting`Private`Tag$19940#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Opacity[1.], 
       LineBox[{{52.66691923961227, 1.849}, {52.681031488402084`, 1.849}, {
        52.7474420709424, 1.849}, {52.81385265348272, 1.849}, {
        53.11038921460184, 1.849}, {53.40692577572095, 1.849}, {
        53.555194056280506`, 1.849}, {53.70346233684006, 1.849}, {
        53.74052940697995, 1.849}, {53.77759647711984, 1.849}, {
        53.79613001218979, 1.849}, {53.79983671920383, 1.849}}]},
      Annotation[#, "Charting`Private`Tag$19982#1"]& ]}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.005054589567327133], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
           "], {{35.121900000000004`, 21.848399999999998`}, {
           34.525, 21.848399999999998`}, {34.00939999999999, 
           21.332800000000006`}, {34.00939999999999, 20.7359}, {
           34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
           35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
           36.214099999999995`, 20.160899999999998`}, {36.214099999999995`, 
           20.7359}, {36.214099999999995`, 21.2922}, {35.67809999999999, 
           21.848399999999998`}, {35.121900000000004`, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
           "], {{
           51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
           49.209399999999995`, 9.09375}, {48.434400000000004`, 9.09375}, {
           47.63909999999999, 9.09375}, {46.94379999999999, 9.82969}, {
           46.94379999999999, 10.6828}, {46.94379999999999, 
           11.418799999999997`}, {47.34219999999999, 12.114099999999999`}, {
           47.9375, 12.490599999999999`}, {48.434400000000004`, 12.7891}, {
           49.526599999999995`, 13.067199999999998`}, {51.037499999999994`, 
           13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
           "], {{63.8219, 21.848399999999998`}, {63.224999999999994`,
            21.848399999999998`}, {62.709399999999995`, 
           21.332800000000006`}, {62.709399999999995`, 20.7359}, {
           62.709399999999995`, 20.160899999999998`}, {63.224999999999994`, 
           19.6438}, {63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {
           64.9141, 20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 
           21.2922}, {64.3781, 21.848399999999998`}, {63.8219, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
           "], {{137.26899999999998`, 
           16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533, 
           15.729700000000001`}, {139.533, 14.040599999999998`}, {139.533, 
           12.749999999999998`}, {138.69799999999998`, 11.8563}, {
           137.48799999999997`, 11.8563}, {136.15599999999998`, 11.8563}, {
           135.26099999999997`, 12.8891}, {135.26099999999997`, 14.4188}, {
           135.26099999999997`, 15.9484}, {135.99699999999999`, 
           16.842200000000002`}, {137.26899999999998`, 
           16.842200000000002`}}, {{138.20199999999997`, 7.921879999999999}, {
           140.44699999999997`, 7.921879999999999}, {141.22199999999998`, 
           7.465629999999997}, {141.22199999999998`, 6.173439999999999}, {
           141.22199999999998`, 4.46563}, {139.65200000000002`, 
           3.1937499999999996`}, {137.566, 3.1937499999999996`}, {
           135.83799999999997`, 3.1937499999999996`}, {134.64499999999998`, 
           4.20625}, {134.64499999999998`, 5.67656}, {134.64499999999998`, 
           6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
           135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
           136.831, 7.921879999999999}, {138.20199999999997`, 
           7.921879999999999}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
          "]]}, {
         Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
      ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
       BaselinePosition -> Scaled[0.31538730769230766`], 
       ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
       AspectRatio -> Automatic}], TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 20, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008180628272251309], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSssEOybF33JgljBy0rSadrndB8Hff
6vqbGh3sYKC1UviCibGD8CfH82mZwQ4rXnjo/X9o7FC7bltS/c5gh5Ktor9P
95k4fN4QkD3rN4L/YB/fHGO/EDh/JghMDHHo8XrFYtJoDOdLz4vTPO1gBOcb
g8BhA4c3vPsMZrqFOLTw+q+fwqrvsHiSFaPvm2A4H2z+IwS/fXn4KaMrwQ5H
d+3oZRPQh7jncLBDzScgQ0rfwV21lGnWhmAHn4sTY/4p6zv8YIuf4bMw2KH2
t1XBOQ5diHmrgh3eFIMcrOPQHOg5t+FWsMN2h6ZHxyt0HTh+Lkjf/Akqv1rX
IaREZfp/kRA4/y3IvXUIPsjaWbtDHGRA/pugDeebgPz3WR3O35tf83bmU2WH
SPHtFxnyQhyUrz0KZrBRdKiMWGF69nswnA92714EHxyOncEOwpWTSs5eUXRY
0307gyE52OGBa7zjrI9K8PgE8y8qOzCAgEmww4WrYW/0d6s4VIDMlw52eBQB
tPiBGiQ+fwZBwqtKDRKeIsEOLJxd8sl8Kg7e1c36PnLBDv9BYL6SA0gbg1ow
JL4WK8DTh+uao8sZbsjDw/fLvo9b083kHQ7UylqkX0Dwj1zWTpU0C4HzJTwC
/kisDoH4J0UREr4fQuD2t4HcIxPq8CRx4TWT9aoOCo4fk88YQvn56nD+GRDw
0YTzfU6w28421YbYLwFUD/avDiR9vQpxOHHYaW3mPV0HtSfN886eCoGon6oH
SY9rQxzc9wM1PteDx4/41CucGU76DrG5R/9tuhwCse+OgYONzpVZz36GOFwX
AgbEMUM4/zDI4Z+M4HxwvG83gYT/7BCHJfeBCe+xqQMnKH3xIfgdIP/uCIbz
wfFbH+xwEGRekynEPEdEfkPPzwDTBbmL
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pASlen/K8IcerxesZg0GjvA+AfbloefEjJ1
2Hmr629qfZiDY9Oj4zOsTR1sdK7MerYzzEHtSfO8s16mDhMW/DB89i3MgctN
tZQpCsE/BNL/ydThyGXtVMlZYQ5L7u/jm/MYyq9D8BlAwAbBP1Ara5H+JxTO
B9t3N9SB13/9lNQXpg5pINAUCjcfxofZD3bv/lC4+8D6f4bC3b9okhWjLwPC
fzA+zP8w/hkQ0FGB8/fk17ydyaoMEf8S6rAXxFdVctCymnS6/kGog3DlpJKz
VxQh4bcj1OGBa7zjLEME333N0eUMHgoQPk+YQzrY4QoQ94ki+ODwM0PwwZQT
gs/xc0H65jA0flGYg/K1R8EMMVDzN4Q5dNp47koLUnD4tCEge5Z1ONx+E2Mg
iEfwn4jInnzajpsP9q9JBNy+rS01FzbbRkDsk1FyUAWFs1MExL+Jyg5Xj+aa
NPhHOGzQy1vMaKMOkVdD8D+D3CMe4SC3/IWHnr2qg1d1s76PWITDowjx7RcV
VB2CQe4XiXCYCQI3VRxic4/+2yQc4fA0ceE1k/MqDtKvH5lJ8UQ4fFi0XuHs
CmUHkHeMmSMg7ryjBPHv73AH5wnNQmmrlBwkPAL+SLyG8q2UIOmrJhyi77Oi
Q0E8+znJp2FwPjj9bEfwYemXPzbgvhG7Ejx/gOPbBcGHpR8A4kBpDg==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4uASlen/WSIcfE6w287eauoA40tMvcKZoWTq
YK1zZdYzzQiHg23Lw08JmTrkx7OfkwyNcJgJAj9NHPzlxLJ8p0c49Hi9YjH5
aOyw4eHLqZvORDg8z9L+Nr3WyOH3yo+XfLMiHVLTQEDHwbk75/nvwkiHBxHi
2y8y6Dg8BykojXTwvyVdk1ikDec/SVx4zeS8Fpw/YwJ/lZm2KpzPHxtw34hd
yaFhKtDE/EiHdJDx2xQdNhRlTHxrApWfrujwWET25NPvEQ7vF61XOFuB4Luv
ObqcwUPBoUpknftDp0gH5WuPghliFFDNS1Nw2P7575WKjQj+/lMLXbd9RvCP
KABtVIyC6wcZV5UTBTcfxofZDzZfPwruvvUg935BuN/mvn/v9HcI/8H4MP/D
+NNBfG8tOL/m04aA7CodhxXA4E5iiHLIyP/QevKKroO6IccaGa8oB2431VKm
VQYOVypeqhmuiHI4fdhpbeY9IwdxljA+3UtRDibGQHDY2OH98mPe5pbRDjLz
4jRPbzCF88+AwB9TB/Y1MlEpl6PgfKDteUKLoxwO1MpapLeYQMKnOsphxQsP
vf+FxnD7wf4zM3IAabc+Hgmx77Ouw0NQBAhGOmi85d1noGni4Ap05qwXEQ4M
IBBg6qBlNel0/ZYIBy6Q+63MIOluboSDgdZK4QsmZg4z0PjiHgF/JGYj+LD0
OQGUsPXNHNDTOwAj/Uao
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oapzt058TEOB2plLdK/mDiUv1Qz5OiJcbCt
jFhhKmvq4LLt898rG2Ic/n4rfTDH0NQhY0/JZIk7CL6PeadjQmosnH+8bN98
qfWxDibGIGAC5/8HAX8jOD89DQjaDBxmzASCxFiHF8VbRX936znUiKxzf/gp
Bs6/UgF00A0EvxSoXf9oDMS8+XoQ9yyJcfgDsv+jHty9P96+PmDZrOsw5/3y
Y97nYxyO7trRyxag68DDpN0u9jDGIRVkv5uuw5YTQAf9QvDB+lfEwvktB04t
dNWLc9iol7eYscYAzj992Glt5j0jOP+G0CfH88dMHPx7p+cJnY51ONS2PPzU
J1OI/zQRfNGb574HKyP4HmAHIfgg77CwAcMjS/vb9LemDk8uKN3+eS3Ggdd/
/ZTUF6YQ+8piHJbc38c357Gpw1agcysCEXzduypsjaa4+S7dOc9/Z0bD7YPx
udxUS5miTB3EQe5bHO2g9qR53lkvUwdQdFTdiXZwbHp0fIa1qYN86+vAHc+i
HUDemvnTBM7v8XrFYtJoDOfPmMBfZaatCufzxwbcN2JXctguBxR4EA2J/22K
Ds9/r/x4aSlUfroiJPwzoh3eL1qvcLYCwXdfc3Q5g4eCw4a5wAjdHO2gfO1R
MEOMAqp5aQoOd0ERoBQD54Pdn4Lg/wFa5zspBq4/IsX6vv/dGLj5MD7MfrD5
C2Lg7gO7NzUG7n5Y/oH5D8aH+R89fwEA4TaeHQ==
              "]]}, {
             Thickness[0.008180628272251309]}, StripOnInput -> False]}, {
          ImageSize -> {122.24082689912827`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {123., 26.}, 
           PlotRange -> {{0., 122.24000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009026900162484202], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vbl4aeM3gQ4HKiVtUj/YuJwBgQkAh1sKyNW
mMqaOswEAdtAh7/fSh/MMTR1eLF9PfPzDAT//j6+OcafEPzHIrInn1oHOZgY
g4AJnP8fBPyN4Pz0NCBoM4DQ7wIdXhRvFf3drecQk3v036Z6BD+4RGX6/xQE
P0J8+0WGoECIefP1IO4xCHT4A7L/ox7cvT/evj5g2azrIP36kZlUTKDD0V07
etkCdB1sdK7MepYb6JAKstdN12Hnra6/qe0IPli/aRCcL+4R8Edid5DDRr28
xYw1BnD+6cNOazPvGcH5N4Q+OZ4/BvVveJDDoTZgwH4yhfhvWyCcD3bPBgTf
X04sy3cxgq/6pHne2UlA/2Zpf5v+1tQBFA1nkwMdeP3XT0l9YQqxjznQYQko
4B+bOnhXN+v73AuA8z1B/EO4+T4n2G1nv/WH2wfjc7mpljJFQd1nEOCgBnKH
l6nDd7b4GT6ZAQ6OTY+Oz7A2dbh6NNekoTgAEk4/TeD8Hq9XLCaNxnD+jAn8
VWbaqnA+f2zAfSN2JYf8ePZzkrkB0HBRdHjDu89gphFUfroiJN289nd4v2i9
wtkKBN99zdHlDB4KDu5AZ85yCHBQvvYomCFGAdW8NAUHcLJbj+CD3f8RwQeH
n3wgXP/hy9qpklmBcPNhfJj9YPN1A+HuA7v3E8L9sPwD8x+MD/M/ev4CAK1S
gjc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMb4jDobbl4ac+mTqElKhM/38n2GHJ/X18
cx5j8iPEt19kOIXgg/VvxM3Pj2c/J8kYDDcfxudyUy1lijJ1UH3SPO+sXrCD
Goj2MnV4w7vPYGZWsEMaCJiZOsTkHv23KT/Y4SBIvxCC3+P1isWk0RjOPwMC
Oipw/h1N2TX/Nys51KzbllSfGuwgXDmp5OwVRYdYkHxwsAN/bMB9o+mKEPuM
gh0euMY7zjJE8N3XHF3O4KHgkA5yR1ewg/K1R8EMMQoOBSD3Lw2GiKcpQNyx
F8E3MQaC02jyNxF8TatJp+tfIMx7AAwmY78QuH3o/AkLfhg+i0Lwwe7fjuCD
/csd6hDOKdZu/F/B4cX29czPXUId1grp8KX7KTk8EZE9+bQ/1GHGTCD4qexw
oFbWIn1PqMMGUMCvVYPzvU+w284u1YTzp7S3Rl2u0XZY0307g2FxqMPzLO1v
02V1IeFTFOpwfNeOXjYDPQfP6mZ9H6dQSPj76DtIeAT8kRAPdaj9bVVwboU+
xP9bQxxaeP3XT3mq73D1aK5Jw+cQiH2qBg4bHr6cukkg1AEUbMbBBg5LJlkx
+pqEOvhfnBjzb7OBg8gnx/NphaEOG/XyFjPGGELMmxgKCU8zIzj/SeLCayb2
xnB+yVbR36f/mUDiyzEUnv5AwTBzLSK9o6d/ADoFVhg=
               "], {{
               79.63279999999999, 15.3922}, {80.40780000000001, 15.4313}, {
               80.58589999999998, 15.4313}, {80.96409999999999, 15.4313}, {
               83.64529999999999, 15.4313}, {84.89689999999999, 
               14.457799999999999`}, {84.89689999999999, 
               12.332799999999997`}, {84.89689999999999, 10.2266}, {
               83.52659999999999, 8.975}, {81.1625, 8.975}, {
               80.58589999999998, 8.975}, {80.12970000000001, 
               9.014059999999999}, {79.63279999999999, 9.134379999999998}, {
               79.63279999999999, 15.3922}}, {{79.63279999999999, 20.9953}, {
               80.1484, 21.114099999999997`}, {80.60629999999999, 21.1531}, {
               81.24219999999998, 21.1531}, {83.3672, 21.1531}, {
               84.30160000000001, 20.4391}, {84.30160000000001, 18.7891}, {
               84.30160000000001, 17.0609}, {83.1094, 16.126599999999996`}, {
               80.84379999999999, 16.126599999999996`}, {80.50630000000001, 
               16.126599999999996`}, {80.2484, 16.126599999999996`}, {
               79.63279999999999, 16.167199999999998`}, {79.63279999999999, 
               20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIFFEcx8eD1MQkjTJ1a3d1pc3WNXfHzJJ+dphshpIx8wqLDjdNsyIq
NBUroz/swMTQLDYxwQJT88hW8OiQDrWMVEojycw8kMoONrJs3wxvHmT94DHz
Yeb9ju/v955i14FNRjuGYWysa7t12VrXHmy2HMyMUB2x3cqCuTfnl3EVB36D
2aYOAwsrl3QVDaVxEH5y4GHhChZK8kJtNh7n4O7pMv6JG+WzhlF7/QmdxIW5
rseC/VUSu26L6Q9yUIJeZ7V0DqawNSukeML3AgVcwjabg48llfKOVMrry1vL
mEi5yEYOfHoGYpk4OQj553CQILzIYcu8+udMBeWWTFlIQi1lBttLyqU4P0de
8rf5sG/B1B1eivdP7qIs+J/8P7tNhD/bcwNJ8Qi/VsvKp2qUEIv9VSGxrle+
UHcqo7OmEUHtMsu9+FE/UdcLlJ1+FCfUnEdwpcTHPLneD7zGBoI9zyIoxPvN
KrFvOQg8TdvVbbkqwHLrshGk91t6dX0+4Ij3H0Ki/leVMFxfafdhB4K2dqvt
U0J/06wruggEjQcyxi+plGK+I7zo54sCcostS4eOUsbb2vWUhXmR8VK/Bb0s
HLin5R3uWEtZu/iGe2e8BtZZx67Im4d6sA5YqgZUOP/VPFjGx1qWZ2vEfmVQ
fvDC3zi/lzLRm/iLXjA3aaM7gsyfoQefOmogs+L2riwZgnw8j85L4N0c2eP3
Pghier0ydlarAeF5MVAm9RN//+OqgP3XbLwDJH54f/XNvU3Tmfi/hf+PWyrF
J0zyE/SLDQR8rIK8EWx45BB2WRUIzbg+D6u/hjvnZnzSSvU9wv5NWql+oQ9R
WvH5kgd7p5yFuwO0Yn9PUe5uTdEfj6YszL8vD3VY/xCt1B/ij7AQ56seFofm
tWXJeYjf9jrCzoMV+xHMQ1gaus7KWJCHf97dfo6yIT1bG9VDmdRbioWyYyW9
vuGLoFsPVW9HLlbHI5ioikkuqteDGsdLRKKOJsqLxl2aAtWU27Aeb4LE85Q/
nc/jF1c9NOD75jKNT86jwO9YmBcZM+mRjGA4yf97wTgr5rEGwT3cmAkW4lJa
f1c7Ux7E/RzjJRbm/y5logfxJ5zvMB5coivzjcMslJ/pS2QceCm+UP8gJ7Gg
l5kyuU/JfnJ/k3h/3+d/ADE4h8o=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               105.02499999999998`, 21.8891}, {101.94499999999998`, 
               21.8891}, {100.377, 19.445300000000003`}, {100.377, 
               14.637499999999998`}, {100.377, 12.312499999999998`}, {
               100.79399999999998`, 10.3063}, {101.48899999999999`, 
               9.33281}, {102.18399999999998`, 8.35938}, {103.29700000000001`,
                7.8031299999999995`}, {104.528, 7.8031299999999995`}, {
               107.528, 7.8031299999999995`}, {109.03899999999997`, 
               10.3859}, {109.03899999999997`, 15.471899999999998`}, {
               109.03899999999997`, 19.8219}, {107.74700000000001`, 
               21.8891}, {105.02499999999998`, 21.8891}}, {{
               104.66699999999997`, 21.1938}, {106.59500000000001`, 
               21.1938}, {107.36899999999997`, 19.246899999999997`}, {
               107.36899999999997`, 14.478099999999998`}, {
               107.36899999999997`, 10.2469}, {106.61399999999998`, 
               8.49844}, {104.788, 8.49844}, {102.85899999999998`, 8.49844}, {
               102.04499999999999`, 10.5047}, {102.04499999999999`, 
               15.351599999999998`}, {102.04499999999999`, 
               19.543800000000005`}, {102.77999999999997`, 21.1938}, {
               104.66699999999997`, 21.1938}}}]}, {
             Thickness[0.009026900162484202]}, StripOnInput -> False]}, {
          ImageSize -> {110.78381070983811`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.78}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0060270009643201535`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx89WKAQmiASZxlm1bhZbmkf6gp7dZEkj63wUoQjGZgTaRfZh
GCyTLspIInBFRWlgF8KiL0pCTRpiOAzMLtqFsFSiBqYQ7CbtnLf+z4seeC9+
jOd5/v/nY576M0fDqxRFcdnPtJ/bfq/aWz+9+G1SrDP/UoXPS+D82uqpstxN
VL1x3enQnEkNEft77aEx53v5//cuD7Ucf6olL5g01x1XkxclV/YlepUDKnmn
rz5MDpu0+UtaV2rU5fkiKhUuBMcjpRbzZKKxPHpWcjanLnboscXx3bd3u0IZ
i/ODUV/kj1usT+httli/SNtksT8w/IM7qn6sLr+yg/n9td5jHws0zhdsS4/E
9mhcb6vjs0pjPWv2e8+5T0geduIXtH/+bln0ZGpg7f1vGvsFox9gNTh/cmze
ZBb1JkzKOxy/E/6ucb+RH4z6mBf0of/Qj3nDHxj+wSP9b27m/ApQ343UKSVl
UrsjYCZATljZkEnjk1YmkApQ8c90RVGH5EzewPa79QZz25GDD6L+FVxgcD6j
eUvXUlbnemDoAUPv26/X/4SXdPazd9vne7O7DPbb+ShbOnve4H6A0a8PE77w
+iKD+yt4UWdWnO+d5KHLJTsbWiWLerU6z0PsmVvn/GDUF3r36axPxLdI/T3O
vkSlPzD8g7GvYOwz8mHfUQ/3AD24FzDuSexfSOd7W5bPvkf0A4x+gacLS0Zn
fAbHo9/ID0Z9zAv6ME/ox7zhDwz/4MpBezC5fup34jcY9Mzf1OMq9lNNY2Lx
eUAy9hGMfQWL/R6UjHsD4x5Qb+X/5197WEgl
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxdlHtMFFcUxhcw4B+IFBFDKuwKIqHs7AN2Qaq1H1WLoGTF19yZVq2Ul4/u
klYU0bbo+qYIJhqUUiuK4gNkVXTRVEpEyiMWY0UTCymWooBIFLFKXCmdu+vO
JJ5kMvkl95x7Xt+dkmxalOoqk8nmCx/9WwN39CcpOLx5mfWg5D0VJt1vfbV4
LYem+k8qV//FIO7vHN9z33Oojh6+ntLCYGikLbtvH4cn31yaaDvLYE7euh5b
KYfhgf66GDODp+W/zY8+z2Fyee88lVwpsj3edx+I3Hi1Jt/dO0z0z7V9mNna
G4rEZG8Ss55DF5lkvS2bhhVX4z1d3d76HwnDKDUrQfeq0nu6AiVuUsskSE8T
zE+DzlqvksiTBIbb+z//76IGppUerf7XCDIr8tozZFpsS4r/Kfcewb9X/tw7
kqpFgqdr+C4vDu3vb1kVsTQCk/mUGZ2hHAoWr59apI4U+TA1f53Isdu6Gg/N
0KP+Tniq/2uCMnrxP3oYAv3WJJ6VmIYZ3S1xwmazeoGRQEatTg97GixBM63P
qEevtcqtR0YwaxM5pf9Ih5nKtuJHAyyKCsfnRNkiQctM62IxzlB1IJVI/OXy
jk/ddkeIPGRZuLbYqhX9f0h4PEY3qMHckCzX4rEE8379NmB6oxrdvgHND+tZ
9NJ55qkcXM4iw/RsR3Mbg8Kjw9pHO1lUhXSbj1QqHfF51tF3z3DcbfhKlzub
hRVCQ6aHiWxRGY+7zAwV+dmxKsXvTUG4Qft1gcWL2sFL6VFy+DyPvZUWT0R2
zs/J9nk/JZhdaPZJy1HAdnrwj8QEzsFngpDdN0079gCH0y/7sm8+UMCjQpjQ
ECf6nxKOJ2t4kUvoAsZJvJH6L+FR6aP0Sl8hR8dU960HP+ORT/IMLhY53tD7
WnhH/iQI1U0ban++zsN7+cLOCDYYvucEhZTwYn1lP95QWPbyuGbaMnD4YBC2
9yfVBGZJPJ7EVDdFSWzfW3ceHWEBFaPBweg05BcZizkwU+Qv1vmFYEH0ntgv
Hr7ly6EQon+d4cKLenCyU29OTqH7UKNE9wkhIRkPXaRgExispHqySfolwjob
lgr10/nmM47+beYd+jIxODr38tBIBe94H7QS2/WrUWGOgG0WHnF0n3pU+Fgv
KPYXHlvHNBRoPTTwNte1lDZw4r7Z+1UmsdFHOLBHYud8b91d9kTdrsa779P/
Vpki1g==
               "], {{96.4313, 15.193800000000003`}, {
               97.32659999999998, 13.5844}, {98.3, 12.332799999999997`}, {
               100.54399999999998`, 9.82969}, {99.6109, 9.19375}, {
               98.87499999999999, 8.915629999999998}, {98.08129999999998, 
               8.915629999999998}, {96.31249999999999, 8.915629999999998}, {
               94.78280000000001, 10.5047}, {94.78280000000001, 12.3516}, {
               94.78280000000001, 13.504699999999998`}, {95.22030000000001, 
               14.2391}, {96.4313, 15.193800000000003`}}, {{97.44529999999999,
                16.7625}, {97.0672, 17.874999999999996`}, {96.9281, 
               18.5703}, {96.9281, 19.265600000000003`}, {96.9281, 20.2797}, {
               97.3453, 20.8359}, {98.14059999999999, 20.8359}, {
               98.79529999999998, 20.8359}, {99.29219999999998, 20.2594}, {
               99.29219999999998, 19.5047}, {99.29219999999998, 18.6906}, {
               98.65629999999999, 17.696899999999996`}, {97.66409999999999, 
               16.921899999999994`}, {97.54379999999999, 
               16.842200000000002`}, {97.54379999999999, 
               16.842200000000002`}, {97.44529999999999, 16.7625}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU1EYx+eySUEaQyJBY7P0S7VL6U1BwyNZM0tmSTri3t0laftQC4aV
SIW17IUUDIv5ofpQwhDKDQmbVmZSCpIaplGIjDSxN7EXIsKCzhb/52AHzocf
l/M8///zcs0VR/dWLtHpdDH87uNXz6/rYXXz6lyNtTQl1G5Zn8bACWpJeHNc
Kosti9/YIWvsUBU/nWaWmcHPguPfd5+ZNc2dzJN7HGz+VsA0VCPYeueZX1do
YvP+/l1ZyzS29tVUqU4xLY5XZWIbLqx6M3xCcEloTf2nLsHWt7WJ7bPi/cvi
ipX2JCfFByN/NP4PjfRF9T4Q+p9Hzj3hDwz/4Iaij7GZZzKIn5z3lw8aZYqX
f3ZqoCVHpnzp77w3h4pk0rN8R9ox/X7BfZH332T2evhn6fS4xlrDPfHXp2Xy
C0Y9wGM1H9I3ZQvm1XV0J2lshS1wtfK9TPVGfDDyo1/Qh/pDP/oNf2D4Bw90
hxoNXyT21BT0uMwaOxcRMCOx3LCt0WfQ2Mh42WdpQmIjqRO/To86iJOlyXWG
NpU44HFdmasWLF/Kd87YVYpXd23b5cN5KuUDQw8YemcX2r6OblfJz31ezj11
Kvm1H8wJ2x6pVA8w6tXgcxu9TpXqm9jOJ65A8CS359YLvsjlvuhTiLfyduxs
VagfBZ3f/4wVKhQfjPxRvfUK6Yvq7VVIfwrHUL9C/sDwD8a8gjHPiId5Rz7s
A/RgX8DYp+ANvrHNCu3bonh8H1EPMOoF/s3TFXtUeo96Iz4Y+dEv6EM/oR/9
hj8w/IOtj0+lZMdZ2BGjt3fwgMqCFvftmGQLuxv5gRwXjHkEY17Bu7P4QC7V
iLFvYOwD8v3///wLmspGuA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4s9/r1S83JTg0OP1isWk0dgBxj/Ytjz8lJCp
g7ohxxqZbQkOjk2Pjs+wNnXoP/RVI+ZygoPak+Z5Z71MHeKfXlC6/THBgctN
tZQpCsE/BNL/ydThZ13WnpLDCQ5L7u/jm/PY1MGW6/rigq0IvvJtoIopCP73
4MdLZ5cg+Jd9kwQiUhMceP3XT0l9YeoQyqe7aa45wnwYH2Y/2L1hCPeB3VuM
cP9hILe/DOE/GB/mfxj/DAjoqMD5e/Jr3s5kVYaIFyQ47AXxVZUcdDbNfb88
LcFBuHJSydkripDwC0pweOAa7zjLEMF3X3N0OYOHgoN5p2PC05oEh/Q0EFCA
+K8RwQeH30QEH+y/6Qg+yDmHFiL4lltOlO1bn+CgfO1RMEOMAsS+cwkOnTae
u9KCFByAPDVDkUS4/btLJkuwqCH4IG6YFW4+2L8TEuH2pU98W2M/NRFin4yS
g3a72M1z0xMh/k1UdpgvpX9XZV6iwwa9vMWMNuoO+ULNB051IvgTgNpNmxId
5Ja/8NCzV3VYfszbvLMx0eFRhPj2iwqqkPBpSHSYCQI3VRyOA6UdgfyniQuv
mZxXcZh9RGFDUU2iw4dF6xXOrlB2+A8C5YkQd95Rgvi3JNHBeUKzUNoqJQd+
YPC9z4byrZQg6csk0cEYBD4rOoCC8+uLBDgfnH4uIfiw9MsfG3DfiF0Jnj/A
8e2C4MPSDwADk316
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYvNOx4SnFYkOPifYbWdvNXWA8SWmXuHMUDJ1
6D/0VSOmO9HhYNvy8FNCpg4aMUCRBYkOM0Hgp4mDSdwuT55DiQ49Xq9YTD4a
O9z+WZe1506iw/Ms7W/Ta40ckq3v+/dqJzmkpoGAjgP7GpmoFP0khwcR4tsv
Mug4RKcAFRgmOfjfkq5JLNKG858kLrxmcl4Lzp8xgb/KTFsVzuePDbhvxK7k
oG7IsUZGL8khHWT8NkWH/fOl9O8KQOWnKzqUTJZgCfuU6PB+0XqFsxUIvvua
o8sZPBQcFhfYcl0XT3JQvvYomCFGAdW8NAUHYGhcUPJH8I97A0OoAME/UbZv
vlQ7Qj/IuMVrkuDmw/gw+8Hm9yHcB3ZvAcL9zGF8uptyEf6D8WH+h/Gng/je
WnB+zacNAdlVOg6g4J5eluSQkf+h9eQVXQdQdJTMTnLgdlMtZVpl4HBBCRhD
p5IcTh92Wpt5z8ihOGPi25r7SQ4mxkBw2NghHhidTMLJDjLz4jRPbzCF88+A
wB9Th+w9wBB8kATn8+tumvv+eJLDgVpZi/QWE0j4bElyWPHCQ+9/oTHcfrD/
zIwcdoMiIApq32ddh+ugCPif6KDxlnefgaaJw9LZRxQ2vEp0YACBAFNI+F1I
dOACud/KzOH98mPe5kcTHQy0VgpfMMHkg91zGMGHpc8JwSUq0/XNHNDTOwDP
QDQo
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYg1DjjUyy5IdDtTKWqR/MXFQvv2zLmtPsoNt
ZcQKU1lThw7HhKcXziU7/P1W+mCOoanDnCMKG4qeIPg8TNrtYpopcP6pha7b
PvumOJgYg4AJnP8fBPyN4Pz0NCBoM4CoU09xeFG8VfR3t57DkgJbruvvk+H8
C0pABz1C8EHa/95Ihpg3Xw/inhPJDn9A9n/Ug7v3x9vXByybdR1M4nZ58txL
dji6a0cvW4CuQ87z3ys/Pkt2SAXZ76brcADsIAQfrN8rBc5fcczbvLM3xWGj
Xt5ixhoDOP/0Yae1mfeM4PwbQp8czx8zceDT3TT3fXSKw6G25eGnPplC/MeN
4H+85JskwIHg94AcxIjgg7yT8RPo3yztb9PfmjrcOPc9+PHDZAde//VTUl+Y
QuzbmOyw5P4+vjmPTR1AzlWaj+D/vVLxUm0ibj77GpmoFO1kuH0wPpebailT
FNR9HskOak+a5531MnUARcfilGQHx6ZHx2dYmzp81YjpP5SZ7DATBH6awPk9
Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDodBAmnJkPjfpugQnWJ9398TKj9d
ERL+WskO7xetVzhbgeC7rzm6nMFDwcHBFBihAckOytceBTPEKKCal6bgEAqK
gHYEH+z+FQg+yLre/Qj9UyRYwvieIsyH8WH2g80/hnAf2L0rEe6H5R+Y/2B8
mP/R8xcA7JGNPQ==
              "]]}, {
             Thickness[0.0060270009643201535`]}, StripOnInput -> False]}, {
          ImageSize -> {165.91663262764632`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {166., 26.}, 
           PlotRange -> {{0., 165.92000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007513148009015778], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sWTrBh9a4IdZkzgrzLTVnWA8fljA+4bsSs5
BMiJZfmWBzv8B4H9ig7Xj+aaNFhD5acrQtQLBDu8X7Re4WwFgu++5uhyBg8F
B/UnzfPOegU7KF97FMwQo+DwYvt65ucFwQ7paSCg4LCm+3YGw2YE/8E+vjnG
vxB8BhDQCIHrB6svDoGbD+PD7I8Q336RwSwE7j6we39Dzdum6FAQz35O8ivC
fzA+zP8wfo/XKxaTRmM4H2wunyncPMemR8dnWJvC7VMD+9PUYdetrr+p2SEO
XG6qpUxRCP6htuXhpz6ZQtRxhTgsuQ/06GNMPsw+GP/IZe1UyUe4+bD4gplv
DAL6QQ4bVEEGqzpcBbn3fgBcXt7xY/KZygC4fnQ+x88F6ZvTEPzY3KP/NgXj
5ldErDA9e9sfbj6MD/O/tc6VWc9UA+Dhs79W1iI9IQAefjD7YOEL48PCH8aH
xQ+M/8A13nGWoBLcPFj8wuyDxT/MPbD0AePD0g+Ynx0AT2/ofOFPjufTGhF8
batJp+un4OaD/SEVCDcfxofZfxgcfwj3fd4QkD1rOcL9YH8vRPgPxof5H8Yv
2Sr6+/Q6Y0i+ZA5yEKmcVHL2iDzEvbIIvnd1s76PWpCD84RmobQqBQcbUPjo
BjmUHt7mOlNW0WEmCJgGoYafZ5BDt43nrjQnZYdukH2RQZB8mKACcX9SkAMT
Z5d88jsVhwOg8HcJhpjz0xCSf8OCHWwrgQHZa+RQs25bUn1qsMPyFx56/xmN
4ekV5n708gcAcVjp1g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               87.52499999999999, 21.8891}, {84.44529999999999, 21.8891}, {
               82.8766, 19.445300000000003`}, {82.8766, 
               14.637499999999998`}, {82.8766, 12.312499999999998`}, {
               83.29379999999999, 10.3063}, {83.98910000000001, 9.33281}, {
               84.68439999999998, 8.35938}, {85.7969, 7.8031299999999995`}, {
               87.0281, 7.8031299999999995`}, {90.0281, 
               7.8031299999999995`}, {91.53909999999999, 10.3859}, {
               91.53909999999999, 15.471899999999998`}, {91.53909999999999, 
               19.8219}, {90.24689999999998, 21.8891}, {87.52499999999999, 
               21.8891}}, {{87.1672, 21.1938}, {89.09530000000001, 21.1938}, {
               89.86880000000002, 19.246899999999997`}, {89.86880000000002, 
               14.478099999999998`}, {89.86880000000002, 10.2469}, {
               89.11410000000001, 8.49844}, {87.2875, 8.49844}, {85.3594, 
               8.49844}, {84.5453, 10.5047}, {84.5453, 15.351599999999998`}, {
               84.5453, 19.543800000000005`}, {85.27969999999999, 21.1938}, {
               87.1672, 21.1938}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7ZskEGGpEulgWxmxwrTX1CE/nv2c5NcIhyX39/HN
eWzqsKb7dgZDdYSDzLw4zdMOpg4TFvwwfOYW4TBtAn+V2W0Th8OXtVMl2SIc
poP4v40dJDwC/kg0hztIg9UbOTwRkT351Drcofa3VcG5FfpwfgPL0X5Dcy04
/8Oi9QpnVyg7zASBheEOX/Z93JpuJg/hu0bA+WD7XyH4zQdOLXRNi3TotvHc
lbZJGc6v/rQhIFtKE85/U7xV9PdqXQcvHibtdr5IB2MQCDZwAHn7bHsEnN++
PPyUkQeCHyG+/SKDUoRDt9crFhNBA0h4XA930NdaKXzBRc8hpERl+v8TUP+9
0IWYdzzc4cRhp7WZ93QdFBw/Jp/ZGe6wVvVJ87xeXQctq0mn66+EOzxOXHjN
JN7IwV9OLMvXPsLh77fSB3MCTRxg8XGgVtYiPcXUAT1+AB1Rt0g=
               "], {{
               97.36559999999999, 15.134399999999998`}, {98.87659999999998, 
               15.134399999999998`}, {99.88909999999998, 
               13.821899999999998`}, {99.88909999999998, 11.8563}, {
               99.88909999999998, 9.78906}, {98.87659999999998, 8.45781}, {
               97.34689999999999, 8.45781}, {95.65780000000001, 8.45781}, {
               94.7438, 9.909379999999999}, {94.7438, 12.5703}, {94.7438, 
               13.2656}, {94.82339999999999, 13.643799999999999`}, {
               95.04219999999998, 13.981299999999997`}, {95.4781, 
               14.656299999999996`}, {96.4125, 15.134399999999998`}, {
               97.36559999999999, 15.134399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{107.80299999999998`, 12.4719}, {
              108.39800000000001`, 13.803099999999999`}, {108.30000000000001`,
               13.9016}, {103.07299999999998`, 13.9016}, {102.538, 12.5703}, {
              102.63799999999998`, 12.4719}, {107.80299999999998`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3KMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pjEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtli4+fuB3G3NsQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXH4sGi9wtkVyg4zZgLBzhiHtUI6fOnzlCHqz0VDzCtVdmAJ49Pd
tDXG4UGE+PaLCtoOPEza7WKGsQ5bHZoeHbfQd1gjE5ViHR7r4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb9Fw
foJAhOWWHdEOL7K0v02vNXW4DwrgqmiHCcElKtPrTRzOgEBKtAPIOTNOGzrU
2JvG7epE8MVBHpgV7eB9gt129lYjBw+QB9ZFQ/TdMXYAKfe8E+2wUS9vMWOM
icPWz3+vVBjGwPlfgNyX8xB8sL4nMQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/jkAqKbjddB/eHVSLr5GMczGz2Bk1r1HBAT28An6InVw==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uXHvM07SxMc3i9ar3C2QtHhgtLtn3VJCQ78
sQH3jaYrOqSnAUFYAoTepujQ4Zjw9IJfgoPzhGahNCslB9bGqc7dFgkODCCQ
oOLwoEpknfvEeIf/IFCv73D4q0ZMv1aCw4oXHnr/Hxo7fA9+vHS2S4LDgVpZ
i/QvJg7HgdY7+iQ4/P1W+mCOoalDvlDzgVOhCQ6OTY+Oz7A2dVhcYMt1PT/B
Qe1J87yzXgj+kvv7+OY8NnU4DzJQH8Evf6lmyFESD3FvmwHEPRfjHGTmxWme
vmACkd8S57AM5J6Jpg4S+ndV2BbGOfD6r5+S+sLUwWXb579XOuIcHED2S5s5
6AKlG6/GwtU/WTr7iMKNWIcI8e0XGfhMIeYLxjmUbBX9ffqfiYNOu9jNc/px
cP/Zm8bt8oyJczgDAj4mDi0HTi10bYtzMNBaKXzBxNhBBmS/ZryDiTEQfNZ1
SBCIsNxiEefwwDXecdZFZYf1RRkT35rEOawV0uFLn6fscAfonKnGCD4Pk3a7
mGEcJPwblOHu2Ztf83amqpKDS3fO89+McfD4W+v+sErkWSw8fhe4Aj18JBYe
/zC++5qjyxk8FCD2/4mF6E/D5B8v2zdfij0OzofZj4sPThfucXDzQ/l0N83l
j3doAUXAU01IeMnEO5w47LQ2s04LHj7g8OPRhsSPR7yDBCg+C3QcjihsKMqQ
TICbB1bnkAC3D50/G6TBA8EH2++N4HNfB6awqAQH5WuPghliFBxg+QNmPnp+
AQBfAGON
              "]]}, {
             Thickness[0.007513148009015778]}, StripOnInput -> False]}, {
          ImageSize -> {133.10002490660025`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {134., 26.}, PlotRange -> {{0., 133.1}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00563856780377784], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4tp125LqdYMdzoDAHmWHw5e1UyWVgh0kpl7h
zFBScTAGgctBDsrXHgUz9Cg5XD+aa9JQHeTwHwT2KzpMWPDD8JkUgt8P4isF
wvkzQaA2wGGL+Y9DKa/U4Pzjh53WZu7Tg/MbWY72G7IbO7zl3Wcwky/QYcn9
fXxzik0dvrPFz/B5ieBb61yZ9Sw1CM73rm7W93kW5JASe8eNeYUJnL/ihYfe
/4fGcP5isHojh60tNRc28wbD+au7b2cw8AdD1BcaO0i/fmQmJRLsoAFyiKYJ
xD7VYIfa31YF5ypMHeQdPyaf2RkEda+ZQ3CJyvT/MUEQ9Z5mDu3Lw08ZMSD4
4PCdGAjng8NFPdDhFMj/90wdVJ80zzt7KQDifglTBxuQfY4BDiagcD9sDKFf
+zvYVkasMF1rCOc/z9L+Nv2vLpw/Z5Hyzj/pqg7NgZ5zG/YFOHzZ93Frupk8
PPxgfLB9QUFwPigYjDcFOXTaeO5KC1KA+JczGB5/6OkDAF5VBAY=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3eP1isUkN9TBoenR8RnSZg5aVpNO17sg+DNBQDfU
QWZenOZpB1OHpkDPuQ1SoQ4HamUt0ltMHCYs+GH4TCjUgcd//ZRUCxOHq0dz
TRrOhzhIg9RfMHQAm/82GGJOp7KDjc6VWc/uBjsYg0CykoM2yL4jwQ7K1x4F
M6xRdNAE8VcEO/DHBtw3mq7oULtuW1J9ZbDD+0XrFc5WIPjua44uZ/BQcIjJ
Pfpv0/tgh/Q0EMDky7x+ZCbFEgLnu6mWMs0Swc0Hu29uCNx8GB9mP9i/eSFw
94G1OUH1b1N0UHD8mHzGMMSh/PA215l/Efz/IDBfCc6/oym75r+yssOnDQHZ
s5xDIOFzU8XBq7pZ3ycuxEFHUf5LzjU1iP2NUP31mhD/fAiF89/w7jOYqRXm
wMTZJZ/8TsWhbXn4KSOHMIduG89daU7KDt/Y4mf4uIY5rBXS4UvfpwTnw8If
hf9Z0SGkRGX6f4MweHyA408wDO5foU+O59OuhsLDA8aHhRfYf4Vh8PBE5z/Y
xzfHuA3BB/t3Hm5+LCg+1cPh5sP4MPvB6fAPwn27bnX9Tb0dBgmf/YoOIiD3
nQ1zOH0GCHKUHF5sX8/8fEGYg4HWSuELS1Qd0NM/AI+jURY=
               "], {{
               82.36880000000002, 13.543800000000003`}, {84.8906, 
               19.464100000000002`}, {87.39529999999999, 
               13.543800000000003`}, {82.36880000000002, 
               13.543800000000003`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYh4m7Xaxl1EOMybwV5lpqzrA+PyxAfeN2JUc
MvaUTJZ4EuXwHwT2Kzpsl2t9HbgCKj9d0aHldeAOudooh/eL1iucrUDw3dcc
Xc7goeAQwqe7ae72KAfla4+CGWIUHFjCgAJ3oxzS00BAwUGnXezmOfloOP/J
BaXbP9MQ/DMgMCUarh+s/n403HwYH2Z/h2PC0wuLouHuA7s3A2reNkWHgB1A
gcRouP9gfJj/Yfwer1csJo3GcH6E+PaLDHymcPMcmx4dn2FtCrdP7UnzvLNe
pg5XKl6qGd6IduByUy1likLwD7UtDz/1yRQSHuXRDkvu7+Ob8xiTD7MPxv/y
F2iCH24+LL5g5pcDreOYE+mwQRXkIFWHRZOsGH19IuDyb3j3Gcx8Fg7Xj86/
ejTXpOEygq9lNel0/QHcfM6fC9I3R4XDzYfxYf7nAPEnhcPDBxyuZ8Ph4Qez
Dxa+MD4s/GF8WPzA+A9c4x1nCSrBzYPFL8w+WPzD3ANLHzA+LP24Ap0560Y4
PL2h8x8AvWn8DsH/zhY/w4cxAicfHOxtEXDzYXyY/f0Lfhg+84uAu29/raxF
ukgE3P2R4HCIgPsPxof5H8Yv2Sr6+/Q6YwfXbZ//XimIdBCpnFRy9oi8gwQo
g3Uh+P690/OEJkc6OE9oFkqrUnBYMvuIwoZZkQ6lh7e5zpRVdLgPUrAoEm6/
PDB579gW6dBt47krzUnZAZT9WY5FOjCAQIIKJP2di3Rg4uyST36n4vB++TFv
841RDjNB4KehQ/wuTx6mw1EOtpURK0x7jRz+rPx4yfdSlMPyFx56/xmN4ekV
5n708gcA9GH3+A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{117.50299999999999`, 12.4719}, {
              118.09800000000001`, 13.803099999999999`}, {117.99999999999999`,
               13.9016}, {112.77299999999998`, 13.9016}, {112.238, 12.5703}, {
              112.33799999999997`, 12.4719}, {117.50299999999999`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7ZMkEGEZEu9wqG15+KlPpg7sa2SiUhbHOSy5v49v
zmNM/oqPl3yTJiD4VypeqhlW4OYXZEx8W3M8Fm4+jM/lplrKFGXqULpvvpT+
11gHtSfN8856mTpI6N9VYTOMc0gDATNTh7XuD6tEzOIcDoL0CyH4PV6vWEwa
jeH8MyCgowLn39GUXfN/s5LDFOfunOfacQ7ClZNKzl5RdFA15FgjIxXnwB8b
cN9ouqKDDMi+n7EOD1zjHWcZIvjua44uZ/BQcHDZ9vnvlYA4B+Vrj4IZYhQc
3gTukGvNjnNIBztQweGOClvj1GYEf8ZMIJiI4Ify6W6aOx/B//IXGELrEOZ9
D368dLZIPNw+dP6DKpF17ooIPth/dQg+2D+X4h3COcXajf8rOAB9+3sla4LD
WiEdvnQ/JQfHhKcXlLQTIO76qexwRGFDUYZjgsMGVWCAr1WD871PsNvOLtWE
86e0t0ZdrtF2SAYmjy0mCQ7Ps7S/TZfVdeidnifULJPgcHzXjl42Az0HA6D1
USwJkPD30XfQBQZf4914h9rfVgXnVuhDwqc63qGF13/9lKf6DgHA4Hu9Mx5i
n6qBw/EyYAK4Hu9gDALBBg5LZgNd8Cvewf/ixJh/mw0cpoLiTzrBYaNe3mLG
GEMH7Xaxm+eA/gGHp5kRnP8kceE1E3tjOL9kq+jv0/9MHCy2nCjbx5wAT3/l
wOTJUYJI7+jpHwAt5k9Q
               "], {{122.733, 15.3922}, {
               123.50799999999998`, 15.4313}, {123.68599999999998`, 
               15.4313}, {124.06399999999996`, 15.4313}, {126.74499999999999`,
                15.4313}, {127.99700000000001`, 14.457799999999999`}, {
               127.99700000000001`, 12.332799999999997`}, {
               127.99700000000001`, 10.2266}, {126.62700000000001`, 8.975}, {
               124.26299999999998`, 8.975}, {123.68599999999998`, 8.975}, {
               123.22999999999998`, 9.014059999999999}, {122.733, 
               9.134379999999998}, {122.733, 15.3922}}, {{122.733, 20.9953}, {
               123.24799999999999`, 21.114099999999997`}, {
               123.70599999999997`, 21.1531}, {124.34199999999998`, 
               21.1531}, {126.46699999999997`, 21.1531}, {127.40199999999999`,
                20.4391}, {127.40199999999999`, 18.7891}, {
               127.40199999999999`, 17.0609}, {126.209, 
               16.126599999999996`}, {123.94400000000002`, 
               16.126599999999996`}, {123.60599999999998`, 
               16.126599999999996`}, {123.34800000000001`, 
               16.126599999999996`}, {122.733, 16.167199999999998`}, {122.733,
                20.9953}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk38s1GEcxy9EWJexYtK4O/nROYe7i5R8aErFtGy6Ip4vWkp1fs2qnTZS
rVIoZpFMssvSmBJDbhwyolMiyyIyzdwMWWsWfZ/73p7v1rM9f7z2PPt83p/3
+3l48YrjZ4w5HM4Geu+ntxG9V9xi8jtTESScHj9obOcDARajVSk3WPa9HYRm
ChB47aqx0UolUHzg7oXZEgTPf4Z6rn+XwBZRQ/mCGkFG49bV/vtSqAx5s/x3
kuXVmsWP4RYU4XW8hBTkHZkzkWZLCG9/EuveDz6EJXhpvEDL//rnmikFuZsj
6oo2iuFTeLyVfAwRDpTFthweZvlk4t6JiAEE3S3N90ytxIyeLgTKpfpjyfZi
SE8q1ClbEYQNFcasCcRQlUJP/ApB1qp/yuAmEVOvGcF8OhbsAWVdTvVpWgRN
kDP17rIIzLJpB8YN5y9EYBzFFTXoWNbr5VOE9f2BAgc8X4GQsBTPt+xK+K1C
qXs0I4ACnTJQZk+BYGQqkrOPB72Z7RX2E4hw3AzdoYNl4a1tY4MqBDZXHmQM
DPMgwUq+53URgsmQuKDSRT7JU89DAlhQ9Rz1zUKg/Rw1L251BksjugKd/5Tc
tmlo0oXJM87g11UXxs+LCEzM7zgmcJ0h46GdSVQaYnKq4EMh1puJmLyqnMj7
CKntVnG+OBJ/f7UvNp7d7QhmtQ6nEvtZtqTlBayxTLt3vs2PYuZJ5IG6j3Yo
miL9o7GeVAp+UJUj0rqdkNxGK1IaWOFK+D1eYe6Ew3rNAspkQqa/gr6vn9cD
8kouWV+XU9CrCX557psIfkdOV5eFGu4Xe0IrHtifgkPqrB1+s54kH9viYfOk
YDFgO7jhhn7jXhCd37nihigYtV4K+tDjTVhzU3Wib8mHMLa3tEnK+O9NwbOJ
du7jaRlo8IecQ4TLcWBqlqvxg3yKoAPXy5Ex9XLZ//b/f/4Hjm/Ehg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gOnFrpuk09y6PF6xWLSaOwA4x9sWx5+SsjU
4fPfKxUvlZIcHJseHZ9hbeoQ3X/oq4ZDkoPak+Z5Z71MHXQ2zX2/PC7JgctN
tZQpCsE/BNL/ydThuLd5p6NBksOS+/v45jw2deC+vrjAVgnBf7/8mLc5I4J/
RGFDUcbDRDh/vpT+XZVLiQ68/uunpL4wdVC+/bMua0ki3HwYH2Y/2L2HEuHu
A7v3QSLc/SBuzONEuP9gfJj/YfwzIKCjAufvya95O5NV2WEmCNxNdNgL4qsq
OQBt31NyOdFBuHJSydkripDw25/o8MA13nGWIYLvvubocgYPBQfmMD7dTS8T
HdLTQEAB4r93CD44/P4h+GD/sSTB+YeBzunnQ/DZG6c6d8skOShfexTMEKPg
sB9kn3WSQ6eN5660IAUHIO/z34YkuP0djglPL0xC8EFcpeW4+WD//kXYZxK3
y5OHKRlin4ySw/fgx0tnsyRD/Juo7JDz/PfKj1zJDhv08hYz2qg7WN/3753+
LQnOjwVpf5/kILf8hYeevapDyWQJlrB3SQ6PIsS3X1RQhYTP2ySIvTdVHEDS
fED+08SF10zOqzikT3xbY/8yyeHDovUKZ1coQ+LpSRKEvqME8e+DJAfnCc1C
aauUHEDBt+cGlG+lBElfC5McjEHgs6IDKDgPhSL44PRjh+DD0i9/bMB9I3Yl
eP4Ax7cLgg9LPwB30n9J
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYuYwPt1NT5McfE6w287eauoA40tMvcKZoWTq
EN1/6KvGjySHg23Lw08JmTp81YjpP8Sb7DATBH6aODBqt4vd1Et26PF6xWLy
0dhhxTFv807PZIfnWdrfptcaORhwrJGJmpHskJoGAjoOVypeqhnOSXZ4ECG+
/SKDjoOGIVDBvGQH/1vSNYlF2nD+k8SF10zOa8H5MybwV5lpq8L5/LEB943Y
lRy+/AWaOCvZIR1k/DZFh56c579X1kLlpys6OCY8vaAUn+zwftF6hbMVCL77
mqPLGTwUHApsua4vbkl2UL72KJghRgHVvDQFB37dTXPf70bwp0iwhPHdRfCn
OnfnPP+M0A8yrkAyBW4+jA+zH2z+L4T7wO69i3D/BaXbP+tuIfwH48P8D+NP
B/G9teD8mk8bArKrdBxAwZ3yONkhI/9D68krug6g6HDkSHHgdlMtZVpl4DD3
/XKgUIrD6cNOazPvGTk4mMbt8vRJcTAxBoLDxg46wOg8V5/iIDMvTvP0BlM4
/wwI/DF1sOgEhqAPgn/nZ13WHpMUhwO1shbpLSaQ8FFMcVjxwkPvf6Ex3H6w
/8yMHDpAEXAsGWLfZ12HJaAIyE520HjLu89A08ShOGPi25rwZAcGEAgwhYSf
bbIDF8j9VmYOu0smS7AYJTsYaK0UvmCCyb8Nco8Bgg9LnxOCS1Sm65s5oKd3
ABv0Pc4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4i9/r1S8FEp1OFAra5H+xcThw/Jj3uaaqQ62
lRErTGVNHUL5dDfNtU51+Put9MEcQ1OHjIlva+wDEfwb574HP56K4M/IE2o+
sCvVwcQYBEzg/P8g4G8E56enAUGbgQMDCExJdXhRvFX0d7eeQ4Et1/XFMQj+
3PdAB/kj+CDtp1yh5s3Xg7jHNNXhD8j+j3pw9/54+/qAZbOuA6N2u9hNr1SH
o7t29LIF6DpYbDlRti841SEVZL+brkPPdKCJCQg+WP92BL9ksgRL2K9Uh416
eYsZawzg/NOHndZm3jOC828IfXI8f8zE4c7Puqw9J1IdDrUtDz/1yRTivwoE
f998Kf27JQh+hCXQQXkIPtg7aUD/Zml/m/7W1GHp7CMKG/xSHXj9109JfWEK
sU8u1WHJ/X18cx6bOoCc+54bwT+10HXb578pOPnA2FYznJECtw/G53JTLWWK
grpvS4qD2pPmeWe9TB1A0VFwMcXBsenR8RnWpg6HvmrE9F9LcZgJAj9N4Pwe
r1csJo3GcP6MCfxVZtqqcD5/bMB9I3YlhwkggcspkPjfpuigYcixRmYbVH66
IiT8p6c4vF+0XuFsBYLvvubocgYPBQceJmCE7k1xUL72KJghRgHVvDQFB6Xb
wAj4guCD3S+aCucbAK2L0kmF6094ekHpNjA9w8yH8WH2g803ToW7D+xesVS4
+2H5B+Y/GB/mf/T8BQCm8Ivn
              "]]}, {
             Thickness[0.00563856780377784]}, StripOnInput -> False]}, {
          ImageSize -> {177.35373349937734`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {178., 26.}, 
           PlotRange -> {{0., 177.35000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {11, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006598482349059716], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWZDYzAPMZoDyGdDY1DKTGLuoZS8uuwBbjgKJ

              "], CompressedData["
1:eJxdlG1MU1cYx4vFFyRCAsy3ydrSQoW+eAtoFPnwZ04di67n3LtkzEhQkRZl
jiXDbFMJKjgzmZExSW3DFiIf5jYdpE5RsuAWw5AhvkQjiRJRVNCB2aZzEUFr
zz3Nudme5OT0l6d5zv95u6YN5XKJXqfTRYUPCZ9J4VPX9NQ1NJ2iL+FR3sXf
XDDk/V18/gHBk9PX9z0vcWFl6tZJgVaCnrOvH9vUIeFxKykLHCBwX/5y7Ytl
EqaNNXmPZxKcY/6bDnSl59T3hNwoeke2Nm3KECxlfJd4aaNVsMNk+Of9mako
3NL5IqgnWFZXneCZa4afmYPg47Mnl/v3mzjnEyR+Wl/RW2OEqtdDcJ7ZqAFL
7VcDQw0aW+9Wf9PbrvGsN8nE7BHC4/iNiGF64yjM1wYVXa4JzfU5UasR4Xkp
OFGz49Lx9yjiC8lA5nAKBjriGrM+o4iO2WcojrPgAHu/PuL3mXj8LireU+sT
Lwvu69ySvXOl/F//dhm3lhflBX41ouX2g4bgKZm//0UK3K/N3Lz6z8j/7RbO
VgWtqeHEjqVh77fv/p65SoGe6XGm425Scve9MgXrWL3zbTzPXQqGN9v+9T13
CK4cz/nwwpEFgn118dsWjUswsn6vV0T/eT81vt/Woh82aqy+n6RgVsPVmNKg
i+ucpvC4n7tQ+9Yf0dndMpjc3oCELGZ9MmJXhAcpR8LojA7JPyhjhrvlYEmB
FKmLzOvilVD548kNVWMalxdNvTAnWRGs1t+poIYFuLdAsNqft52Cnz0c+WVJ
8Xwe/yeZ63hsglJh8YXe0FjNd4rG6j1A0Z+efDT0lVlwtvojTfDoRydeGe/R
+Fz7qf1TiJXP5xBFG3YPdhXMxw+1N0p1IYrGw+bTE14bXh0ZXDQ3WkZp+V97
upPsWMvmP1bGBNPbbIe6dokyOtV4DiSGy+6ZLIv9UvUGKd+fa3acqUxe7K2j
uK/228rrtYtiTI2Xxv0VFBsL+1fon1p4Hd0Uh1i/xswIMbNR/Fy+46F/spnP
81TK8ypOwScFRxb23iCCj7J82jRWbx8R+6L2fTdBbW5+uydo5vmWEhzcu2fN
lUYLbOH1r1pHcIjNX2ya4FbnB81RuVbB6vflTgavX1XEP8/J8xklfJ6+l+D1
hO1ZZN/7JVTT/K93JkT0Z7n4baB83stc+P/37iU9czUi
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3bY8/JTRljCHQyDGJ1OHnbe6/qYyhzksub+Pb85j
TP6BWlmL9A+hcH4HSP8N3PxrR3NNGtRD4ebD+FxuqqVMUaYOPV6vWExCQx3U
njTPO+tl6hBSojL9/4RQhzQQMDN1OHJZO1VyWqjDQZB+IQQfrK/RGM4/AwI6
KnD+HU3ZNf83Kzk8EZE9+bQ71EG4clLJ2SuKEPmqUAf+2ID7RtMVIfZFhDo8
cI13nGWI4LuvObqcwUMBYu6GUAfla4+CGWIUIO4/HeqQDnaggsOnDQHZsx4j
+DNB4COa/H8Ef8KCH4bP+MLg5oGCYVZJGNw+dP4PtvgZPo0IPtj999D4RuEO
4Zxi7cb/FRwC5MSyfLPDHdYK6fCl+yk5eFU36/tsC3eYAXLXT2UHVVA4Pwp3
2ABirFWD871PsNvOLtWE86e0t0ZdrtF2EPrkeD7tZLjD8yztb9NldSHhMyPc
4fiuHb1sBnoOGx6+nLopIxwSTj76DrXrtiXV24Y71P62Kji3Qh/i/9thDi28
/uunPNV3sNG5MuuZJNQ+VQMHCY+APxLm4Q7GIBBs4MD5c0H65qhwB/+LE2P+
bTZwqIxYYXp2erjDRr28xYwxhg5fQOZtD4eEp5kRnP8kceE1E3tjOL9kq+jv
0/9MIPGVHg5PfwwgcAWR3tHTPwBHFV7k
               "], {{88.2328, 15.3922}, {
               89.0078, 15.4313}, {89.1859, 15.4313}, {89.5641, 15.4313}, {
               92.24529999999999, 15.4313}, {93.49689999999998, 
               14.457799999999999`}, {93.49689999999998, 
               12.332799999999997`}, {93.49689999999998, 10.2266}, {92.1266, 
               8.975}, {89.76249999999999, 8.975}, {89.1859, 8.975}, {88.7297,
                9.014059999999999}, {88.2328, 9.134379999999998}, {88.2328, 
               15.3922}}, {{88.2328, 20.9953}, {88.7484, 
               21.114099999999997`}, {89.2063, 21.1531}, {89.84219999999999, 
               21.1531}, {91.96719999999999, 21.1531}, {92.90159999999999, 
               20.4391}, {92.90159999999999, 18.7891}, {92.90159999999999, 
               17.0609}, {91.70940000000002, 16.126599999999996`}, {
               89.44380000000001, 16.126599999999996`}, {89.10629999999999, 
               16.126599999999996`}, {88.8484, 16.126599999999996`}, {88.2328,
                16.167199999999998`}, {88.2328, 20.9953}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Z0tfoZPb4TDl30ft6abyTvc9++dnicV6fB+0XqF
sxyKDg1TnbtzwiMdjEHgs6JDxp6SyRJzIh0EYgPuGx1XdqgHyYtHORiB5IXV
HbbLtb4OjIhy0NdaKXxhiTacv1EvbzFjjQGc/2VDQPas68YOD6pE1rl/jHRY
cn8f35zHpg5HFDYUZXgi+Bw/F6RvXhYB57uqljLN0olwuCH0yfH8M2M4374y
YoWprSGcX/vbquDcC12H/yDQHeEQcEu6JnGSlsOVipdqhgKRcP7rwB1yrdYI
fgtIIDfSQXzqFc4MJm0HkPeeN0c6nL8a9kZ/trbD+qKMiW/vRMLN73BMeHrh
UqTDBpD/bNQdroLM94h0+AAKvwglhwjx7RcZkiIcZoKBApzvvubocgYPBQf0
8AcAuZSvGQ==
               "], {{101.069, 21.2328}, {101.963, 21.2328}, {
               102.61699999999996`, 20.856299999999997`}, {103.055, 
               20.060899999999997`}, {103.413, 19.424999999999997`}, {
               103.65199999999999`, 18.451599999999996`}, {
               103.65199999999999`, 17.557799999999997`}, {
               103.65199999999999`, 15.729700000000001`}, {
               102.59800000000001`, 14.498399999999998`}, {101.069, 
               14.498399999999998`}, {99.4781, 14.498399999999998`}, {
               98.40629999999999, 15.907800000000002`}, {98.40629999999999, 
               17.974999999999998`}, {98.40629999999999, 19.9813}, {
               99.43909999999998, 21.2328}, {101.069, 21.2328}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4vv+vdPzbkU5KF97FMxwRsHh+e+VHy89jXJw
X3N0OYOHgkP9VOfuHPFoh/Q0EMDkb5drfR2ogOC/X37M21wTN7/dMeHphaho
uPlXKl6qGU6IdpjS3hp1eY6KgwcPk3b7uWiHU4ed1mbu03A4r3T7Z51SjMOP
t68PWDbrOoCcK8Qd66D2pHneWS9TOH/J/X18cx6bOuQKNR841Rjj8CRx4TWT
86YOESnW9/1DYxx43FRLmU6ZOrQcOLXQ9V00nL/9898rFRMRfBNjIAiOhuuX
iQIacD0Kbj7YvtNRcPVPLgAdeC7K4YbQJ8fzz4xx8v0vToz5txnB36iXt5ix
BpMPM9+2MmKF6VpDhwdVIuvcPyL44ixhfLq/ohy4wfYbOSgAgyeLJdrB6wS7
7WxWE4h/eaMdIsS3X2TQM3HQaRe7ec4dwQf7b3YMnL/i4yXfpIwYiPm9Rg4S
+ndV2BxjHL7uvNX1N9XQIUEgwnKLQIxDf3CJynR9Awf09AIA1lX4Hw==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4pLJEixhSgkO7xetVzhboegw9/3yY978CQ78
sQH3jaYrOhiDAHOCQ3oaEGxTdFgjE5Vi/T3ewXlCs1CalZLDktlHFDacindg
AIEEFYcakXXuD1/FOfwHgXp9B9nW14E71sU7rHjhoff/obFDh2PC0wuP4h0O
1MpapH8xcVA15Fgj8yne4e+30gdzDE0drO/7905nSnBwbHp0fIa1qUOBLdf1
xTIJDmpPmued9ULwl9zfxzfnsamDaSfQwB3xcL5A84FTC8/GQdzbZgBxj1ac
g8y8OM3TF0wg8rxxDstA7plo6rDlRNm++b9iHXj9109JfWHqcBdofd6jWAcH
kP3SZg7HgdJS+rFw9TX2pnG7DGMdIsS3X2TgM4WYnxXrULJV9PfpfyYOwNAo
yuiMhfvvxrnvwY+3xjqcAQEfEwdQ8N2/H+tgoLVS+IKJMcT+pjgHE1A4f9Z1
+LPy4yXfSbEOD1zjHWddVHbw4GHSbu+LdVgrpMOXPk/ZoRTknF4EHxz+XbGQ
8G9Qhrtnb37N25mqSg53VNgap0bHwuPP/WGVyDr7WHj82oDCWy4WHv8wvvua
o8sZPBQg9odB9adh8hMEIiy3JCD4MPtx8WfMBIKFCPNByc08M86hBRQBTzUh
4VUa53DisNPazDotePiAw49HGxI/i+IcJEDxWaDjoHL7Z11WTzzcPHA43o6H
24fOP68E1PAKwXfZ9vnvlQ8I/vXFwBTGnuCgfO1RMEOMggMsf8DMR88vAMco
YO8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{135.10299999999998`, 12.4719}, {
              135.69799999999998`, 13.803099999999999`}, {135.6, 13.9016}, {
              130.37300000000002`, 13.9016}, {129.83799999999997`, 12.5703}, {
              129.93799999999996`, 12.4719}, {135.10299999999998`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fO3pLowOWmWsoUZeoA4x9qWx5+6pOp
g86mue+X5yU6LLm/j2/OY0z+x0u+SQIJCP4RhQ1FGYG4+cUZE9/WcCPMh/Fh
9pdMlmAJU0p0UHvSPO+sl6nDgVMLXbfpJzrIzIvTPO1g6qBuyLFGxizR4SBI
vxBUvV2iwxbzH4dSqkwc4p9eULq9NdFhJhioQeiTiQ53NGXX/J+s7PB++TFv
84uJDgwgYKDkMD1PqPnArUSH6vs/bhlzKzgc/qoR0/8Lwbe+7987nS3J4YFr
vOOsRiUH7uuLC2z5oPyLyg7GIKCc5CC3/IWH3n81iP0TkxzOgMAdY4fZoABY
kOTwJHHhNZP3Jg4/67L2lCxPcnBsenR8hrWpQ3T/oa8aW5Lg/lVha5zqfDwJ
Hh4wPiy8wO5pSoKHp2MC0MJyBL8H5KGMJAde//VTUl9AwyssyeFFlva36W9N
HT7/vVLxMgjBz94DDEEPBP/GOWAKsEXYB+PD3BO7y5OHKR7hXmBoHfqak+Tw
Zeetrr+upg7pwOi0L02Cxw+Mf0Pok+P5YyZwvt/FiTH/Jps4zAVFSDE0vHxM
IOkhP8mhYE337QwGE4j/fic6+Jxgt51tqgpxT22ig21lxArTtSYOkSnAEAHy
/3wrfTDnoIlDgS3X9cU10PRyAcG/JV2TaPQUwZeYeoUzQ8nUwd40bpdnSyLc
/cDU9vnvBET6Q88fAB0+eN8=
              "]]}, {
             Thickness[0.006598482349059716]}, StripOnInput -> False]}, {
          ImageSize -> {151.55061519302615`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {152., 26.}, PlotRange -> {{0., 151.55}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {13, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0059031877213695395`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vbl4aeM3gQ49Hi9YjFpNHaA8Q+2ARlCpg5v
ePcZzPwU4ODY9Oj4DGtTh/x49nOSuoEOak+a5531MnU4fFk7VTIr0IHLTbWU
KQrBPwTS/8nU4Ttb/Awf3kCHJff38c15DOV/DIDzjUFgPYL/eUNA9qx8BB9s
X2CAA6//+impL0wdTEDqX/vDzYfxYfaD3WsUAHcfWH8uwv1Xj+aaNBQj/Afj
w/wP458BAR0VOH9Pfs3bmazKDv9BID3AYS+Ir6rkEJt79N+m4AAH4cpJJWev
KELCTyfA4YFrvOMsQwTffc3R5QweChB+Q4BDehoIKEDc14ngg8NvFYI/EwS2
IvjWOldmPTuJxn8a4KB87VEwQwzUfJVAh04bz11pQQoOqqBwWBcItx+s7xKC
L+4R8EfiN24+2L/Lg+D2vdi+nvn5hiCIfTJKDhHi2y8ybAuC+DdR2YHj54L0
zYeCHDbo5S1mtFGHyM9C8NVB7ukKcpBb/sJDz17VoXbdtqT6ziCHRyCFCqoQ
93cEQfx9U8VhwoIfhs/aghyeJi68ZnJexcFfTizLtz7I4cOi9QpnVyhD3FUW
BImvO0oQ/+YFOThPaBZKW6Xk4F3drO8TB+VbKUHS1/tASLr7rOiweJIVo28E
gg9OP1oIPiz98scG3DdiV4LnD3B8uyD4sPQDAN30aqY=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYq/qZn0fqzCHMyCwR9lhwoIfhs/0whwkpl7h
zFBScWAAgQehDsrXHgUz9Cg5LJlkxejbEerwHwT2KzrE5h79t0kdwY8B8fVD
4Pz0NCDoCnbYYv7jUMorNTj/+GGntZn79OD8Rpaj/Ybsxg67bnX9TZUOcVhy
fx/fnGJThyOXtVMlvyH4HD8XpG8uCoXzJTwC/kh8DnVIib3jxrzCBM5f8cJD
7/9DYzh/MVi9kUNToOfcBqkwOL8iYoXpWekwiPpCY4cX29czP1cIc9B4y7vP
QNMEYp9RmEPtb6uCcxWmDm+AwjOPhULda+ag4Pgx+UxmKES9p5lDSInK9P88
CD44fOeFwPngcDYJcTgF8v89U4fPGwKyZ90PhrhfwtSBE2SfX7CDiTEQHDaG
hA9TsINtJdChaw3h/OdZ2t+m/9WF8+csUt75J13VIUBOLMv3dLDDl30ft6ab
ycPDD8b/BLIvPhTOX9N9O4Nhf6hDp43nrrQgBYh/xcLg8YeePgAgyP5R
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{95.30309999999999, 12.4719}, {95.8984, 
              13.803099999999999`}, {95.80000000000001, 13.9016}, {
              90.57339999999999, 13.9016}, {90.0375, 12.5703}, {
              90.13749999999999, 12.4719}, {95.30309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWZDYzAPMZoDyGdDY1DKTGLuoZS8uuwBbjgKJ

              "], CompressedData["
1:eJxdlH9QVFUUx5cfUY6FDiqRg7G/2EV2F962lEJYX5S1SGhRG+e+9zIYYFlU
kmbSMR2RbGEIkRkFG2BlCjXHbJAYEkRk0IY0CZUtyaaiKNOhFEvFMlqo7n2P
eW+mO3P/+Lyze8555/s9T5dXssodotFogujNpjeY3rmtz/20LZ3H1xF30wbP
2fFgS7RQYODxx8lvd0257RjpDW9y3CAY6Ft6bF0vh+oXboQm9RO4vtj78j/L
OBysTQnKKiY4z+I/2FDa2plXlkyQ89Iqc/O6eIW5+KNz/AVmhW26mHvFkbG4
H5bTkLmEYNkeb0ThfAMc7HgItvR1OhtrdDJ7CeZsrd10sVyL+JTagbJmggvs
jMXgq7OvJr05qPLp0gWLPfdU/tVkf6jFyKNROlqceLzi5srneRiuXF2tSdVh
ZRd9sHWao/WI/ObS/dV1PGatzR55YlQPayV9cppH6IxdMfnhRkjzujAdr9ch
dzZJPq4RlHq/Hzm3YlGGyg8HWyojd6q8pfe9+YkdAn505qT5PtFi8uidL7Pu
CnL93XosqkrLvR4nyr+3GmXOFdEWe8377jETRgP0DxUiQlg/CQuR+L0xbOdh
Ebls3hkWJLF5nRIxut7yZ/2UTeHSQMprlz5IVLh+z6xtTwU4We/9oqL/s0++
0p1RrPKg/ruJHYLKUv0sEY++MzSjqJ36w1VTv3GpKM+3yo63abv+YBGs3Ys+
Dumd41NDs0XMXB67OTiFgyuPDixaxCOuj/a5CQdPIT0mEeNt2Rt8Hhqn6SIc
KsdQubrWqLybhr1FIspZguuJCkv6vJig8N+3bp5Jzo+T8/8myD4a1yGVNbxD
ZckPUFnqN0rA8MIFLf/WGRSW5uYwKTz2ese8wIDK57u7asKyzXJ9rYATeOvq
ZyQOZet7NtUtFtB00HBy0mNB6JpwW/sSAUUltyv651pBCp4ecTkFTLJ+D1nR
7KQJMwWclfLZcM1PBXhGUPZL0meMl/fnihXp1cWjgX4ev0h6m/H+/k+1bd08
JqR8JtDqUaGtPArWDi8P+cso+7OKRwPTa8KACO+Zzw+4efSUbL/V+IABTJ7j
4OV55OuxghlwnspMRt9torDkUz9R9kXavx6C6tSM7sJ2AzrKt/s/PkCwr7JC
uNxkRN9li/sxH0ED899Mk8JtCRsPBaWaFZa+Lz/Hw8nqdU3HoxNwir2PiZf9
9CGHN9iCJ/FyH8Mc2LijMqf7ddjBxjlEeNnvG+z4//fuP00qKTM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypskrEOB2plLdK/mDgINB84tdA11sG2
MmKFqaypw13/3ul5WbEOf7+VPphjaOrAEsanu2kqgv/kgtLtn3JxcH6CQITl
low4BxNjEDCB8/+DgL8RnJ+eBgRtBhB10nEOL4q3iv7u1nMQWef+sGpNLJyf
KwR00EQEnx+o/URdLMS8+XoQ98TGOvwB2f9RD+7eH29fH7Bs1nUw7XRMeNoR
63B0145etgBdhyWzjyhsmBXrkAqy303XwScJ5CAEH6w/KQ7Ol4lKsb7/PM5h
o17eYsYaAzj/9GGntZn3jOD8G0KfHM8fM3F4oWbIsaYlzuFQ2/LwU59MIf57
HAvnry/KmPj2DoL/ZCnQQRcQ/FCgd+buB/o3S/vb9LemDrVZe0omT4h14PVf
PyX1hSnEPv1YhyX39/HNeWzqAHKuEDeCf7xs33yp9zE4+XdU2BqnKsfA7YPx
udxUS5mioO6LiXFQe9I876yXqcNaYHSITItxcGx6dHyGtanDdrnW14ELYhxm
gsBPEzi/x+sVi0mjMZw/YwJ/lZm2KpzPHxtw34hdySFgB1BgZgwk/rcpOjRM
de7OiYfKT1eEhL9SjMP7ResVzlYg+O5rji5n8FBw8DEHRmhujIPytUfBDDEK
qOalKTiUvwRGwB0EH+x+uVg4fwrQuufesXD9X/5eqXg5LRZuPowPsx9sfmQs
3H1g98rHwt0Pyz8w/8H4MP+j5y8A7iiAPA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUYmKsHhUNvy8FOfTB2Yw/h0NzEmOCy5v49v
zmNM/oqPl3yTPsTD+VcqXqoZ3sDNL8iY+LZGPR5uPozP5aZayhRl6lC6b76U
fmi8g9qT5nlnvUwdJPTvqrBNjHdIAwEzU4e17g+rRKbFOxwE6RdC8Hu8XrGY
NBrD+WdAQEcFzr+jKbvm/2YlhynO3TnPu+MdhCsnlZy9ouigCvJvVbwDf2zA
faPpig4yIPsi4x0euMY7zjJE8N3XHF3O4KHg4LLt898rG+IdlK89CmaIUXB4
E7hDrvV0vEM62IEKDndU2BqnPkbwZ8wEgo8Ifigw+Ob+R/B/1mXtKWFPgJv3
eyUwQK0S4Pah8wtsua4vdkDwry8GiuQj+JMlWML4ZiY4hHOKtRv/V3AA+vb3
yq0JDmuFdPjS/ZQcHBOeXlC6nQBx109lhyMKG4oyPiY4bFAFBvhaNTjf+wS7
7exSTTh/Sntr1OUabYdkgQjLLU8SHJ5naX+bLqvr0Ds9T6j5TILD8V07etkM
9BwMQMlnSwIk/H30HUDSB+YlONT+tio4t0LfIR/IPZWb4NDC679+ylN9B42Y
/kNfe6D2qRo4JFvf9++dneBgDALBBg6XfZMEItYmOPhfnBjzb7OBw1RQ/J1O
cNiol7eYMcbQQbtd7OY5oH/A4WlmBOc/SVx4zcTeGM4v2Sr6+/Q/EweLLSfK
9m1GpO/dJcAQy0Lw0dM/AL+SVm8=
               "], {{128.23299999999998`, 
               15.3922}, {129.008, 15.4313}, {129.186, 15.4313}, {
               129.56399999999996`, 15.4313}, {132.24499999999998`, 
               15.4313}, {133.49699999999999`, 14.457799999999999`}, {
               133.49699999999999`, 12.332799999999997`}, {
               133.49699999999999`, 10.2266}, {132.12699999999998`, 8.975}, {
               129.763, 8.975}, {129.186, 8.975}, {128.73, 
               9.014059999999999}, {128.23299999999998`, 9.134379999999998}, {
               128.23299999999998`, 15.3922}}, {{128.23299999999998`, 
               20.9953}, {128.74800000000002`, 21.114099999999997`}, {129.206,
                21.1531}, {129.84199999999998`, 21.1531}, {
               131.96699999999996`, 21.1531}, {132.90200000000002`, 
               20.4391}, {132.90200000000002`, 18.7891}, {132.90200000000002`,
                17.0609}, {131.70899999999997`, 16.126599999999996`}, {
               129.444, 16.126599999999996`}, {129.10599999999997`, 
               16.126599999999996`}, {128.84799999999998`, 
               16.126599999999996`}, {128.23299999999998`, 
               16.167199999999998`}, {128.23299999999998`, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAlMVEcYxxdQsV4YNdVQiMuyi1BcFoQnICH+qQ0qtIF0U6UK6oxraUWR
VDSoaIIkXpV61GZBFBIvbEIjIgYxuCq0hRQheLRVEEk8Eo9saPHCqNGZt86M
0fglk5ffe2/+3zXzBdEVXy3xMRgMXmwtYMubra9HWWv3jycYlmxZ5T1Pw6So
odUBUwlCbhdXtKdo2NH0ODTTTpC08WZLaYKGZoY75hCc31Q1968xiren3B8U
UxQtuXSn39qp4RbJflnpvVN8TXjFjenpz7NB0p/+3RmEaG4TCfoOHDO2Fyie
Wf1HlWGWEX1Vf6bGziYI/uem3ZBphB7/fILsb7kZ0Wys+eG75Yqf2m8dLs9T
rD83vvU/j2+v0nv48krBvX7l712O3Zq06I6BStb1x32YW1e7Kv1zqPQn+HpY
YPWrEyaPfi5FGbdrZmTvchdOX0VRFzvQ5LgfgqzTs0d4L1TMw23Koth3ILjh
xcwQlP/OEs6kKOX7GywI3/zxtY75FP4VC8Ladlo8dZ5Lsa53oCu6OxjxdSyC
NOp5X2mCF9+QTNF2gdkyE2w95iFF8RRnVhS6yywmT7zDqacPD4Ow8E6nqfsi
kcy3XahRfPlLOjrjsOq3nt9ugrFrdue3f67Y9umvYzsdViwenRFfd4igHuyA
FVg98dcTDLgfnIsvtiK4+9mGpVcUM2rM96GSRb2F3v+XWABGivXPp+V1DLWC
uwuxUOzh53H4ZESy4zYvlCK965NCUhsGX4aOBMUif6H3Ia6JyD3oFRAhuaX5
s9++d73PQv84/z8zSvoXLOLT62ePRIkzd0yxmSK11Tex3BKJhN60EqeJ6Z0+
VTLkP5vMr5XrV9hk/nofvrBhCzuend4Ugz7aNnFxhA1nK/1tPVeJZI5ml+LB
Rb/M+PEowUle/zib7I/QE3xufWBc9qMYTK7d31d1hMCRdT3ZZ4KGxGH/Hsw7
TpC4JuOoFqjhGweLuEcxv65bvahkke+hXteofT6arNfjhq5tL/+OAW934yyK
/pr0nL31b/ylUGSMr79oqFAc6h7pigxT3MbrcWOK534uep9/suebnX4xyGnM
/3mCQ/kX91HnWxr82DjpS6W4uzT8idOtgYcbFUfRxOddv4YWlk5SgGK9nyMU
6/PyKZEs6iH09Pt9kmBk2rE9S+5quNrBOlhGpH89/y2KeTtNKxWLeSr2i/kt
/L07z18DMLOV1Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               153.72500000000002`, 21.8891}, {150.64499999999998`, 
               21.8891}, {149.07699999999997`, 19.445300000000003`}, {
               149.07699999999997`, 14.637499999999998`}, {
               149.07699999999997`, 12.312499999999998`}, {149.494, 
               10.3063}, {150.18899999999996`, 9.33281}, {150.884, 8.35938}, {
               151.99699999999999`, 7.8031299999999995`}, {
               153.22799999999998`, 7.8031299999999995`}, {
               156.22799999999998`, 7.8031299999999995`}, {157.739, 
               10.3859}, {157.739, 15.471899999999998`}, {157.739, 19.8219}, {
               156.447, 21.8891}, {153.72500000000002`, 21.8891}}, {{
               153.36699999999996`, 21.1938}, {155.295, 21.1938}, {
               156.06899999999996`, 19.246899999999997`}, {
               156.06899999999996`, 14.478099999999998`}, {
               156.06899999999996`, 10.2469}, {155.31399999999996`, 
               8.49844}, {153.48799999999997`, 8.49844}, {151.55899999999997`,
                8.49844}, {150.74499999999998`, 10.5047}, {
               150.74499999999998`, 15.351599999999998`}, {
               150.74499999999998`, 19.543800000000005`}, {151.48, 21.1938}, {
               153.36699999999996`, 21.1938}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHcqnu2mueYrDBr28xYwyeg4rjnmbd8qmONR82hCQ
HaXrMCNPqPmAUIrDFvMfh1Je6Tjc+VmXtYclxSEj/0PrSREdhx/Bj5fOfpPs
EHBLuiZxkpbDkgJbruv3kx3qflsVnDuhAeenxN5xY96hBuf/B4H5Sg4g7mKR
FIcv+z5uTTeTd+idDrQwBsF3THh6QWk9gq/VLnbz3OcUhw+L1iucXaEM53uf
YLedPVUDzve/ODHm32FtB5B3HO+kOGx3aHp0vEIXIj85xSEhJEh9Qae+Q0/O
898rz6Y4FKzpvp3BYOiwp2SyBMujFIevO291/b2K4DeyHO03ZDeG82MUHD8m
7zFx2DdfSv/ulhSHJff38c15bOoA8k5BIYIPCr5Tqgj+BaXbP+veJTvIzIvT
PJ1gAuerP2med9bLCM7v8XrFYvLRwOH8d2AA/0926A8uUZmub+CAHl8ATAjU
DA==
               "], {{164.04200000000003`, 14.060899999999997`}, {
               165.29399999999998`, 13.504699999999998`}, {166.048, 
               12.5313}, {166.048, 11.457799999999999`}, {166.048, 9.78906}, {
               164.79700000000003`, 8.478129999999998}, {163.188, 
               8.478129999999998}, {161.5, 8.478129999999998}, {
               160.40599999999998`, 9.67031}, {160.40599999999998`, 
               11.517199999999997`}, {160.40599999999998`, 12.9688}, {
               160.98299999999998`, 13.882800000000001`}, {
               162.45299999999997`, 14.776599999999997`}, {
               164.04200000000003`, 14.060899999999997`}}, {{
               162.82999999999998`, 16.604699999999998`}, {
               161.57799999999997`, 17.220299999999995`}, {160.944, 
               18.014099999999996`}, {160.944, 19.0078}, {160.944, 20.3188}, {
               161.897, 21.2125}, {163.308, 21.2125}, {164.75799999999998`, 
               21.2125}, {165.711, 20.2594}, {165.711, 18.809399999999997`}, {
               165.711, 17.676599999999997`}, {165.21399999999997`, 
               16.9016}, {163.923, 16.067199999999996`}, {162.82999999999998`,
                16.604699999999998`}}}]}, {
             Thickness[0.0059031877213695395`]}, StripOnInput -> False]}, {
          ImageSize -> {169.40359651307597`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {170., 26.}, PlotRange -> {{0., 169.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {15, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009688983625617672], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sWTrBh9a4IdZkzgrzLTVnWA8fljA+4bsSs5
BMiJZfmWBzv8B4H9ig7Xj+aaNFhD5acrQtQLBDu8X7Re4WwFgu++5uhyBg8F
B/UnzfPOegU7KF97FMwQo+DwYvt65ucFwQ7paSCg4LCm+3YGw2YE/8E+vjnG
vxB8BhDQCIHrB6svDoGbD+PD7I8Q336RwSwE7j6we39Dzdum6FAQz35O8ivC
fzA+zP8wfo/XKxaTRmM4H2wunyncPMemR8dnWJvC7VMD+9PUYdetrr+p2SEO
XG6qpUxRCP6htuXhpz6ZQtRxhTgsuQ/06GNMPsw+GP/IZe1UyUe4+bD4gplv
DAL6QQ4bVEEGqzpcBbn3fgBcXt7xY/KZygC4fnQ+x88F6ZvTEPzY3KP/NgXj
5ldErDA9e9sfbj6MD/O/tc6VWc9UA+Dhs79W1iI9IQAefjD7YOEL48PCH8aH
xQ+M/8A13nGWoBLcPFj8wuyDxT/MPbD0AePD0g+Ynx0AT2/ofOFPjufTGhF8
batJp+un4OaD/SEVCDcfxofZfxgcfwj3fd4QkD1rOcL9YH8vRPgPxof5H8Yv
2Sr6+/Q6Y0i+ZA5yEKmcVHL2iDzEvbIIvnd1s76PWpCD84RmobQqBQcbUPjo
BjmUHt7mOlNW0WEmCJgGoYafZ5BDt43nrjQnZYdukH2RQZB8mKACcX9SkAMT
Z5d88jsVhwOg8HcJhpjz0xCSf8OCHWwrgQHZa+RQs25bUn1qsMPyFx56/xmN
4ekV5n708gcAcVjp1g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpL0IcuN1US5msjB0K4tnPSX5F488M
dZCZF6d5OsHEIQ0EZoU6fN15q+tvqolDTO7Rf5tmI/gvtq9nfj4HwQcZM2sJ
gi/hEfBHYnmoA4//+impFgj+6cNOazP3GcP5DSxH+w3NVeD8vfk1b2eqKsHd
kw5yxzZFBy2rSafrQ0Id+GMD7htNV3T4wRY/w4c31OH9ovUKZysQfPc1R5cz
eChA9F+E6k/D5IuB7LuP4H/aEJA96z0anzsMzld90jzvrFmYg/K1R8EMMQoO
Ry5rp0q6hTl02njuSgtScHjDu89gZhGCz/FzQfrmZWFw98D4MPeCwyslDO6f
tyD9cmFw/9roXJn1TDAMHh4wPiy8YPwl9/fxzXls6iDz+pGZFEOYwxkQ+GPq
ULtuW1L92lAHBhAIMHUwMQaC4FCIv7abOFw9mmvScD/EwUBrpfAFERMH9PQB
AKsy5kA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpGeEO3G6qpUxWxg4F8eznJEsR/HwQ
XzLCQWZenObpBBOHNBCQinD4uvNW199UE4eY3KP/Nkkj+C+2r2d+LoPgg4yZ
pYLgi3sE/JFQj3Dg8V8/JdUCwT992Glt5j5jOL+B5Wi/obkKnL83v+btTFUl
uHvSQe7YpuigZTXpdP2VcAf+2ID7RtMVHX6wxc/w6Q13eL9ovcLZCgTffc3R
5QweChD9gVD9aZh8MZB98Qj+pw0B2bPy0fjdCL7qk+Z5Z7dFOChfexTMEKPg
cPiydqrksQiHThvPXWlBCg5vePcZzPyE4Mu1vg7coRYJdw+MD3MvOLyeRMD9
8xakfx7CvzY6V2Y9m4gIDxgfFl4w/pL7+/jmPDZ1kH79yEyqIcLhDAj8MXWo
XbctqV43woEBBAJMHUyMgeByOMRf200crh7NNWmID3cw0FopfEHExAE9fQAA
8/HiyQ==
              "]]}, {
             Thickness[0.009688983625617672]}, StripOnInput -> False]}, {
          ImageSize -> {103.21233374844333`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {104., 26.}, 
           PlotRange -> {{0., 103.21000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {17, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008808244516867788], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WWUU5ZOZ/aD0pouYA4wvEBtw3Cld2
kG99HbjDLMphb37N25mqSg4i69wfVulEOYRzirUb9ytA5POiHEQqJ5WcPSLv
sF0OKLAgyuHLvo9b083kHZbMPqKw4RaC/6AKaEJjNJwfwqe7ae73aAdjEEhW
gvPnLFLe+cddDc7/9fb1ActmdYeMPSWTJd5EO5w+AwQ5Gg7lL9UMOa5EO2x3
aHp03ELToQbkwE3RDg0sR/sNzbUczDsdE552RDvIzIvTPL1By0FG/64Km2S0
w4ss7W/TY7UdXLZ9/ntlQ5TDgwjx7RcZdBw8eJi02/uiHN4UbxX9fRrB/w8C
8/Xg/JOHndZm+hk4xO/y5GHaHeUAcs6ZOwYOPdPzhJo5ouF8ljCgB2IRfJv7
/r3T50U7qD5pnndWC8FvAbm3XA/OXwtS0KvrIA4y4BCCz75GJirlcLTD+ath
b/Rv6zu8AHp/zZFoh88bArJnpUPtPxHt4H2C3XY2q6FDCzB65FqjHaRB/k8w
dKif6tydEx7tsL9W1iK9xdDBBBTuygg+MHZF1vVHwfk+oAA0hfovxwDOT00D
AjddOB8WnsDYLsoIjHLwvzgx5h+zlsMUoHXPu6McmDm75JP1NB0mvK2xN10X
5SDa4/WKZYuGw4yZQPAxyuHvt9IHcwQ1HJ4sBSYYj2iHHaD4rFCHpxcjkDuF
1R22A6OrYiY0/mzV4PwLoPDYrQLng9PrVCWHAKDvX0dC05ewokM4KD39j4Lz
O4DJ48IiBD9BIMJyS0KUAz8o/Zcrwflg95aowPno+QXGBwAeCG6f
              "]]}, {
             Thickness[0.008808244516867788]}, StripOnInput -> False]}, {
          ImageSize -> {113.53348941469488`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.53}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {19, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008667764583513912], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOLol2OHHYaW1mnZbD++XHvM01Yxym
T+CvMus2cHDZ9vnvFYMYh5Ktor9PrzNw4I+w3HLCLsbBGAQOGzgo3P5ZlxWC
4E94W2NvmobJ//ut9MGcQEOH6+eANv6NhvO3y7W+DkyIdnieuPCayXpth3A+
3U1z/0c5eJ9gt52tauAgss79YdUbKH+qgYPNff/e6feiHD5vCMiedd3AQfwm
0MDNUQ77a2Ut0lsMHXTaxW6ek49yKAa5V84QYr9alIPqk+Z5Z2cZOJh3OiY8
dYhyKFjTfTtjggFEfXgU3L8b5gJDoDjKwf/ixJh/zgYOPdPzhJobohxmzASC
n/oOMvp3Vdgkox2O79rRyyag6XBHha1xanSUwwPXeMdZgkoOy2cfUdgQFOWQ
ngYE2xQdxFnC+HSdohzeL1qvcLZC0cEH5ABTBB/mXnQ+WH+agkP5vvlS+r0I
/npgcIhMg/KvKTjUZ+0pmTwjyiGcU6zd+L+Cg0xUivX95Qj7/ZMEIiz3REHi
47ISRP0FqHsvKjtsB0Zvxc0oB4mpVzgzlFQcQkDhbx7t4AEKUHYNSHzsj3bg
jw24bzRdERJ+B6Ih5jUrOtibxu3yPBPtIFw5qeTsFwUHDx4m7fZr0RD39Cs4
JACt3/Ig2sF9zdHlDB4KDh1A7ReUYuD+QeeD40sPwY/d5cnDZI2b3/I6cIdc
bQzcfBgfFp4RwODwj42Bux/oewkWvxiH+yD/L1RETc+fFeHpXfnao2CGHiUH
9PwBAPBkU4M=
              "]]}, {
             Thickness[0.008667764583513912]}, StripOnInput -> False]}, {
          ImageSize -> {115.36647571606476`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.36999999999999`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {21, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008819119851838787], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{93.26409999999998, 10.4047}, {92.6672, 10.4047}, {
              92.13130000000001, 9.848440000000002}, {92.13130000000001, 
              9.253129999999999}, {92.13130000000001, 8.656249999999998}, {
              92.6672, 8.1}, {93.2438, 8.1}, {93.87970000000001, 8.1}, {
              94.4359, 8.637499999999998}, {94.4359, 9.253129999999999}, {
              94.4359, 9.848440000000002}, {93.87970000000001, 10.4047}, {
              93.26409999999998, 10.4047}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4g0PX07dNCXCgcd//ZRUCxOHRIEIyy0WkQ5+
FyfG/FM2cZCJSrG+Xx/pULJV9PdpOROHnul5Qs0SUXD+l79XKl7KRcH125vG
7fKUiYLon4zgxyg4fkzeg+CD9f9D8L/svNX119UUzj952GltZp4pwnw31VKm
U6Zw+5fc38c357GpAw+TdrvYzkiHJ4kLr5mcN4W7F6Ze/Oa578HWCP43tvgZ
Pl8j4HzhT47n0/ZGwPVHim+/yBAXATf/84aA7FnhCPUvtq9nfh4RAfcfSJlx
VISDP4i/2RjO7/Z6xWIiiOBLz4vTPJ1g6JAGAmERDn++lT6Y81HP4Q3vPoOZ
QVC+oa7DfxDIjnDIyP/QevKLjkNlxArTs8sjHEyMgeCynsPhy9qpkqciHExt
9gZNS9R3WPnxkm8SRyScf0Hp9s+6JgRfvvV14I5zkQ7rVZ80z1urA+f/evv6
gGWyBpw/YyYQ/FR28DbvdEyojXQQrpxUcjZF0QGk7eynCDgfbP86BL8p0HNu
Q16Eg/K1R8EMMkoO4PQUE+FwR1N2zX9lZYj/lSIg/k5Tc4jNPfpvE3OEQ0rs
HTfmG6oOwSUq0/8rQNVPVnZoWx5+ysggwmGtkA5fup+SQwQoPpwiHMI5xdqN
+xUcQM6cmRrhcAYE3sg7aFpNOl0/I8Lhy76PW9PN5B1AwWR8HsFXBgZHlkok
nG993793el2kwwPXeMdZBxUcvgc/Xjr7SKSD84RmobRVSg7qhhxrZISiHJ6C
04OKQ7tjwtMLVlGQ8GpWh/NFeoARXKIF58Pic8Pc98uPXY506Ad5jN/QoUpk
nftDJwT/+W9gjLEi+NKvH5lJ3YhweJ6l/W36WQNIuumEpR8DB/T8CQBLSqDn

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcW6IcXtQ+zj6fw++wYe775ce4ox1C
3l7+OOOhiEOCQITlFoNoBwYQaBB3eLJ09hGFiGgHkcpJJWdTpB0Emg+cWrg0
2qH88DbXmb2KDi1Aruu5aIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91HZ7/
Xvnx0t5oh88bArJnpRs4vAA6Z82caIdoBcePyXsMHVRu/6zLyol24HZTLWVa
ZeywXa71daBFtMOfb6UP5hw0cYC5vy+4RGX6fDOHKc7dOc9nRzk4ND06PkPa
DOL+H1EOX3fe6vqbauIQv8uTh0k62uGG0CfH82XGDu2OCU8vWEVD5K8aOtib
xu3yDIl2mD6Bv8qs28BBQv+uCltitIO+1krhCy56cH5K7B035h9acH4jy9F+
w+nqcP0Bt6RrEiepOMyYCQSW0Q7paUCwTdGhZ3qeULMENPxcZBzqpwId/D3K
oVWBXfVMiQTc/cGg8E8UdECPHwAlDLu2
              "]]}, {
             Thickness[0.008819119851838787]}, StripOnInput -> False]}, {
          ImageSize -> {113.39412204234122`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.39}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {23, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01015744032503809], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9C0IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHUhDgZaK4UvmBg7uKqWMs3aE+Kw4oWH3v+Hxg4bHr6cuokn1KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnoQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxQhxZe//VTWPUdrh7NNWmwR/CFQOabIvg7b3X9TVUPdTi6
a0cvm4A+xD1ioQ41nzYEZEvpO1RGrDA9yxzq4HNxYsw/ZX0HLatJp+u/hDjU
/rYqOMehC3Hv3xCHN8UgB+s4bG2pubBZN9Rhu0PTo+MVug42OldmPXMNhciv
1nXoWB5+yigDwQe79yKCD7afL8xBBuS/CdpwvgnIf5/V4fy9+TVvZz5VhoTL
wVAH5WuPghlsFB3WdN/OYPBG8MHuFUDwD9TKWqTfCXEQrpxUcvaKosODfXxz
jLeFODxwjXec9VEJHp9g/kVliL3tIQ4Xroa90d+tAjE/P8ThUYT49osP1CDx
6RMCCa8qNUh4poc4sHB2ySfzqTjUrtuWVF8Y4vAfBOYrQdxbGQKJr8UK8PTh
uubocoYb8vDw/bLv49Z0M3kHkLGzlEPh/G9s8TN8OhF8r+pmfZ9/oRD/pCg6
tIHC1yUMbj/YPflhDk8SF14zWa/qEFKiMv1/C5Sfrw7ng9ORjyac73OC3Xa2
qTbE/mygerB/dSDxZRvmcOKw09rMe7oOkUBhBjmo+ql6EHMYwhzc9wMD+rke
PH7Ep17hzHDSd5iw4IfhMzWofXcMHAri2c9J+oY5XAclzGOGcP5hkEc+GcH5
YHdsN4GE//tQhyX3gRH32BSSvhIR/F0g/3Ij+OD4vRTicBBkXpMpxLypIfD8
hZ6fAafqv+4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]]}, {
             Thickness[0.01015744032503809]}, StripOnInput -> False]}, {
          ImageSize -> {98.45016189290162, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {99., 26.}, PlotRange -> {{0., 98.45}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {25, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008625894936599671], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7Laz/3o4pKcBwTIjBxjf/+LEmH+bjR2O
a1pNOs3u6SAzL07zdIKJQ7fXKxYTRU+HJff38c0pNoWoD/VwAGlPEzNzMDEG
gsfuDhpvefcZeJo57LzV9Tc1HME/UCtrkX7HFc6/mB/Pfu6ki8OMCfxVZtkm
cL40yL4LhnD+5w0B2bOuGzioPWmed/aVi0PBmu7bGQoGDlO+scXPMHF1YOHs
kk/W04fY3+0KoT/rOjCAgZvD0V07etkCdB1Ktor+Pv3NzeFNMYih4/AG6IyZ
u9wdNujlLWaM0XGwb3p0fIawh8MLkPxrbbj/xKde4cxg0oaEx3QPhzMgoKMF
8fc2D4dmXv/1U1g14fxfb18fsGxWh/PBzvig7PAF5I/v7g7OE5qF0qIUHZ4k
Lrxm8t4NzncA2a+M4At9cjyfFuvqwB8bcN/ouZKDq2op06wAV4c5i5R3/mlX
cWhbHn7KyMbV4e+30gdzDNXh4QPji4D0v3VxqPkEtLhKDc5Pib3jxnxDFc6/
cDXsjf5sBF8AZN9xZQeQt1JfuMDtDylRmf7/hotD6eFtrjNlFR2WvfDQ+5/p
6hDOKdZuLK/g4ANOP64OX/Z93JpuJg9RP8ENzgeHr7cHnA8O9x5PuH0wfnxI
kPqCTk04H+zfdG2I/7I8Ie7fAY0vZU+H/yCwXxcSn6c8IPEtoA+Jr3gPB9Ee
YMKdou/wKyb36D8nd0h6FzOAxCOPGyR9pRtA0ut8V4f+YKDD+Q3h/EaWo/2G
043gfAlQenAycQAF6yx7N3h+AMvLu8P5YPc0Ifh1v60Kzj1wh/jDyxQSv6oe
kHT5D5q/Kj0g/lth4nBLuibRaKqHw0Zw+jSBuHeOhwM/KF5OGEPifw1m/oXx
AeOjrzo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisiefGgc4nAGBPcoOmlaTTtdrBDhITL3C
maGk4mBiDASb/R2Urz0KZuhRcqiIWGF6ltnf4T8I7Fd0eMu7z2Cmkx+c/wbE
D/KB88E0u7fDFvMfh1JeqcH5xw87rc3cpwfnN7Ic7TdkN3ZY/sJD77+mj8OS
+/v45hSbOuy41fU39b4vnO+iWso064YfnJ9w+LJ26k1/h5TYO27MK0zg/BUg
cx4aw/mLweqNHKRfPzKTEgmA84U/OZ5PEw2AqC80dmgO9JzbIBXgoAHymKaJ
w+JJVoy+OgEOtb+tCs5VmDrw+K+fktrgD3WvmUPJVtHfp4/5QdR7mjnckK5J
NOJF8I+DAlTfF84Hh3OMj8MpkP/vmTqIg8J5kzfE/RKmDu4g/03wgoT7YWNI
+Hz3dLCtBAb8WkM4/3mW9rfpf3Xh/DmLlHf+SVd1uJAfz36u09vhy76PW9PN
5OHhB+ND7POD83u8XrGYFPo7dNp47koLUoD4VyAAHn/o6QMAst4OnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6m1gc66GutFL6Qouuwuvt2BsPiQIft
Dk2PjlfoOnR7vWIxORno8OPt6wOWzboO6WlAwBQE52tbTTpdn4Dgqz5pnne2
KQhu3taWmgubZwY51P62KjjHoevwWET25NPFQQ5TJvBXmXHrOHhXN+v7rApy
CLglXZO4SdNhf62sRfoFBN9VtZRp1hmEebj4G/TyFjPK6MH5xw87rc3ch8mH
mb8RpD7GEG4/jA9znzEIBBs4vOHdZzBzUZCD9wl229mqBhD/zQOat2tHL9sH
fbj/ToDMn6cP9/8ZEPDRh5gTH+TAwtkln6yn7+AvJ5bly43gW+tcmfXsaiCc
z/lzQfrmVYEOW0Hhb6HvAIsfmHkw/gGQP76YOMwEgaWBDimxd9yYJUwdNEHx
sSfQwbYyYoWprKnD9aO5Jg3sQXA+OL5cEPyY3KP/NnUHOZRsFf19+p8JxL2b
gxy+giy6agLx38Ugh08bArJnbTdxqFm3Lan+apBDhPj2iwzzEHyNt8CA0kTw
T4PC454RRB1TMAa/L7hEZTq/icPiSVaMvhzBDkvu7+Obw2wKiQ8xKP+xqcN/
ELge5PAiS/vb9LemDjag8NoY5HCobXn4qU+mEPdWo/E/B8LVv9i+nvn5lkC4
eWD7OhB8cPrIQPBjQeHhjJsPjoeOALh9MD6XG9CgKFMHecePyWeOBjiogdKB
F9Q+hkAHR2B0zrA2deAAxS9boMNBkH4hBL8HlM8ajeH8GaD8oa0K5/PHBtw3
YleCmwfOh9sU4faB5acrwt3zftF6hbMVCL77mqPLGTwUHEDRfvZygIPytUfB
DDEKqOalKUBoJwQfnF5aEHxPUPxsCoTr/84WP8PnbyDcfBgfZj/Y/AOBcPeB
3duKcD8sPcP8B+PD/I9ePgEAgbgImg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OebQxxCH57+eOMREGHNBAIC3FoVWBX
PVMi4fCNLX6Gj2mIg0jlpJKzLjIOSyZZMfqKhDikg9RtU3SYCQI/gx0CbknX
JE5ScTgDAm+CHRpZjvYbTleH81Ni77gx/9CC8/W1VgpfcNGD658+gb/KrNvA
YWtLzYXNgiEOX3fe6vp71dBB9UnzvLNGIQ4b9fIWM9YYOxTEs5+TDA1xmAFS
n23iAHO/Q9Oj4zOkzRwUHD8mn5kZ4tAXXKIyfb6ZQ826bUn1oiEON4Q+OZ4/
ZuIgAqTSHgY7lGwV/X16HdS8jcEO0SCNewwdGEBgQrDD5w0B2bPSDRyuHs01
aagPdniepf1t+l9dOB/mHxT+DjWHADmxLN/5wQ53NGXX/N+s5LAYFF53gh1C
QOHrKAfxP0eIg/yuBftS30k41ILcZxji0AYK7yuicPe/qH2cfT6H3wE9fgBZ
ucSp
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRMEbMMcGlmO9htOV3eA8ae0t0ZdnqMC5ztPaBZK
s1Jy+LQhIHuWfpiD8rVHwQxrFB1+sMXP8PkY6sAfG3DfaLqiQ1Og59yGRaEO
7xetVzhbgeC7rzm6nMFDAaLfO8whPQ0EMPlHLmunSmYh+K6qpUyzOnDzFRw/
Jp8xDIebD+PD7N/w8OXUTV/C4O4Da9sG1b9N0eFAraxF+gqE/2B8mP9hfFj4
XD2aa9LwGcF/sI9vjjFfuMMG1SfN83rV4fY/SVx4zSQfwX8QIb79ooOWA4hi
+BbmkBJ7x41ZQgsifxfBVwMac/ZUmIP41CucGUpaDhMW/DB8dgzBh7kHnV/7
26rg3Ap9OP9Flva36bHGDmu6b2cwrA5zONi2PPyUkCkkvjaGOSy5D3T4Y1NI
eC8KczgDAn9MHRhAwAUqX2zqIPP6kZnUnRAHM5u9QdMaNSDqX4VgpBcYHwCd
ZPof
               "], {{88.96249999999999, 13.067199999999998`}, {
               84.69059999999999, 13.067199999999998`}, {88.96249999999999, 
               20.060899999999997`}, {88.96249999999999, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{97.35309999999998, 
              10.643799999999999`}, {96.8172, 10.465599999999998`}, {96.4594, 
              10.345300000000002`}, {95.40629999999999, 10.0484}, {95.2672, 
              8.5375}, {94.77030000000002, 7.246880000000001}, {93.6172, 
              5.33906}, {93.89529999999999, 5.12031}, {94.7109, 
              5.498439999999999}, {96.3203, 7.5843799999999995`}, {
              97.07499999999999, 8.835939999999999}, {97.6313, 10.3656}, {
              97.35309999999998, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvUYmKsX6e6RDI8vRfsPp6g4w/pT21qjLc1TgfOcJ
zUJpVkoO75cf8zZ/GemgfO1RMMMaRYcakXXuD1dFOvDHBtw3mq7okLWnZLJE
TKTD+0XrFc5WIPjua44uZ/BQcCjfN19KnzXKIT0NBDD5+08tdN2mjOCLs4Tx
6Trh5rODHPg6Cm4+jA+zv+UA0MB1UXD3/QeBfKj+bYoOLt05z38nRsH9B+PD
/A/jw8Kn5XXgDrm1CL5Ou9jNc8ejHDaoPmme16sOt/9J4sJrJvkI/oMI8e0X
HbQcwvl0N81dH+WQEnvHjVlCy6F+qnN3znQEX+H2z7qsligH8alXODOUtBx6
pucJNTcg+DD3oPNrf1sVnFuhD+e/yNL+Nj3W2OF78OOls1OiHA62LQ8/JWQK
ia+sKIcl9/fxzXlsCgnv6CiHMyDwx9RBoBkYYH8jIfLFpg5bW2oubJ4a4WBm
szdoWqOGQ2zu0X+bFkdgpBcYHwDEFv6D
               "], {{103.863, 
               13.067199999999998`}, {99.59059999999998, 
               13.067199999999998`}, {103.863, 20.060899999999997`}, {103.863,
                13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcIdEOL2ofZ5/P4XfYMPf98mOrox1C
3l7+OOOhiEOCQITllgvRDgwg0CDu8GTp7CMKP6IdRConlZxNkXYQaD5waqFr
jEP54W2uM3sVHVpA3LwYh4SQIPUFmmpwPgtnl3zyOy04/3mW9rfpf3Udnv5e
+fFSbIzD5w0B2bPSDRxeAJ2zxibGIVrB8WPyHkMHlds/67J4Yhy43VRLmVYZ
O2yXa30deCPa4c+30gdzDpo4wNzfF1yiMn2+mcMU5+6c59bRDg5Nj47PkDaD
uH9GtMPXnbe6/qaaOMTv8uRh2h3tcEPok+P5MmOHdseEpxduQeWvGjrYm8bt
8vwS7TB9An+VWbeBg4T+XRU2xhgHfa2Vwhdc9OD8lNg7bsw/tOD8Rpaj/YbT
1eH6A25J1yROUnGYMRMIbkY7pKcBwTZFh57peULNO6Dh5yLjUD8V6ODp0Q6t
CuyqZ0ok4O4PBoV/oqADevwAAAXWu6U=
              "]]}, {
             Thickness[0.008625894936599671]}, StripOnInput -> False]}, {
          ImageSize -> {115.92464259028642`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, PlotRange -> {{0., 115.93}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {27, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00873591333973967], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mUvPPT+b3RzOFAra5H+xcTBxBgIuN0dbCsj
VpjKmjqcAYEQd4e/30ofzDE0dcjh/LkgfTWCHym+/SLDPg84P/HwZe3UQE+I
OcYmcP5/EPA3gvPT04CgzcABRKVt83B4UbxV9He3nkNIicr0/zfc4XyHpkfH
ZyxG8H1OsNvOrnWHmDdfD+Iea3eHPyD7P+rB3fvj7esDls26Dhfz49nPTXR3
OLprRy9bgK6DyCfH82lb3R1SQfa66Trw+q+fkvoCwQfrd/GE849rWk067e/l
sFEvbzFjjQGcf/qw09rMe0Zw/g0hoMHHTBwSQP7r9HQ41LY8/NQnU4j/3Dzg
fLB7LBF882tHc00UEPwniQuvmfwH+jdL+9v0t6YOPV6vWEwWukPdaepwAmTf
fTeHJff38c15bOqgO2HBD8NpCL4eiB+Hmw82/7gLqn1APpebailTFMx9rg5q
T5rnnfUydQApM1rj6uAIigdrUweQslkHXB1mgsBPEzgf7M5GYzh/xgT+KjNt
VTifPzbgvhG7kgMoWZ3d7AqJ/22KDiXAaD1tB5WfrggJ/yMuDu8XrVc4W4Hg
u685upzBQ8FBFeSuKFcH5WuPghliFFDNS1NwYAABCzc4H+z+PQg+OPzE3eH6
FRw/Jp9Z6w43H8aH2Q8239gd7j6we/e5wd0Pyz8w/8H4MP+j5y8AvM+Mqg==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGor4OM0Hgp4kDy+JJVoyyvg5nQMDH
xGHHra6/qfK+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OuQngYE2xQd5B0/Jp+Z6wORn67o4ND06PgMZR+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E4fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNJ+cH7JVtHf
p8v84PrB7ubxh5sP48PsB5s/yQ/uPrB7Zf3g7g8pUZn+X8AP7j8YH+Z/GB8W
PjD+ihceev8fGjvYg/wn7Ofw91vpgzmBJnD3wsJf4JPj+bSl/nD+lG9s8TPe
IPig6PFlCYCE02kTh5p125LqWQPg5r3h3WcwkyvA4T8I7DdyOHxZO1XSCJO/
xfzHoRQuEwd31VKmWSYBDjLz4jRPXzCBhKd1gMOhtuXhpz6ZQsJvn7/Diyzt
b9PfmkLCJwvBh8SXvwOv//opqS9MHVxA5h3wc1hyfx/fnMem8PCH8V1B8gFo
8vt84HyI/xH8LXp5ixllfODmg9Nhujfc/vcg/+7ygrv3SeLCaybHveD+2V8r
a5F+xgvuXxgfFh6Q8PeG88H2q3rDwxMsru4ND++KiBWmZ5294fEB1t+N4KPn
JwCoOZEL
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4utHc00a0gMc/oOAv6IDjO++5uhyBg8Fh+9s
8TN8QgMd0tNAAJMv7hHwR6IZwX+xfT3z8w24+d7Vzfo+y4Lg5sfmHv23aXGQ
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYi/hIMcPixar3B2hbLDTBC4GeiwVkiHL32eMkT9uwCIeaXKDltbai5svhro
8CBCfPtFBW2H/Hj2c5KBQQ5bHZoeHbfQh7irPMjB/+LEmH+bDeD8v99KH8wx
NILzt5j/OJRSZQK3f8n9fXxzHps6vOHdZzCzKBDOX9N9O4NBHMFf//Dl1E03
AhxeZGl/m15rCgm3WQEOE4JLVKbXmzicAYGWAAeQc2acNoS4dyWCDzLGeFeA
g/cJdtvZW40cmgM95zacC4Dou2PssHiSFaPvnwCHjXp5ixljTBxq121Lqg8M
hPP7F/wwfLYPwQfrYwly0HgLdLinMZxf/9uq4NwMQzgfbL+0gcPOW11/U88H
OqSC3O2m6xADih/7QAczm71B0xo1HNDTGwAZ0C2l
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OeBYY4BL+9/HFGoqBDehoQfAt2aFVg
Vz1TIuHwnS1+hs/VYAeRykklZ11kHJZMsmL03RIMUbdN0WEmGAQ7BNySrkmc
pOJwBgR6gh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzbwGFr
S82FzRuDHb7uvNX196qhg+qT5nlnLwU7bNTLW8xYY+xQEM9+TvJrsMMMkPps
EweY+x2aHh2fIW3moOD4MfmMZYhDX3CJyvT5Zg4167Yl1W8Ndrgh9Mnx/DET
BxEgldYY7FCyVfT36XVQ8wKDHaJBGvcYOvwHAf1gh88bArJnpRs4XD2aa9Ig
H+zwPEv72/S/unA+zD8o/B1qDgFyYlm+9sEOdzRl1/zfrOSwGBReNcEOIaDw
dZSD+H9FsIP8rgX7Ut9JONSC3Hcx2KENFN5XROHuf1H7OPt8Dr8DevwAALAb
yHw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRME7oY6NLIc7Tecru4A409pb426PEcFznee0CyU
ZqXk8GlDQPas86EOytceBTOsUXT4wRY/w2diqAN/bMB9o+mKDk2BnnMbnEId
3i9ar3C2AsF3X3N0OYOHAkT/61CH9DQQwOQfuaydKskVBue7qpYyzdLAzVdw
/Jh85mIY3HwYH2b/hocvp26aEgZ3H1hbGFT/NkWHA7WyFukeYXD/wfgw/8P4
sPC5ejTXpGEygv9gH98c43VhDhtUnzTP61WH2/8kceE1k3wE/0GE+PaLDloO
IIphWphDSuwdN2YJLYh8LYKvBjTmbFaYg/jUK5wZSloOExb8MHyWhuDD3IPO
r/1tVXBuhT6c/yJL+9v0WGOHNd23Mxi8wxwOti0PPyVkComvwDCHJfeBDn9s
CglvpzCHMyDwx9SBAQSehELki00dZF4/MpOqCXEws9kbNK1RA6K+KwQjvcD4
AAVP+TI=
               "], {{87.46249999999999, 13.067199999999998`}, {
               83.19059999999999, 13.067199999999998`}, {87.46249999999999, 
               20.060899999999997`}, {87.46249999999999, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{95.9531, 10.643799999999999`}, {95.4172, 
              10.465599999999998`}, {95.0594, 10.345300000000002`}, {
              94.00630000000001, 10.0484}, {93.8672, 8.5375}, {93.3703, 
              7.246880000000001}, {92.21719999999999, 5.33906}, {
              92.49529999999999, 5.12031}, {93.3109, 5.498439999999999}, {
              94.9203, 7.5843799999999995`}, {95.67500000000001, 
              8.835939999999999}, {96.23129999999999, 10.3656}, {95.9531, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLdB84NTCuZEOjSxH+w2nqzvA+FPaW6Muz1GB850n
NAulWSk5hPLpbprbH+mgfO1RMMMaRYeHVSLr3AMjHfhjA+4bTVd0uKB0+2cd
U6TD+0XrFc5WIPjua44uZ/BQcLijwtY4dXWkQ3oaCGDy1Q051sicQvDrs/aU
TH6Bm58vBHTgxCi4+TA+zP4XakADQ6Lg7gPrE4uC0NsUHVZ8vOSbxBEF9x+M
D/M/jA8LnzeBO+RagxH8CW9r7E3zohw2qD5pnterDrf/SeLCayb5CP6DCPHt
Fx20HICul2AJi3JIib3jxiyh5fD898qPl2wR/HbHhKcXtKIcxKde4cxQ0nL4
8vdKxUs1BB/mHnR+7W+rgnMr9OH8F1na36bHGjvE7/LkYeKOcjjYtjz8lJCp
wwNQfAlGOSy5v49vzmNTSHgzRTmcAYE/pg7lL4EBtiQSIl9s6iD9+pGZlE2E
g5nN3qBpjRoOhy9rp0p6RWCkFxgfAETM+nY=
               "], {{102.46299999999997`,
                13.067199999999998`}, {98.19059999999999, 
               13.067199999999998`}, {102.46299999999997`, 
               20.060899999999997`}, {102.46299999999997`, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcX6IcXtQ+zj6fw++wYe775ce8ox1C
3l7+OOOhiEOCQITlloJoBwYQaBB3eLJ09hGFGdEOIpWTSs6mSDsINB84tfBp
tEP54W2uM3sVHVqAXFe+GIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91HZ7/
Xvnx0t9oh88bArJnpRs4vAA6Z82daIdoBcePyXsMHVRu/6zLWhPtwO2mWsq0
ythhu1zr68CKaIc/30ofzDlo4gBzf19wicr0+WYOU5y7c57fjnJwaHp0fIa0
GcT9FtEOX3fe6vqbauIQv8uThyk62uGG0CfH82XGDu2OCU8vVEHlrxo62JvG
7fKcEu0wfQJ/lVm3gYOE/l0VtoXRDvpaK4UvuOjB+Smxd9yYf2jB+Y0sR/sN
p6vD9Qfckq5JnKTiMGMmEFRGO6SnAcE2RYee6XlCzRHQ8HORcaifCnSwebRD
qwK76pkSCbj7g0HhnyjogB4/ABktvXs=
              "]]}, {
             Thickness[0.00873591333973967]}, StripOnInput -> False]}, {
          ImageSize -> {114.46992777085929`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {115., 26.}, PlotRange -> {{0., 114.47}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {29, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006724045185583647], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r7gEpXp5y0czoDAHmWH5S889P4vtHCQmHqF
M0NJxSENDMwdlK89CmboUXL4tCEgexa7mcN/ENiv6HBTuibRqNUEzr8N4i81
gPPBtLyOwxbzH4dSXqnB+ccPO63N3KcH5zeyHO03ZDd28L84MeZfsIHDkvv7
+OYUmzqUbBX9fXqfMZzf4/WKxWSjKZx/qG15+KlN5g4psXfcmFeYwPkrQP54
aAznLwarN3IoWNN9OyPAAs73PsFuOzvUAqK+0NiBy021lCnLwkHjLe8+A00T
qH0WDrW/rQrOVZg6yMyL0zzNYA51r5nDiyztb9N7TSHqPc0g/pQygfP7QeEb
bwTnzwSBnQYOp0D+v2fqkBASpL7gpB7E/RKmDuKgcHfScjAxBoLDxg4MIPBA
3cG2MmKF6VpDOP85yN6/unD+nEXKO/+kqzq476+VtVDXc/iy7+PWdDN5ePjB
+AZaK4UvpJjC+eB4fmTm0GnjuSstSMGhG+RfRwt4/KGnDwDuo/3V
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{31.203099999999992`, 12.4719}, {31.7984, 
              13.803099999999999`}, {31.700000000000003`, 13.9016}, {
              26.473399999999994`, 13.9016}, {25.937499999999996`, 12.5703}, {
              26.037499999999994`, 12.4719}, {31.203099999999992`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gjx7RcZyhwdltzfxzfnsanD5w0B2bOeOzjw
+q+fkvrC1MFVtZRp1gUE/wwIuDg4HGpbHn7qE4LP5QZUGAXlb3FwUHvSPO+s
l6nDxfx49nOajg6OTY+Oz7A2dUhPAwIzRwewvXwIfo/XKxaTRmM4f8YE/ioz
bVU4/4FrvOMsQSW4eWDxbYpw+/hjA+4bTVeEu+f9ovUKZysQfPc1R5czeCg4
uIP84wDVn4bJr4hYYXo2G8Ff/sJD7/9E3HyWxZOsGOc6wc2H8WH2g/m6TnD3
mV87mmuyA+H+bM6fC9JXI/wH48P8D+Pzg8L/hLGD3oQFPwzj3BzKD29znWmr
4GBiDATO7g5f9n3cmm4mD+dvD7aK+N+O4L9py+02mi3v4Ab2r7uDcOWkkrMi
Cg6RoHiwg/JbFBxyQPZZu0Pcdw3BBxljLKwI58PiC8aHxacFyH8e7vD4vild
k2i01x2eHiDh4QFPLzA+LD2tAIWvojs8PaLzN+rlLWb84wbnQ9Inbj4ryPyr
rnDzYXyU9Orihpped7rB3T/PRufKrGNucP/B+DD/w/jg+PJWcdh5q+tv6n9H
uH3o+QsAcQ9rVg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAtIFEEYx0/PNNMSslAq8Tw96bLzfNyWGdJniXp7OyUZGOUjzUcPzQID
e0iUUNDTxPA0uUwLKyy1DDPUTBHFR2kPKZMkKxBLKksxetjOTjMLSQPD7G93
5/u+//d9Mx5JmRtTlAqFwkqc8eK0FmcqHpZImBOu2W+9hQPHDVUFKa5G8H6X
a+nhOXAeD32cesYIoceG282rORhqmlcSWGyEh8crYjrny3yaH7UxHA1kbM5z
OrjCR8PYKS5qKMBODdN4nDOS9YEH8yd9L/SAbjwaIuFTWZWqJ1vmiMq2CkWk
inCyETz7h6MVsSpIw/HfMpI1VQVCh13IxQmZXS88s99hzTM2F4nDKLMU3w2e
2VuDdToIzN+/DJjXyeyC7ef/nxtz3ILSPiLmj/Kg1q1y+o6a2P+BAIdV9NIL
bMrzg60WrofalVMtyaPeUOu7p9yqATGuPPVqh6IOQUmZZ/3PCG/ozUywe1SD
iK56DbxPvNxvqEKwyBKv7crTkDxfQnBoaGog8JUn2X8E/X2vhnT776VpWxF0
4bymqyHGpa5P4Y2gMfPwWJFGTeJNFyAQj68e0DBw8lfKCRNjA16VMi/A/fKc
Z/WW9J3iwflAflZPmMz6Zdede5N14IX77AkPdTix2Tp4h+N3N8HU2IfmVbk6
ouu8zKrQL9u7kcCY5pvaW9nflmFoFiDnR/DeR7N1UDBpm2B+JkAB7keH5bCt
9alPyhsBogYWH068rSX9okOMqX5q739cjeuyxJdxe+vamzubZjK1X4P/j/Vn
/inT+KT8RfvB1ZFI3+k+AUx4n8aP6OsUoP3+vTO2n/VMXwe2b9Ez/dK5EPSk
HiYBbOxPum/31ZP6lpsYh4nHvDhIZqn/h3m4i/MfpGf1ofYoN+M++GaAT3Ob
/IoGeEiOGwxXunLgjusxywQhBzZf49w4eCGmMeCuzLq80in/cIEx1XsFO1Zy
LF8T9WJjPTfAz9iMtt9JCMaro3YX1xngI/a3C8Fm/J9F5qVj4oNW5i6cj9cB
5Hy2zuSz0VlehU4GmIvvm17E/NPzKPFbDtq1wfldmQhGdvlMFo5xpI9UCFrw
fTfOwSbRzHS1wDgB13OfzFL/u8lM80HtkfNtInGMcPAN66zgmX+iX2YpX44y
0/uU7qf3N/X3733+B8ckj8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpcwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLpeIMBhyf19fHMeY/Ln2uhcmfXMH87foJe3mHENbj7Y/Cl+cPNhfJj9
xzWBFrz3c1B70jzvrJepww3pmkQjVX8HmXlxmqcdTB1Ktor+Pm3n73AQpF8I
qj7e32GL+Y9DKVUmDv0Lfhg+mxfgMBMM1BzS04DgWIDDHU3ZNf8nK0PErwY4
MICAgZLD+ocvp256EeBQff/HLWNuBYfFk6wYfTUC4Xyw+xwCHR64xjvOalRy
iMk9+m+TP5R/EWpeZaCD3PIXHnr/1RwmgOwPC3I4AwJ3jB2kXz8ykyoJcniS
uPCayXsTh8OXtVMlm4IcHJseHZ9hbepw/WiuScPsILh/t7bUXNh8MAgeHjA+
SnhZBMHDs3bdtqR6RQS/HajMiCXIgdd//ZTUF6YOO291/U29H+jwIkv72/S3
pg7BJSrT/99A8MHyhxH81d23MxjWB8Ltg/Fh7unxesVi8jEQ7t78ePZzkrxB
Dl9ABrlC3SsbBI8fGP+G0CfH88dM4Hy/ixNj/k02cZB3/Jh8RhIaXj4mDiBv
GAsFORSsAVlsAvGfZqCDzwl229mmqhD36Ac42FZGrDBdC9WvG+Dw51vpgzkH
TRxAyaFeJwCSXi4g+LdA6egpgi8x9QpnhpKpQwXQmLPWAXD3d4P8FxoA9x96
/gAAp7RwZA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnngY7HKiVtUj/YuKQBgJCIQ62lREr
TGVNHUyMgcA8xOHvt9IHcwxNHZoCPec2JCH4FUBlZ18j+DXrtiXVm4ZC9Bmb
wPn/QcDfCM5PB9nTZuDAAAIvQhxeFG8V/d2t5/CNLX6GTyWC/5Z3n8HMOAT/
04aA7FneIRDz5utB3KMV4vAHZP9HPbh7f7x9fcCyWddha0vNhc2hIQ5Hd+3o
ZQvQdbh2NNekIT3EIRVkv5uuQ0iJyvT/DQg+WL9+KJy/4eHLqZu2hDps1Mtb
zFhjAOefPuy0NvOeEZx/Q+iT4/ljJg61IP8FhjocalsefuqTKcR/G0LgfLB7
ViL4L7avZ34+B8EHx0MP0L9Z2t+mvzV1EAEamxYb4sDrv35K6gtTiH1/gh2W
3N/HN+exqcMTEdmTT6+j8Xfj5u8Hmf8hCG4fjM/lplrKFAV1n2awg9qT5nln
vUwdJiz4YfgsKdjBsenR8RnWpg4F8eznJHODHWaCwE8TOL/H6xWLSaMxnD9j
An+VmbYqnM8fG3DfiF3JgePngvTNacGQ+N+m6NAOdIaRDlR+uqIDONm8D3J4
v2i9wtkKBN99zdHlDB4KDg+A3jC2CnZQvvYomCFGAdW8NAWHMyCwAsEHu/8V
gg8OP4kQuP7Y3KP/NiWHwM2H8WH2g81XC4G7D+zeNwj3w/IPzH8wPsz/6PkL
APvQi6w=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnZMMdZoLATxOHrS01FzYrhjucAQEf
E4cJC34YPlMKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjRLJtwhPQ0Itik6HLmsnSr5KAwiP13RIaREZfr/JWEO7xetVzhbgeC7rzm6
nMFDwUHm9SMzqQ9hDsrXHgUzxCigmpem4MD5c0H65jgEH+yuBQj+W959BjPP
hcP1g/0pGQE3H8aH2Q82/0443H1g9y5CuD8m9+i/TbMR/oPxYf6H8WHhA+Ov
eOGh9/+hMcR/c8Id/n4rfTAn0ATuXlj4W+tcmfUsNQLOr123Lam+E8G/djTX
pGF6hIND06PjM06bOKx/+HLqphkRcPPkQfE5N8LhPwjsN3L4xhY/w+coJn+L
+Y9DKVwmDpURK0zPHo9wkJkXp3n6gonD/X18c4zPRTgcalsefuqTqcMbUPgV
RTi8yNL+Nv2tKSR8PBD8YJB/VCIceP3XT0l9YepwFeS+z+EOS0AGPTaFhz+M
D3b/bgQfbP6nMDjfBuT/pwh+j9crFpOFYXDz13TfzmBwD4Pbr2U16XT9h1C4
e1WfNM87+y0U7h+hT47n036Gwv0L48PCAxz+CmFwPth+1TB4eJoYA4F6GDy8
C+LZz0mahsHjA6w/AsFHz08AvlalGg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYs6fC9I3/4pw+A8C/ooOML77mqPLGTwUHHqm
5wk1v4h0SE8DAUx+y4FTC13FouD8jD0lkyVccPO3f/57pcIyGm7+FyD3pVm0
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYc1MlEp1sujHD4sWq9wdoWywxkQyIlyWCukw5c+T9lhG0h9YyTEvFJlB/NO
x4SnGVEODyLEt19U0HawN43b5fkkymGrQ9Oj4xb6Dvf9e6fncUU7+F+cGPNv
swGc//db6YM5hkZw/hbzH4dSqkzg9i+5v49vzmNTh+e/V368xIrgi7OE8emu
ioTzpzh35zzPjnR4kaX9bXqtqYNQMzCAdSMdJgSXqEyvN4HEk3ikA8g5M04b
Oqwvypj41gbB9wZ5wDfSwfsEu+3srUYOtSAPJEZC/H3H2AGkvKY/0mGjXt5i
xhgThxdqhhxrniD46kCuTFAUnA+2b3qUg8Zb3n0GnsZwfv1vq4JzMwzhfLD9
0gYOW06U7ZufFOWQCopuN12HGpF17g8vRTqY2ewNmtao4YCe3gBDajS8
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtnW14E77sU4BL+9/HFGoqCDiTEQNMc4tCqw
q54pkXBQNeRYI5MU4yBSOankrIuMAw+TdruYY4xDehoQbFN0SAXRajEOAbek
axInqTjMmAkEkjEOjSxH+w2nq8P5KbF33Jh/aMH5+lorhS+46MH1T5/AX2XW
beDgAbLALsbh685bXX+vGjqE8ulumhsf47BRL28xY42xQ8AOudbXjTEOM0Dq
s00cYO53aHp0fIa0mYPNff/e6cdiHPqCS1Smzzdz+LPy4yVfpxiHG0KfHM8f
M3GY8LbG3pQvxqFkq+jv0+uMHa6f+x78+G60Q7SC48fkPYYOZ0BgT7TD5w0B
2bPSDRzsTeN2ea6Jdniepf1t+l9dOB/mHxT+DjWHjD0lkyXORDvc0ZRd83+z
EiS8OGMcQkDh6yjnINB84NRC0xgH+V0L9qW+k3BoAXJd42Ic2kDhfUUU7v4X
tY+zz+fwO6DHDwB1vLvX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7bLt898rBXEOjSxH+w2nqzvA+FPaW6Muz1GB850n
NAulWSk5dDgmPL2QFOegfO1RMMMaRQeRde4Pq1TiHPhjA+4bTVd0YAnj0910
Ndbh/aL1CmcrEHz3NUeXM3goOPBHWG45URfnkJ4GApj8iBTr+/5zEfwNc98v
P7YbN3+BK9CBKfFw82F8mP0yUUAD1ePh7psxEwheQvVvU3S4o8LWOPU2wn8w
Psz/MD4sfGRbXwfuUIuH848obCjKcIx32KD6pHlerzrc/ieJC6+Z5CP4DyLE
t1900HIAut7bXDPeISX2jhuzhJaDhP5dFTZBBH9PyWQJln9xDuJTr3BmKGk5
qBpyrJH5heDD3IPOr/1tVXBuhT6c/yJL+9v0WGOHCW9r7E3vxTkcbFsefkrI
FBJfT+IcltzfxzfnsSkkvK/GOZwBgT+mDmtAAVYOlS82dZgDcjB/rIOZzd6g
aY0aEPWysRjpBcYHAP3LApo=
               "], {{121.76299999999998`, 
               13.067199999999998`}, {117.49099999999999`, 
               13.067199999999998`}, {121.76299999999998`, 
               20.060899999999997`}, {121.76299999999998`, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{130.153, 10.643799999999999`}, {
              129.61699999999996`, 10.465599999999998`}, {129.259, 
              10.345300000000002`}, {128.206, 10.0484}, {128.06699999999998`, 
              8.5375}, {127.57, 7.246880000000001}, {126.41699999999997`, 
              5.33906}, {126.695, 5.12031}, {127.51099999999997`, 
              5.498439999999999}, {129.11999999999998`, 
              7.5843799999999995`}, {129.87499999999997`, 
              8.835939999999999}, {130.431, 10.3656}, {130.153, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/X75MW9z0USHRpaj/YbT1R1g/CntrVGX56jA+c4T
moXSrJQcJr6tsTflS3RQvvYomGGNosP1xQW2XO8THPhjA+4bTVd0OP89+PHS
4wkO7xetVzhbgeC7rzm6nMFDweFKxUs1Q5lEh/Q0EMDk/6zL2lOijeAvnX1E
YYMVbv5ckAP7E+Hmw/gw+2+DDCxIhLtvJggEQvVvU3Swvu/fO90L4T8YH+Z/
GB8WPtH9h75qFCD4+ndV2BprEx02qD5pnterDrf/SeLCayb5CP6DCPHtFx20
HICuL8ooTHRIib3jxiyh5RCZArQhFcHXbhe7eS460UF86hXODCUth/inF5Ru
RyL4MPeg82t/WxWcW6EP57/I0v42PdbYYapzd85z70SHg23Lw08JmULiyz/R
Ycn9fXxzHptCwts90eEMCPwxdVAGBZgEVL7Y1AEU3EUpCQ5mNnuDpjVqQNRn
J2CkFxgfAMLCA6Q=
               "], {{136.66299999999998`, 
               13.067199999999998`}, {132.391, 13.067199999999998`}, {
               136.66299999999998`, 20.060899999999997`}, {
               136.66299999999998`, 13.067199999999998`}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zDyc6vKh9nH0+h9+hOGPi25r3iQ4h
by9/nPFQxOH0QtdtnxmTHBhAoEHcoTvn+e+VokkOIpWTSs6mSDso3/5Zl2WT
5FB+eJvrzF5FBxB3T0CSQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oOPdPz
hJo9khw+bwjInpVu4MAPdM578ySHaAXHj8l7DB2028VunpNPcuB2Uy1lWmXs
8FUjpv8Qa5LDn2+lD+YcNHGAub8vuERl+nwzh2Tr+/692xMdHJoeHZ8hbQZx
/9NEh687b3X9TTVxOFG2b77U90SHG0KfHM+XGTvE7vLkYWJPgshfNXSw2AJU
IZzkMH0Cf5VZt4GDuiHHGhmpJAd9rZXCF1z04PyU2DtuzD+04PxGlqP9htPV
4foDbknXJE5ScUhPAwK2JAi9TdEh/ukFpdtfEyHh5yLjEJkCdDDQfa0K7Kpn
SiTg7g8GhX+ioAN6/AAAmUu9mA==
              "]]}, {
             Thickness[0.006724045185583647]}, StripOnInput -> False]}, {
          ImageSize -> {148.72139476961394`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, PlotRange -> {{0., 148.72}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {31, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006653802648213455], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYo1PKi9naYo6HKiVtUj/YuJgYgwEn8UdbCsj
VpjKmjr8BwF7KYe/30ofzDE0dWhVYFc980UGzheunFRy9ogSnB9wS7omUUgV
Yo6xCZwPNsffCM5PTwOCNgMIvUzJ4UXxVtHf3XoOIW8vf5yRKAfnf9n3cWv6
Nhk4H6JPGmLefD2Ie0okHf6A7P+oB3fvj7evD1g26zrsCLaK+K8u43B0145e
tgBdBxGQe11kHVJB5rjpOkSoRsicuyMH5zOAwAMVOP81yF5uTYeNenmLGWsM
4PzTh53WZt4zgvNvCH1yPH/MxCEQ5L9Pqg6H2paHn/pkCnHvMwU4/46m7Jr/
mxH88sPbXGf6IvjgcJss7/AiS/vb9LemDge69zWZLJZx4PVfPyX1hamD25qj
yxlmiDksub+Pb85jU4eq+z9uGXuLwPmVIH63EE7+2TNA4PPdHmYfjM/lplrK
FGXqULi8ZMO/80wOak+a5531MnW4zntbLPUbp4Nj06PjM6xNHWJA4WXD7TAT
BH6awPk9Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDv0R3f6MBVyQcNmm6CC9
UWw+kwIzRH66IiT8Gb7bv1+0XuFsBYLvDvK3h4KDDEj9AxYH5WuPghliFFDN
S1OAuCtSEM5/05bbbVQtCueDwy9CAq5/Oyh9sMs6wMyH8WH2g8UtJOHu6wPZ
N0EU7n5Y/oH5D8aH+R89fwEAyPt3oQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v7gEpXp/lYOZ0Bgj7LD8hceev8VrRwkpl7h
zFBScUgDgWcWDsrXHgUz9Cg5fNoQkD2r3dzhPwjsV3S4KV2TaMRqBuffBvFV
jeB8MC2v77DF/MehlFdqcP7xw05rM/fpwfmNLEf7DdmNHfwvToz5d9nQYcn9
fXxzik0dSraK/j5tZwrn93i9YjExNIfzD7UtDz9lZOmQEnvHjXmFCZy/AuSP
h8Zw/mKweiOHgjXdtzMuIPg+J9htZ1+Fqi80duBxUy1lemXpoPGWd5+BpgnU
PiuH2t9WBecqTB2k58Vpnm6wgLrXzOFFlva36bzmEPWeZhB/zjKF88Hhe98Y
zp8JApZGDqdA/r9n6mCgtVL4whMDiPslTB3EQeHupOtgYgwEh40h4XNfy8G2
MmKF6VpDOP85yN6/unD+nEXKO/+kq0L8NdnA4cu+j1vTzeTh4QfjQ+wzg/PB
9iVZOHTaeO5KC1KA+PegJTz+0NMHACReDMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{32.80309999999999, 12.4719}, {33.3984, 
              13.803099999999999`}, {33.300000000000004`, 13.9016}, {
              28.073399999999992`, 13.9016}, {27.537499999999994`, 12.5703}, {
              27.637500000000003`, 12.4719}, {32.80309999999999, 12.4719}}}], 
             
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYtUnzfPOOjk5LLm/j2/OY1OH/bWyFulbHB14
/ddPSX1h6iD8yfF82lwEfyYICDo6HGpbHn7qE4LP5aZayhQF5Tc6OqiBzPUy
dZhvo3Nl1jdHB8emR8dnWJs6GIMAs5NDhPj2iwx8CH6P1ysWk0ZjOH/GBP4q
M21VOP+Ba7zjLEEluHnpaUCwTRFuH39swH2j6Ypw97xftF7hbAWC777m6HIG
DwWIf3idIPrTMPmuQG/MskDwi7eK/j4dh5t/MT+e/VymM9x8GB9mP5j/0wnu
PpbFk6wYW53g7je/djTXpALhPxgf5n8Ynx8U/ieMHf7E5B79p+XuUH54m+tM
WwWH/yDA7+HwZd/Hrelm8nD+9mCriP/tCP6bttxuo9nyUP96OAhXTio5K6IA
iScuKL9FwcECZB+HB8R91xB8cDwIK8L5sPiC8WHxyQryn6gHPL6XvfDQ+9/p
AU8PkPDwgKcXGB+WnkpA4fvOHZ4e0fl1v60Kzp1A8IXA6RM3/xLI/IVucPNh
fJT0KugOd988UPpqc4e7P4fz54L0ye5w/8H4MP/D+OD48lZxaAdaY3TGCW4f
ev4CAMxfdnI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XSCWmlaYMl2tuXNfLPZFe9tMaueeek6Uta15SLnoRf2gI
Ndl6UZqZ5urlCjW1KSpNWiFmrEtUMm/LkpbJXVKZpdJ5ztnznI15tmdnn51z
vr/f7/v7PY/LoZS9WjOJRGLC7Rhum3LbH61jYbAiRHbS9AAF/Ruy4/w+h4H7
WJ6+S03BSOPqG/4H1BB8drRdt5WC6ktDSZJENbw8V7X/lZ3Il9UT5qpcf8K6
QptTmz1lhG2iw0f8LKXQiVaUGubRanIh8fj3JS5QitbFMPhWUePclSFyaHVb
lWS3M+gQ+6rBtW80QhLlDCqUf5YaEhPQcob1V3utklpE/hJX3qfqFpl/rqMJ
8/ml00Rv1Z6aYm2/hsRbyNaIbRnCY0g/dmnmfWlgSTzMw3LH6vnHUkG/gxXq
HHCDnpRYy9cfWagLmG2Jn3CHM3NBqa8viJwReZfqymPhRoVrw59Qd7i5zav3
2mlW8KVBBnXeJypNsllw0MfIDYUywe/jLGSNzA76D7lCOvqfZgX/y6QQ0NeW
rPJgwcB/JwU31PdpBl6kZBtLZVIh3y0M8HPywwXOc23326chzOt004T5eamg
Sb/5+iJpWJNZlNa1S2TlpntreuIVMFUbfuxaGQ31wA1YhgJqUf6TNMwavzZv
yVOAFtkWoyFstG70KXVgCGO/sZ55ZVGQSQEDOci35Qo42PrOU1vOQDGax5Ve
oCi8Nev7gIHwQW7wHsnBHs3Lb5Fx/VhvKebz3OhNuL115/0jjYsZ6z9E30f5
kviYcX68fxE+kPZk7ZxBzwDdYbn9usxHqK+E03v2tMBiSknq60D6eiWpn++z
Rin0w54Bc6t8p8PeSqG/qRrCttPB3QnLRObnv4aGJ8j/QCXpD9bD3JzjGJj4
UwXPB/P/aqtoiI8eDjFbT8Ek6sdbGrZncoPlSMGd8d3e87kawn+iktv+2TGE
cb230aCYUcSvXw2c8HsVtMuDigxKFqbRXNSr4CmKF8BCpH39G4leZA80CHKR
DciPD37C+SxczFci0txKbFQwjO6bmyyJj88jz58oKJ6xiNVtY2H8qOdMiZEC
DeqDkYEWdN9NU+AU/P1wZ47IXqifO0Tm539CQxj7gfWE800LeY1T0IR8TaNJ
fKF+kXm/BtSE8X2K/8f3N4638D7/D2cUlTI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpfwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLq+IMBhyf19fHMeY/L95cSyfIMR/Ajx7RcZzHDzweaH+MPNh/Fh9h/X
BFqw3t9B7UnzvLNepg43pGsSjZ76O8jMi9M87WDqULJV9Pfpf/4OB0H6hUwd
HovInnzKH+CwxfzHoZQqE4f+BT8Mn/0LcJgJBmoO6WlAoBbocEdTds3/ycoQ
cdNABwYQMFByWP/w5dRNHoEO1fd/3DLmVnBYPMmK0bcDwQe7b0GgwwPXeMdZ
jUoOMblH/21aD+VfhJp3M9BBbvkLD73/ag4TQPZvC3I4AwJ3jB2kXz8yk7oS
5PAkceE1k/cmDocva6dKPgpycGx6dHyGtanD9aO5Jg2/g+D+3dpSc2GzYjA8
PGB8lPCaEQQPz9p125LqGxH8dqAyo5QgB17/9VNSX5g67LzV9TfVPsjhRZb2
t+lvTR2CS1Sm/7dA8MHyygj+6u7bGQz8QXD7YHyYe3q8XrGYBCLcmx/Pfk4y
N8jhC8ggV6h7a4Pg8QPj3xD65Hj+mAmc73dxYsy/ySYO8o4fk89UQsPLx8QB
5A3joiCHgjUgi00g/usMdPA5wW4721QV4p7+AAfbyogVpmuh+nsDHP58K30w
56CJAyj51PcEQNLLBQT/FjgdIfgSU69wZiiZOlQAjTk7OwDu/m6Q/7YGwP2H
nj8AsQBzNw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMfEIcDtTKWqR/MXE4AwIVIQ62lREr
TGVNHWaCwNwQh7/fSh/MMTR1eLF9PfPzEwj+g318c4yDQuH8JyKyJ5/ODnUw
MQYBEzj/Pwj4G8H56WlA0GbgAKLS/EIdXhRvFf3drecQk3v036b7IXB+SInK
9P9HEPwI8e0XGTaFQMybrwdxz4QQhz8g+z/qwd374+3rA5bNug4yrx+ZSe0J
cTi6a0cvW4Cug43OlVnPzoY4pILsddN12Hmr62/qcwQfrH9qKJwv4RHwR0I6
zGGjXt5ixhoDOP/0Yae1mfeM4PwbQp8czx+D+nd7qMMhUMB+MoX4TwzBB7tH
AMEPkBPL8mVG8FWfNM87+wno3yztb9PfmjqAouHs4RAHXv/1U1JfmELsSw5x
WHIfGPCPTR28qpv1fewQfE8QXwk3H2x+WDCqfUA+l5tqKVMU1H0Tgh3UQOJe
pg7f2eJn+JwMdnBsenR8hrWpw9WjuSYNl4Mh4fTTBM7v8XrFYtJoDOfPmMBf
ZaatCufzxwbcN2JXciiIZz8neTYYEv/bFB3e8O4zmDkJKj9dEWJuaLDD+0Xr
Fc5WIPjua44uZ/BQcHAHOnPWgmAH5WuPghliFFDNS1OApDv+EDj/B8j9gQi+
GCj86kPg+o9c1k6VPBUCNx/Gh9kPNr83BO4+sHuDQuDuh+UfmP9gfJj/0fMX
APjCh8c=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnasMdZoLATxOHrS01FzY3hjucAQEf
E4cJC34YPmsKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjSrJtwhPQ0Itik6HLmsnSrpBJWfrugQUqIy/T9LuMP7ResVzlYg+O5rji5n
8FBwkHn9yEwqINxB+dqjYIYYBVTz0hQcOH8uSN+8D8EHu4shAs5/y7vPYKZe
BFw/2J+VEXDzYXyY/WDzbSLg7jsMci9TBNz9MblH/236jfAfjA/zP4wPCx8Y
f8ULD73/D40h/vsT7vD3W+mDOYEmcPfCwt9a58qsZ0cR/Np125LqXyL4147m
mjR8j3BwaHp0fMZpE4f1D19O3fQjAm6ePCg+/0Y4/AeB/UYOkSnW9/1VIzH4
W8x/HErhMnHQbhe7eU490kFmXpzm6QsmDhPf1tib6kU6HGpbHn7qk6nDG1D4
XYpweJGl/W36W1NI+KxA8INB/mmJcOD1Xz8l9YWpw1WQ+4IjHJbc38c357Ep
PPxhfLD7pRF8sPlB4XC+Dcj/rgh+j9crFhPGcLj5a7pvZzAsD4Pbr2U16XR9
QBjcvapPmuedDQuD+0fok+P5tMgwuH9hfFh4gMO/AcEH298aBg9PE2MgaA+D
h3dBPPs5yalh8PgA69+B4KPnJwA+uKIm
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh4m7XaxxEiH/yDgr+gA47uvObqcwUPB4cvf
KxUv/aIc0tNAAJP/Qs2QY00Ngn9e6fbPulW4+TJRKdb350fDzY8Acv3nRjuU
Ht7mOlNWEc43BoFmBP+Ba7zjLEElOH9vfs3bmVMR/Or7P24Z/1aCmw/m31Z2
EGg+cGohb7TDh0XrFc6uUHYwAZl7OcphrZAOX/o8ZYj655EQ80qVHea8X37M
+3yUw4MI8e0XFbQdlsw+orDBK9phq0PTo+MW+g4u2z7/vVIQ7eB/cWLMv80G
cP7fb6UP5hgawflbzH8cSqkygdu/5P4+vjmPTR38kwQiLHOi4Pz6rD0lkwUQ
/D8rP17yvRTp8CJL+9v0WlOHipfAAJ4S6TAhuERler2JAzgY6yIdQM6ZcdrQ
Qfzmue/BixH8DXOBHtgc6eB9gt129lYjhydLgR44EelwBgTuGDvcACp//DXS
YaNe3mLGGBMH/97peULeUXB+D5DbvAPBB8fbvygHjbe8+ww8jeH8+t9WBedm
GML5YPulDRxk9O+qsJ2MckgFibvpOjyoElnnbhnlYGazN2hao4YDenoDAPR6
Ixk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pbXgTvkXGMdgt9e/jgjUdBhxkwgeBnj0KrA
rnqmRMKhZ3qeUPOJGAeRykklZ11kHAoyJr6tWR7jkJ4GBNsUHc6AQE+MQ8At
6ZrESSoO/0GgPsahkeVov+F0dTg/JfaOG/MPLThfX2ul8AUXPbj+6RP4q8y6
DRzWFwEtWBLj8HXnra6/Vw0d9pRMlmA5FuOwUS9vMWONscN2udbXgS9iHGaA
1GebOMDc79D06PgMaTOHBa7bPv/ViXXoCy5RmT7fzCFBIMJyy4oYhxtCnxzP
HzNx+B78eOnskhiHkq2iv0+vM3awNY3b5ekS4xCt4PgxeY+hg4kxECjHOHze
EJA9K93AYensIwobhGIcnmdpf5v+VxfOh/kHhb9DzeG80u2fdUYxDnc0Zdf8
36zkUAIKr/wYhxBQ+DrKOZS/VDPkmBPjIL9rwb7UdxIOL4DcNUdiHNpA4X1F
FO7+F7WPs8/n8Dugxw8AAZrMmg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvUYmKsX6epxDI8vRfsPp6g4w/pT21qjLc1TgfOcJ
zUJpVkoO75cf8zY/GeegfO1RMMMaRYcakXXuD7viHPhjA+4bTVd0yNhTMlnC
Js7h/aL1CmcrEHz3NUeXM3goOJTumy+l/zTOIT0NBDD5+08tdN3GHA/ni7OE
8ekq4eazgxx4Oh5uPowPs7/lANDAvni4+/6DgD9U/zZFB5funOe/HePh/oPx
Yf6H8WHh0/I6cIdcL4Kv0y5289zyeIcNqk+a5/Wqw+1/krjwmkk+gv8gQnz7
RQcth1A+3U1z++MdUmLvuDFLaDnUT3XuzilH8BVu/6zLSol3EJ96hTNDScuh
Z3qeUHMCgg9zDzq/9rdVwbkV+nD+iyztb9NjjR2+Bz9eOtsl3uFg2/LwU0Km
kPjyindYcn8f35zHppDwto53OAMCf0wdBJqBAXY3DiJfbOoACu5NpbEOZjZ7
g6Y1akDUN8dipBcYHwBqavqF
               "], {{123.363, 13.067199999999998`}, {
               119.091, 13.067199999999998`}, {123.363, 
               20.060899999999997`}, {123.363, 13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{131.75300000000001`, 
              10.643799999999999`}, {131.21699999999996`, 
              10.465599999999998`}, {130.859, 10.345300000000002`}, {129.806, 
              10.0484}, {129.667, 8.5375}, {129.17, 7.246880000000001}, {
              128.01699999999997`, 5.33906}, {128.295, 5.12031}, {
              129.11099999999996`, 5.498439999999999}, {130.72, 
              7.5843799999999995`}, {131.475, 8.835939999999999}, {
              132.03099999999998`, 10.3656}, {131.75300000000001`, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQrXz7Z12WR6JDI8vRfsPp6g4w/pT21qjLc1TgfOcJ
zUJpVkoORxQ2FGU4JjooX3sUzLBG0YH7+uICW6VEB/7YgPtG0xUdGLXbxW7+
SnB4v2i9wtkKBN99zdHlDB4KDuxrZKJS/BMd0tNAAJOvs2nu++VxCP6Nc9+D
H+fi5l9QAjrwUCLcfBgfZj+/LtDAxQj3nQGBFqj+bYoO+ULNB07VIvwH48P8
D+PDwqf/0FeNmMUIfrJAhOWWDYkOG1SfNM/rVYfb/yRx4TWTfAT/QYT49osO
Wg5A1y+dvSTRISX2jhuzhJZDz/Q8oeYZCH7sLk8epv5EB/GpVzgzlLQcJkuw
hPH1Ivgw96Dza39bFZxboQ/nv8jS/jY91tjhRNm++VL1iQ4H25aHnxIyhcRX
U6LDkvv7+OY8NoWEd1UiJFz+mDqE8gEDzBsqX2zqcB7k4OkJDmY2e4OmNWpA
1M9LwEgvMD4At18EFw==
               "], {{138.263, 13.067199999999998`}, {
               133.99099999999999`, 13.067199999999998`}, {138.263, 
               20.060899999999997`}, {138.263, 13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXviU6vKh9nH0+h99h6ewjChuUkhxC
3l7+OOOhiMPfKxUv1UyTHBhAoEHcYf98Kf27HkkOIpWTSs6mSDuE8ulumpuf
5FB+eJvrzF5FB34g931zkkNCSJD6Ak01OJ+Fs0s++Z0WnP88S/vb9L+6DvtP
LXTdVp3k8HlDQPasdAMHkHOUspMcohUcPybvMXSI3+XJwxSc5MDtplrKtMrY
QSOm/9BXiySHP99KH8w5aOIAc39fcInK9PlmDtPzhJoPvEp0cGh6dHyGtBnE
/ZJJDl933ur6m2ri8Hvlx0u+WkkON4Q+OZ4vM3aY8LbG3tQKKn/V0CH7OVCF
W5LD9An8VWbdBg6RKdb3/X2THPS1VgpfcNGD81Ni77gx/9CC8xtZjvYbTleH
6w+4JV2TOEnFYSYIWCY5pKcBwTZFh8kSLGF8mtDwc5Fx6AE5WCLJoVWBXfVM
iQTc/cGg8E8UdECPHwBYd8H5
              "]]}, {
             Thickness[0.006653802648213455]}, StripOnInput -> False]}, {
          ImageSize -> {150.29535242839353`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {151., 26.}, PlotRange -> {{0., 150.29}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {33, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007361059992638939], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7Laz/3o4pKcBwTIjBxjf/+LEmH+bjR2O
a1pNOs3u6SAzL07zdIKJQ7fXKxYTRU+HJff38c0pNoWoD/VwAGlPEzNzMDEG
gsfuDhpvefcZeJo57LzV9Tc1HME/UCtrkX7HFc6/mB/Pfu6ki8OMCfxVZtkm
cL40yL4LhnD+5w0B2bOuGzioPWmed/aVi0PBmu7bGQoGDlO+scXPMHF1YOHs
kk/W04fY3+0KoT/rOjCAgZvD0V07etkCdB1Ktor+Pv3NzeFNMYih4/AG6IyZ
u9wdNujlLWaM0XGwb3p0fIawh8MLkPxrbbj/xKde4cxg0oaEx3QPhzMgoKMF
8fc2D4dmXv/1U1g14fxfb18fsGxWh/PBzvig7PAF5I/v7g7OE5qF0qIUHZ4k
Lrxm8t4NzncA2a+M4At9cjyfFuvqwB8bcN/ouZKDq2op06wAV4c5i5R3/mlX
cWhbHn7KyMbV4e+30gdzDNXh4QPji4D0v3VxqPkEtLhKDc5Pib3jxnxDFc6/
cDXsjf5sBF8AZN9xZQeQt1JfuMDtDylRmf7/hotD6eFtrjNlFR2WvfDQ+5/p
6hDOKdZuLK/g4ANOP64OX/Z93JpuJg9RP8ENzgeHr7cHnA8O9x5PuH0wfnxI
kPqCTk04H+zfdG2I/7I8Ie7fAY0vZU+H/yCwXxcSn6c8IPEtoA+Jr3gPB9Ee
YMKdou/wKyb36D8nd0h6FzOAxCOPGyR9pRtA0ut8V4f+YKDD+Q3h/EaWo/2G
043gfAlQenAycQAF6yx7N3h+AMvLu8P5YPc0Ifh1v60Kzj1wh/jDyxQSv6oe
kHT5D5q/Kj0g/lth4nBLuibRaKqHw0Zw+jSBuHeOhwM/KF5OGEPifw1m/oXx
AeOjrzo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisiefGgc4nAGBPcoOmlaTTtdrBDhITL3C
maGk4mBiDASb/R2Urz0KZuhRcqiIWGF6ltnf4T8I7Fd0eMu7z2Cmkx+c/wbE
D/KB88E0u7fDFvMfh1JeqcH5xw87rc3cpwfnN7Ic7TdkN3ZY/sJD77+mj8OS
+/v45hSbOuy41fU39b4vnO+iWso064YfnJ9w+LJ26k1/h5TYO27MK0zg/BUg
cx4aw/mLweqNHKRfPzKTEgmA84U/OZ5PEw2AqC80dmgO9JzbIBXgoAHymKaJ
w+JJVoy+OgEOtb+tCs5VmDrw+K+fktrgD3WvmUPJVtHfp4/5QdR7mjnckK5J
NOJF8I+DAlTfF84Hh3OMj8MpkP/vmTqIg8J5kzfE/RKmDu4g/03wgoT7YWNI
+Hz3dLCtBAb8WkM4/3mW9rfpf3Xh/DmLlHf+SVd1uJAfz36u09vhy76PW9PN
5OHhB+ND7POD83u8XrGYFPo7dNp47koLUoD4VyAAHn/o6QMAst4OnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6m1gc66GutFL6Qouuwuvt2BsPiQIft
Dk2PjlfoOnR7vWIxORno8OPt6wOWzboO6WlAwBQE52tbTTpdn4Dgqz5pnne2
KQhu3taWmgubZwY51P62KjjHoevwWET25NPFQQ5TJvBXmXHrOHhXN+v7rApy
CLglXZO4SdNhf62sRfoFBN9VtZRp1hmEebj4G/TyFjPK6MH5xw87rc3ch8mH
mb8RpD7GEG4/jA9znzEIBBs4vOHdZzBzUZCD9wl229mqBhD/zQOat2tHL9sH
fbj/ToDMn6cP9/8ZEPDRh5gTH+TAwtkln6yn7+AvJ5bly43gW+tcmfXsaiCc
z/lzQfrmVYEOW0Hhb6HvAIsfmHkw/gGQP76YOMwEgaWBDimxd9yYJUwdNEHx
sSfQwbYyYoWprKnD9aO5Jg3sQXA+OL5cEPyY3KP/NnUHOZRsFf19+p8JxL2b
gxy+giy6agLx38Ugh08bArJnbTdxqFm3Lan+apBDhPj2iwzzEHyNt8CA0kTw
T4PC454RRB1TMAa/L7hEZTq/icPiSVaMvhzBDkvu7+Obw2wKiQ8xKP+xqcN/
ELge5PAiS/vb9LemDjag8NoY5HCobXn4qU+mEPdWo/E/B8LVv9i+nvn5lkC4
eWD7OhB8cPrIQPBjQeHhjJsPjoeOALh9MD6XG9CgKFMHecePyWeOBjiogdKB
F9Q+hkAHR2B0zrA2deAAxS9boMNBkH4hBL8HlM8ajeH8GaD8oa0K5/PHBtw3
YleCmwfOh9sU4faB5acrwt3zftF6hbMVCL77mqPLGTwUHEDRfvZygIPytUfB
DDEKqOalKUBoJwQfnF5aEHxPUPxsCoTr/84WP8PnbyDcfBgfZj/Y/AOBcPeB
3duKcD8sPcP8B+PD/I9ePgEAgbgImg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OebQxxCH57+eOMREGHNBAIC3FoVWBX
PVMi4fCNLX6Gj2mIg0jlpJKzLjIOSyZZMfqKhDikg9RtU3SYCQI/gx0CbknX
JE5ScTgDAm+CHRpZjvYbTleH81Ni77gx/9CC8/W1VgpfcNGD658+gb/KrNvA
YWtLzYXNgiEOX3fe6vp71dBB9UnzvLNGIQ4b9fIWM9YYOxTEs5+TDA1xmAFS
n23iAHO/Q9Oj4zOkzRwUHD8mn5kZ4tAXXKIyfb6ZQ826bUn1oiEON4Q+OZ4/
ZuIgAqTSHgY7lGwV/X16HdS8jcEO0SCNewwdGEBgQrDD5w0B2bPSDRyuHs01
aagPdniepf1t+l9dOB/mHxT+DjWHADmxLN/5wQ53NGXX/N+s5LAYFF53gh1C
QOHrKAfxP0eIg/yuBftS30k41ILcZxji0AYK7yuicPe/qH2cfT6H3wE9fgBZ
ucSp
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPO6oU6cLupljJZGTtcO5pr0mCN4F8F
8e+HOsjMi9M8nWDicAYEHoQ6fN15q+tvqonDkcvaqZKPEPwAObEs38cI/pru
2xkMrxH82nXbkurfhjrw+K+fkmqB4J8+7LQ2c58xnN/AcrTf0FwFzt+bX/N2
pqoS3D3paUCwTdFhwoIfhs9mhTrwxwbcN5qu6BCbe/TfpuBQh/eL1iucrUDw
3dccXc7goQDxn3gYRH8aJr8GZJ8qgh8hvv0igxkaPwjB7/F6xWJSG+agfO1R
MEOMgoOm1aTT9T1hDp02nrvSghQcQkpUpv/fgeAXxLOfk3wbBncPjA9zLzi8
VofB/QPWnxIG9++SSVaMvhFh8PCA8WHhBeMvub+Pb85jU4emQM+5DW5hkHj7
Y+rwRET25NPPoQ4MIBBg6jATDEIdPm0IyJ613cTBRufKrGeqoQ4GWiuFL4iY
OKCnDwDURfHY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mtHc00a0sMd/oOAv6IDjO++5uhyBg8Fh29s
8TN8QiMc0tNAAJMv7hHwR6IZwX+xfT3z8w24+S0HTi10XRYJN38/kLttcaRD
6eFtrjNlFeF8YxBoRvAfuMY7zhJUgvP35te8nTkVwa++/+OW8W8luPlg/m1l
h4qXaoYcIpEOHxatVzi7QtlhJgjcjHBYK6TDlz5P2cGrulnf5104xLxSZYet
LTUXNl+NcHgQIb79ooK2Aw+TdrtYYKTDVoemR8ct9B1Wy0SlWJdHOvhfnBjz
b7MBnP/3W+mDOYZGcP4W8x+HUqpM4PYvub+Pb85jU4c3vPsMZhZFwPlrum9n
MIgj+Bsevpy66Ua4w4ss7W/Ta00dwME2K9xhQnCJyvR6E4czINAS7gByzozT
hhD3rkTwHwCNMd4V7uB9gt129lYjh6ZAz7kN58Ih+u4YOyyaZMXo+yfcYaNe
3mLGGBOH2nXbkuoDI+D8/gU/DJ/tQ/DB+lgiHTTeAh3uaQzn1/+2Kjg3wxDO
B9svbeCw81bX39TzEQ6pIHe76TrE5B79t8k+wsHMZm/QtEYNB/T0BgC6wSt9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{107.35300000000001`, 
              10.643799999999999`}, {106.817, 10.465599999999998`}, {106.459, 
              10.345300000000002`}, {105.406, 10.0484}, {105.267, 8.5375}, {
              104.76999999999998`, 7.246880000000001}, {103.61699999999996`, 
              5.33906}, {103.89499999999998`, 5.12031}, {104.711, 
              5.498439999999999}, {106.32, 7.5843799999999995`}, {
              107.07499999999999`, 8.835939999999999}, {107.63099999999997`, 
              10.3656}, {107.35300000000001`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmZUQ7cLupljJZGTu0vA7cIVeK4PMw
abeLScY4yMyL0zydYOJw1793ep5UjMPXnbe6/qaaOOw/tdB1mzSCv74oY+Jb
GQT/e/DjpbNVEPzjZfvmS6nHOPD4r5+SaoHgnz7stDZznzGc38BytN/QXAXO
35tf83amqhLcPelpQLBN0UFknfvDqivRDvyxAfeNpis6RKRY3/fvjXZ4v2i9
wtkKBN99zdHlDB4KEP2BUP1pmHywffEIfiif7qa5+Qj+HRW2xqndCD5/hOWW
E9tiHJSvPQpmiFFwWAt0jsixGIdOG89daUEKDltOAA38hODLtgIDWC0W7h4Y
H+ZecHg9iYH7xwbo+unzEP4N2CHX+noiIjxgfFh4wfhL7u/jm/PY1OHJ0tlH
FBpiHM6AwB9TB927QA/oxjgwgECAqYOJMRBcjnb4tCEge9Z2E4cSYPTVxEc7
GGitFL4gYuKAnj4AKP7pbg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9rlsc6/AcBf0UHGN99zdHlDB4KDhEp
1vf9p8Y5pKeBACbfv3d6ntBhBN+00zHh6Qfc/JYDpxa6PouHm78fyN32ON6h
9PA215myinC+MQg0I/gPXOMdZwkqwfl782vezpyK4Fff/3HL+LcS3Hww/7ay
Q/lLNUOOkHiHD4vWK5xdoewwYyYQSMY7rBXS4UufpwxRrxcHMa9U2YEljE93
kyjQvgjx7RcVtB14mLTbxSbGO2x1aHp03ELfYY1MVIr19ngH/4sTY/5tNoDz
/34rfTDH0AjO32L+41BKlQnc/iX39/HNeWzqsOVE2b75m+Lg/CcXlG7/DEPw
EwQiLLdIxDm8yNL+Nr3W1OEuKIBvxTpMCC5RmV5v4nAGBI7EOoCcM+O0oUON
vWncrpcIvjjIA79iHbxPsNvO3mrk4AHyAF8cRN8dYweQck+bOIeNenmLGWNM
HLZ+/nulYiKC/wXIffkPwQfrc4l30HjLu8/A0xjOr/9tVXBuhiGcD7Zf2sCh
Yapzdw5/vEMqKLrddB3cH1aJrKuPczCz2Rs0rVHDAT29AQC8LCmy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcX1BIcXtQ+zj6fw++wdPYRhQ1BCQ4h
by9/nPFQxOHvlYqXaqkJDgwg0CDusH++lP7digQHkcpJJWdTpB1C+XQ3zZ2f
4FB+eJvrzF5FB34g9/3mBIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91Hfaf
Wui6bXWCw+cNAdmz0g0cQM5Rmp3gEK3g+DF5j6FD/C5PHqbmBAduN9VSplXG
Dhox/Ye+ZiQ4/PlW+mDOQRMHmPv7gktUps83c5ieJ9R8QCrBwaHp0fEZ0mYQ
93smOHzdeavrb6qJw++VHy/5RiU43BD65Hi+zNhhwtsae9MsqPxVQ4fs50AV
ZQkO0yfwV5l1GzhEpljf969NcNDXWil8wUUPzk+JvePG/EMLzm9kOdpvOF0d
rj/glnRN4iQVh5kgkJngkJ4GBNsUHSZLsITxRULDz0XGoQfkYI8Eh1YFdtUz
JRJw9weDwj9R0AE9fgDrvcHY
              "]]}, {
             Thickness[0.007361059992638939]}, StripOnInput -> False]}, {
          ImageSize -> {135.84992278953925`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {136., 26.}, 
           PlotRange -> {{0., 135.85000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {35, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00744047619047619], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mUvPPT+b3RzOFAra5H+xcTBxBgIuN0dbCsj
VpjKmjqcAYEQd4e/30ofzDE0dcjh/LkgfTWCHym+/SLDPg84P/HwZe3UQE+I
OcYmcP5/EPA3gvPT04CgzcABRKVt83B4UbxV9He3nkNIicr0/zfc4XyHpkfH
ZyxG8H1OsNvOrnWHmDdfD+Iea3eHPyD7P+rB3fvj7esDls26Dhfz49nPTXR3
OLprRy9bgK6DyCfH82lb3R1SQfa66Trw+q+fkvoCwQfrd/GE849rWk067e/l
sFEvbzFjjQGcf/qw09rMe0Zw/g0hoMHHTBwSQP7r9HQ41LY8/NQnU4j/3Dzg
fLB7LBF882tHc00UEPwniQuvmfwH+jdL+9v0t6YOPV6vWEwWukPdaepwAmTf
fTeHJff38c15bOqgO2HBD8NpCL4eiB+Hmw82/7gLqn1APpebailTFMx9rg5q
T5rnnfUydQApM1rj6uAIigdrUweQslkHXB1mgsBPEzgf7M5GYzh/xgT+KjNt
VTifPzbgvhG7kgMoWZ3d7AqJ/22KDiXAaD1tB5WfrggJ/yMuDu8XrVc4W4Hg
u685upzBQ8FBFeSuKFcH5WuPghliFFDNS1NwYAABCzc4H+z+PQg+OPzE3eH6
FRw/Jp9Z6w43H8aH2Q8239gd7j6we/e5wd0Pyz8w/8H4MP+j5y8AvM+Mqg==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGor4OM0Hgp4kDy+JJVoyyvg5nQMDH
xGHHra6/qfK+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OuQngYE2xQd5B0/Jp+Z6wORn67o4ND06PgMZR+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E4fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNJ+cH7JVtHf
p8v84PrB7ubxh5sP48PsB5s/yQ/uPrB7Zf3g7g8pUZn+X8AP7j8YH+Z/GB8W
PjD+ihceev8fGjvYg/wn7Ofw91vpgzmBJnD3wsJf4JPj+bSl/nD+lG9s8TPe
IPig6PFlCYCE02kTh5p125LqWQPg5r3h3WcwkyvA4T8I7DdyOHxZO1XSCJO/
xfzHoRQuEwd31VKmWSYBDjLz4jRPXzCBhKd1gMOhtuXhpz6ZQsJvn7/Diyzt
b9PfmkLCJwvBh8SXvwOv//opqS9MHVxA5h3wc1hyfx/fnMem8PCH8V1B8gFo
8vt84HyI/xH8LXp5ixllfODmg9Nhujfc/vcg/+7ygrv3SeLCaybHveD+2V8r
a5F+xgvuXxgfFh6Q8PeG88H2q3rDwxMsru4ND++KiBWmZ5294fEB1t+N4KPn
JwCoOZEL
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4utHc00a0gMc/oOAv6IDjO++5uhyBg8Fh+9s
8TN8QgMd0tNAAJMv7hHwR6IZwX+xfT3z8w24+d7Vzfo+y4Lg5sfmHv23aXGQ
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYi/hIMcPixar3B2hbLDTBC4GeiwVkiHL32eMkT9uwCIeaXKDltbai5svhro
8CBCfPtFBW2H/Hj2c5KBQQ5bHZoeHbfQh7irPMjB/+LEmH+bDeD8v99KH8wx
NILzt5j/OJRSZQK3f8n9fXxzHps6vOHdZzCzKBDOX9N9O4NBHMFf//Dl1E03
AhxeZGl/m15rCgm3WQEOE4JLVKbXmzicAYGWAAeQc2acNoS4dyWCDzLGeFeA
g/cJdtvZW40cmgM95zacC4Dou2PssHiSFaPvnwCHjXp5ixljTBxq121Lqg8M
hPP7F/wwfLYPwQfrYwly0HgLdLinMZxf/9uq4NwMQzgfbL+0gcPOW11/U88H
OqSC3O2m6xADih/7QAczm71B0xo1HNDTGwAZ0C2l
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OeBYY4BL+9/HFGoqBDehoQfAt2aFVg
Vz1TIuHwnS1+hs/VYAeRykklZ11kHJZMsmL03RIMUbdN0WEmGAQ7BNySrkmc
pOJwBgR6gh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzbwGFr
S82FzRuDHb7uvNX196qhg+qT5nlnLwU7bNTLW8xYY+xQEM9+TvJrsMMMkPps
EweY+x2aHh2fIW3moOD4MfmMZYhDX3CJyvT5Zg4167Yl1W8Ndrgh9Mnx/DET
BxEgldYY7FCyVfT36XVQ8wKDHaJBGvcYOvwHAf1gh88bArJnpRs4XD2aa9Ig
H+zwPEv72/S/unA+zD8o/B1qDgFyYlm+9sEOdzRl1/zfrOSwGBReNcEOIaDw
dZSD+H9FsIP8rgX7Ut9JONSC3Hcx2KENFN5XROHuf1H7OPt8Dr8DevwAALAb
yHw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOngtx4HZTLWWyMna4djTXpOE2gn8V
xK8PdZCZF6d5OsHE4QwINIQ6fN15q+tvqonDkcvaqZJNCH6AnFiWbzOCv6b7
dgZDN4Jfu25bUn1vqAOP//opqRYI/unDTmsz9xnD+Q0sR/sNzVXg/L35NW9n
qirB3ZOeBgTbFB0mLPhh+Mwq1IE/NuC+0XRFh9jco/82fQ5xeL9ovcLZCgTf
fc3R5QweChD/bYfqT8Pk14DsO4rgR4hvv8hwDY3/CcHv8XrFYiIb5qB87VEw
Q4yCg6bVpNP1OmEOnTaeu9KCFBxCSlSm/49A8Avi2c9J9obB3QPjw9wLDi/v
MLh/wPpZwuD+XTLJitH3ByI8YHxYeMH4S+7v45vz2NShKdBzbsOzUEi8/TF1
eCIie/Lp5FAHBhAIMHWYCQKWoQ6fNgRkz9pu4mCjc2XWs6MhDgZaK4UviJg4
oKcPAGjP86k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe8YY7/AcBf0UHGN99zdHlDB4KDjG5
R/9t+h3ukJ4GApj82nXbkuo1I+B8fzmxLN9w3PyXaoYca3wi4earA7kyXpEO
pYe3uc6UVYTzjUGgGcF/4BrvOEtQCc7fm1/zduZUBL/6/o9bxr+V4OaD+beV
HcDW7opw+LBovcLZFcoQf9ZHOKwV0uFLn6fssOHhy6mbpoRDzCtVdpB+/chM
qibC4UGE+PaLCtoO147mmjR8j3DY6tD06LiFvoNQ84FTC2UjHfwvToz5t9kA
zv/7rfTBHEMjOH+L+Y9DKVUmcPuX3N/HN+exqUNwicr0/xIIvsgnx/Npe8Ph
fDGPgD8S9eEOL7K0v02vNXU4AwIO4Q4TQBrrTRxMQOGiHe4Acs6M04YOMiD3
BiD4bqqlTLMSwh28T7Dbzt5q5PBi+3rm5yXhEHPuGDtw/FyQvnlRuMNGvbzF
jDEmDk9EZE8+/Y7gf2OLn+GTGgHng+NhdYSDxlvefQaexnB+/W+rgnMzDOF8
sP3SBg7yjh+Tz5RGOKSC/O2m63Dksnaq5LNwBzObvUHTGjUc0NMbAHvwFPQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{105.95299999999997`, 
              10.643799999999999`}, {105.41699999999997`, 
              10.465599999999998`}, {105.05899999999997`, 
              10.345300000000002`}, {104.00599999999997`, 10.0484}, {
              103.86699999999996`, 8.5375}, {103.36999999999999`, 
              7.246880000000001}, {102.217, 5.33906}, {102.49499999999999`, 
              5.12031}, {103.31099999999998`, 5.498439999999999}, {
              104.92000000000002`, 7.5843799999999995`}, {105.67500000000001`,
               8.835939999999999}, {106.23099999999998`, 10.3656}, {
              105.95299999999997`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmcUQ7cLupljJZGTu0vA7cISeK4PMw
abeL7Yx2kJkXp3k6wcThvn/v9Lxd0Q5fd97q+ptq4rD/1ELXbbsR/PVFGRPf
7kHwvwc/Xjr7CIJ/vGzffKnj0Q48/uunpFog+KcPO63N3GcM5zewHO03NFeB
8/fm17ydqaoEd096GhBsU3QQWef+sKok2oE/NuC+0XRFh4gU6/v+utEO7xet
VzhbgeC7rzm6nMFDAaL/I1R/GiYfbN9/BD+UT3fTXP4YOP+OClvjVG0Enz/C
csuJsBgH5WuPghliFBzWAp0jkhbj0GnjuSstSMFhywmggZMQfNlWYAAfi4G7
B8aHuRccXi0xcP/YgALcLgbu34Adcq2vDWPg4QHjw8ILxl9yfx/fnMemDk+A
oa+gEONwBgT+mDro3wV64Gy0AwMIBJg6mBgDQXG0w6cNAdmztps4lACjr+Z/
lIOB1krhCyImDujpAwBvzO1B
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3GMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pnEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtni4+fuB3G3N8Q6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXP4sGi9wtkVyg4zZgLBzjiHtUI6fOnzlCHqz8VCzCtVdmAJ49Pd
tDXO4UGE+PaLCtoOPEza7WKG8Q5bHZoeHbfQd1gjE5ViHR7v4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb7Fw
foJAhOWWHbEOL7K0v02vNXW4CwrgqliHCcElKtPrTRzOgEBKrAPIOTNOGzrU
2JvG7epE8MVBHpgV6+B9gt129lYjBw+QB9bFQvTdMXYAKfe8E+uwUS9vMWOM
icPWz3+vVBjGwflfgNyX8xB8sL4ncQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/nkAqKbjddB/eHVSLr5OMczGz2Bk1r1HBAT28AApEnpQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcX+IdXtQ+zj6fw+9w49z34MeqCQ4h
by9/nPFQxMGAY41MlEWCAwMINIg7fLzkmyTgk+AgUjmp5GyKtEOHY8LTC0UJ
DuWHt7nO7FV0AHGV2hMcEkKC1BdoqsH5LJxd8snvtOD851na36b/1XX4/PdK
xcu6BIfPGwKyZ6UbOJRMlmAJy0twiFZw/Ji8x9Bh4tsae9OwBAduN9VSplXG
DtH9h75q2CQ4/PlW+mDOQRMHmPv7gktUps83c5ji3J3z/Ha8g0PTo+MzpM0g
7pdJcPi681bX31QTB/27KmyNugkON4Q+OZ4vM3Y4rLChKMMWKn/V0GG+FFCF
V4LD9An8VWbdBg490/OEmgMSHPS1VgpfcNGD81Ni77gx/9CC8xtZjvYbTleH
6w+4JV2TOEnF4QwIAN2bngYE2xQdjnubdzrqQMPPRcZh/6mFrtukExxaFdhV
z5RIwN0fDAr/REEH9PgBAHdbuz4=
              "]]}, {
             Thickness[0.00744047619047619]}, StripOnInput -> False]}, {
          ImageSize -> {134.39520797011207`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {135., 26.}, PlotRange -> {{0., 134.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {37, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005929439667951378], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r7gEpXp5y0czoDAHmWH5S889P4vtHCQmHqF
M0NJxSENDMwdlK89CmboUXL4tCEgexa7mcN/ENiv6HBTuibRqNUEzr8N4i81
gPPBtLyOwxbzH4dSXqnB+ccPO63N3KcH5zeyHO03ZDd28L84MeZfsIHDkvv7
+OYUmzqUbBX9fXqfMZzf4/WKxWSjKZx/qG15+KlN5g4psXfcmFeYwPkrQP54
aAznLwarN3IoWNN9OyPAAs73PsFuOzvUAqK+0NiBy021lCnLwkHjLe8+A00T
qH0WDrW/rQrOVZg6yMyL0zzNYA51r5nDiyztb9N7TSHqPc0g/pQygfP7QeEb
bwTnzwSBnQYOp0D+v2fqkBASpL7gpB7E/RKmDuKgcHfScjAxBoLDxg4MIPBA
3cG2MmKF6VpDOP85yN6/unD+nEXKO/+kqzq476+VtVDXc/iy7+PWdDN5ePjB
+AZaK4UvpJjC+eB4fmTm0GnjuSstSMGhG+RfRwt4/KGnDwDuo/3V
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{31.203099999999992`, 12.4719}, {31.7984, 
              13.803099999999999`}, {31.700000000000003`, 13.9016}, {
              26.473399999999994`, 13.9016}, {25.937499999999996`, 12.5703}, {
              26.037499999999994`, 12.4719}, {31.203099999999992`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gjx7RcZyhwdltzfxzfnsanD5w0B2bOeOzjw
+q+fkvrC1MFVtZRp1gUE/wwIuDg4HGpbHn7qE4LP5QZUGAXlb3FwUHvSPO+s
l6nDxfx49nOajg6OTY+Oz7A2dUhPAwIzRwewvXwIfo/XKxaTRmM4f8YE/ioz
bVU4/4FrvOMsQSW4eWDxbYpw+/hjA+4bTVeEu+f9ovUKZysQfPc1R5czeCg4
uIP84wDVn4bJr4hYYXo2G8Ff/sJD7/9E3HyWxZOsGOc6wc2H8WH2g/m6TnD3
mV87mmuyA+H+bM6fC9JXI/wH48P8D+Pzg8L/hLGD3oQFPwzj3BzKD29znWmr
4GBiDATO7g5f9n3cmm4mD+dvD7aK+N+O4L9py+02mi3v4Ab2r7uDcOWkkrMi
Cg6RoHiwg/JbFBxyQPZZu0Pcdw3BBxljLKwI58PiC8aHxacFyH8e7vD4vild
k2i01x2eHiDh4QFPLzA+LD2tAIWvojs8PaLzN+rlLWb84wbnQ9Inbj4ryPyr
rnDzYXyU9Orihpped7rB3T/PRufKrGNucP/B+DD/w/jg+PJWcdh5q+tv6n9H
uH3o+QsAcQ9rVg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAtIFEEYx0/PNNMSslAq8Tw96bLzfNyWGdJniXp7OyUZGOUjzUcPzQID
e0iUUNDTxPA0uUwLKyy1DDPUTBHFR2kPKZMkKxBLKksxetjOTjMLSQPD7G93
5/u+//d9Mx5JmRtTlAqFwkqc8eK0FmcqHpZImBOu2W+9hQPHDVUFKa5G8H6X
a+nhOXAeD32cesYIoceG282rORhqmlcSWGyEh8crYjrny3yaH7UxHA1kbM5z
OrjCR8PYKS5qKMBODdN4nDOS9YEH8yd9L/SAbjwaIuFTWZWqJ1vmiMq2CkWk
inCyETz7h6MVsSpIw/HfMpI1VQVCh13IxQmZXS88s99hzTM2F4nDKLMU3w2e
2VuDdToIzN+/DJjXyeyC7ef/nxtz3ILSPiLmj/Kg1q1y+o6a2P+BAIdV9NIL
bMrzg60WrofalVMtyaPeUOu7p9yqATGuPPVqh6IOQUmZZ/3PCG/ozUywe1SD
iK56DbxPvNxvqEKwyBKv7crTkDxfQnBoaGog8JUn2X8E/X2vhnT776VpWxF0
4bymqyHGpa5P4Y2gMfPwWJFGTeJNFyAQj68e0DBw8lfKCRNjA16VMi/A/fKc
Z/WW9J3iwflAflZPmMz6Zdede5N14IX77AkPdTix2Tp4h+N3N8HU2IfmVbk6
ouu8zKrQL9u7kcCY5pvaW9nflmFoFiDnR/DeR7N1UDBpm2B+JkAB7keH5bCt
9alPyhsBogYWH068rSX9okOMqX5q739cjeuyxJdxe+vamzubZjK1X4P/j/Vn
/inT+KT8RfvB1ZFI3+k+AUx4n8aP6OsUoP3+vTO2n/VMXwe2b9Ez/dK5EPSk
HiYBbOxPum/31ZP6lpsYh4nHvDhIZqn/h3m4i/MfpGf1ofYoN+M++GaAT3Ob
/IoGeEiOGwxXunLgjusxywQhBzZf49w4eCGmMeCuzLq80in/cIEx1XsFO1Zy
LF8T9WJjPTfAz9iMtt9JCMaro3YX1xngI/a3C8Fm/J9F5qVj4oNW5i6cj9cB
5Hy2zuSz0VlehU4GmIvvm17E/NPzKPFbDtq1wfldmQhGdvlMFo5xpI9UCFrw
fTfOwSbRzHS1wDgB13OfzFL/u8lM80HtkfNtInGMcPAN66zgmX+iX2YpX44y
0/uU7qf3N/X3733+B8ckj8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpcwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLpeIMBhyf19fHMeY/Ln2uhcmfXMH87foJe3mHENbj7Y/Cl+cPNhfJj9
xzWBFrz3c1B70jzvrJepww3pmkQjVX8HmXlxmqcdTB1Ktor+Pm3n73AQpF8I
qj7e32GL+Y9DKVUmDv0Lfhg+mxfgMBMM1BzS04DgWIDDHU3ZNf8nK0PErwY4
MICAgZLD+ocvp256EeBQff/HLWNuBYfFk6wYfTUC4Xyw+xwCHR64xjvOalRy
iMk9+m+TP5R/EWpeZaCD3PIXHnr/1RwmgOwPC3I4AwJ3jB2kXz8ykyoJcniS
uPCayXsTh8OXtVMlm4IcHJseHZ9hbepw/WiuScPsILh/t7bUXNh8MAgeHjA+
SnhZBMHDs3bdtqR6RQS/HajMiCXIgdd//ZTUF6YOO291/U29H+jwIkv72/S3
pg7BJSrT/99A8MHyhxH81d23MxjWB8Ltg/Fh7unxesVi8jEQ7t78ePZzkrxB
Dl9ABrlC3SsbBI8fGP+G0CfH88dM4Hy/ixNj/k02cZB3/Jh8RhIaXj4mDiBv
GAsFORSsAVlsAvGfZqCDzwl229mmqhD36Ac42FZGrDBdC9WvG+Dw51vpgzkH
TRxAyaFeJwCSXi4g+LdA6egpgi8x9QpnhpKpQwXQmLPWAXD3d4P8FxoA9x96
/gAAp7RwZA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnngY7HKiVtUj/YuKQBgJCIQ62lREr
TGVNHUyMgcA8xOHvt9IHcwxNHZoCPec2JCH4FUBlZ18j+DXrtiXVm4ZC9Bmb
wPn/QcDfCM5PB9nTZuDAAAIvQhxeFG8V/d2t5/CNLX6GTyWC/5Z3n8HMOAT/
04aA7FneIRDz5utB3KMV4vAHZP9HPbh7f7x9fcCyWddha0vNhc2hIQ5Hd+3o
ZQvQdbh2NNekIT3EIRVkv5uuQ0iJyvT/DQg+WL9+KJy/4eHLqZu2hDps1Mtb
zFhjAOefPuy0NvOeEZx/Q+iT4/ljJg61IP8FhjocalsefuqTKcR/G0LgfLB7
ViL4L7avZ34+B8EHx0MP0L9Z2t+mvzV1EAEamxYb4sDrv35K6gtTiH1/gh2W
3N/HN+exqcMTEdmTT6+j8Xfj5u8Hmf8hCG4fjM/lplrKFAV1n2awg9qT5nln
vUwdJiz4YfgsKdjBsenR8RnWpg4F8eznJHODHWaCwE8TOL/H6xWLSaMxnD9j
An+VmbYqnM8fG3DfiF3JgePngvTNacGQ+N+m6NAOdIaRDlR+uqIDONm8D3J4
v2i9wtkKBN99zdHlDB4KDg+A3jC2CnZQvvYomCFGAdW8NAWHMyCwAsEHu/8V
gg8OP4kQuP7Y3KP/NiWHwM2H8WH2g81XC4G7D+zeNwj3w/IPzH8wPsz/6PkL
APvQi6w=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnZMMdZoLATxOHrS01FzYrhjucAQEf
E4cJC34YPlMKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjRLJtwhPQ0Itik6HLmsnSr5KAwiP13RIaREZfr/JWEO7xetVzhbgeC7rzm6
nMFDwUHm9SMzqQ9hDsrXHgUzxCigmpem4MD5c0H65jgEH+yuBQj+W959BjPP
hcP1g/0pGQE3H8aH2Q82/0443H1g9y5CuD8m9+i/TbMR/oPxYf6H8WHhA+Ov
eOGh9/+hMcR/c8Id/n4rfTAn0ATuXlj4W+tcmfUsNQLOr123Lam+E8G/djTX
pGF6hIND06PjM06bOKx/+HLqphkRcPPkQfE5N8LhPwjsN3L4xhY/w+coJn+L
+Y9DKVwmDpURK0zPHo9wkJkXp3n6gonD/X18c4zPRTgcalsefuqTqcMbUPgV
RTi8yNL+Nv2tKSR8PBD8YJB/VCIceP3XT0l9YepwFeS+z+EOS0AGPTaFhz+M
D3b/bgQfbP6nMDjfBuT/pwh+j9crFpOFYXDz13TfzmBwD4Pbr2U16XT9h1C4
e1WfNM87+y0U7h+hT47n036Gwv0L48PCAxz+CmFwPth+1TB4eJoYA4F6GDy8
C+LZz0mahsHjA6w/AsFHz08AvlalGg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYs6fC9I3/4pw+A8C/ooOML77mqPLGTwUHHqm
5wk1v4h0SE8DAUx+y4FTC13FouD8jD0lkyVccPO3f/57pcIyGm7+FyD3pVm0
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYc1MlEp1sujHD4sWq9wdoWywxkQyIlyWCukw5c+T9lhG0h9YyTEvFJlB/NO
x4SnGVEODyLEt19U0HawN43b5fkkymGrQ9Oj4xb6Dvf9e6fncUU7+F+cGPNv
swGc//db6YM5hkZw/hbzH4dSqkzg9i+5v49vzmNTh+e/V368xIrgi7OE8emu
ioTzpzh35zzPjnR4kaX9bXqtqYNQMzCAdSMdJgSXqEyvN4HEk3ikA8g5M04b
Oqwvypj41gbB9wZ5wDfSwfsEu+3srUYOtSAPJEZC/H3H2AGkvKY/0mGjXt5i
xhgThxdqhhxrniD46kCuTFAUnA+2b3qUg8Zb3n0GnsZwfv1vq4JzMwzhfLD9
0gYOW06U7ZufFOWQCopuN12HGpF17g8vRTqY2ewNmtao4YCe3gBDajS8
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtnW14E77sU4BL+9/HFGoqCDiTEQNMc4tCqw
q54pkXBQNeRYI5MU4yBSOankrIuMAw+TdruYY4xDehoQbFN0SAXRajEOAbek
axInqTjMmAkEkjEOjSxH+w2nq8P5KbF33Jh/aMH5+lorhS+46MH1T5/AX2XW
beDgAbLALsbh685bXX+vGjqE8ulumhsf47BRL28xY42xQ8AOudbXjTEOM0Dq
s00cYO53aHp0fIa0mYPNff/e6cdiHPqCS1Smzzdz+LPy4yVfpxiHG0KfHM8f
M3GY8LbG3pQvxqFkq+jv0+uMHa6f+x78+G60Q7SC48fkPYYOZ0BgT7TD5w0B
2bPSDRzsTeN2ea6Jdniepf1t+l9dOB/mHxT+DjWHjD0lkyXORDvc0ZRd83+z
EiS8OGMcQkDh6yjnINB84NRC0xgH+V0L9qW+k3BoAXJd42Ic2kDhfUUU7v4X
tY+zz+fwO6DHDwB1vLvX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/E2MduN1US5msjB1kW18H7shD8JfO
PqKwQSjOQWZenObpBBOH8pdqhhwicQ5fd97q+ptq4hCRYn3fXxTB9+Bh0m4X
Q/AnvK2xN5VD8BMEIiy3KMQ58Pivn5JqgeCfPuy0NnOfMZzfwHK039BcBc7f
m1/zdqaqEtw96WlAsE3RYa37wyqRc7EO/LEB942mKzp8+Xul4mVbrMP7ResV
zlYg+O5rji5n8FBwWALS7wXVn4bJB9sXgeC/X37M2zwTwS/dN19KvxXBX/Hx
km/ShjgH5WuPghliFBxAzlm3P86h08ZzV1qQgoNvEtDANwj+djlgACvEw90D
48PcCw6ve3Fw/wBdr2Y4A+HfN4E75Fq7EeEB48PCC8Zfcn8f35zHpg5A0+J2
VcY5nAGBP6YOx8uAHlCPc2AAgQBTiPiZWIdPGwKyZ203cQBHX2Ssg4HWSuEL
IiYO6OkDAJ5q6tI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhsmBXv8B8E/BUdYHz3NUeXM3goOBz3
Nu90dElwSE8DAUy+Y8LTC0rRCL5J3C5PniLc/Ns/67L2vEmAmw/ilrxOcCg9
vM11pqwinG8MAs0I/gPXeMdZgkpw/t78mrczpyL41fd/3DL+rQQ3H8y/rewQ
yqe7ae7iBIcPi9YrnF2hDHFHW4LDWiEdvvR5yhD1AlDzSpUdQN4vagHaFyG+
/aKCtsN8Kf27KocSHLY6ND06bqHv8H75MW/zqwkO/hcnxvzbbADn//1W+mCO
oRGcv8X8x6GUKhO4/Uvu7+Ob89jU4fPfKxUvgxB8bibtdjFVBP/0Qtdtn1kT
HF5kaX+bXmvqINB84NTCs/EOE4JLVKbXm0DiaXu8A8g5M04bOqwvypj49g6C
7wOMnoS38Q7eJ9htZ281ctgP8gBDgsMZELhj7GC55UTZPvEEh416eYsZY0wc
SiZLsIQ5IfggLl8lgg+2b3aCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO0SnW
9/0bExxSQeHsputgy3V9cYFlgoOZzd6gaY0aDujpDQCBETDJ
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{140.153, 10.643799999999999`}, {
              139.61699999999996`, 10.465599999999998`}, {139.259, 
              10.345300000000002`}, {138.206, 10.0484}, {138.06699999999998`, 
              8.5375}, {137.57000000000002`, 7.246880000000001}, {136.417, 
              5.33906}, {136.69500000000002`, 5.12031}, {137.51099999999997`, 
              5.498439999999999}, {139.11999999999998`, 
              7.5843799999999995`}, {139.87499999999997`, 
              8.835939999999999}, {140.431, 10.3656}, {140.153, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nyh5gOnziY6cLupljJZGTtE9x/6qnEFwZ8v
pX9XRS3JQWZenObpBBOHDseEpxeA/K87b3X9TTVx+FmXtadEHcH/eMk3SUAD
wZ/q3J3zXBvB/3ul4qWabpIDj//6KakWCP7pw05rM/cZw/kNLEf7Dc1V4Py9
+TVvZ6oqwd2TngYE2xQdFhfYcl1nTnLgjw24bzRd0eG4t3mn44NEh/eL1iuc
rUDw3dccXc7goQDR7wTVn4bJB9vnieAfUdhQlBGI4LOvkYlKiUfwF7pu+/y3
JMlB+dqjYIYYBQeQcxbXJDl02njuSgtScPgMMnASgq8RAwzgNUlw98D4MPeC
w6sb4R+g6xOeZiD8e/grUEcSIjxgfFh4wfhL7u/jm/PY1AFo2u+VkUkOZ0Dg
j6mDAQfQAwZJDgwgEGDqYAwCwPD7tCEge9Z2E4fLwOiLOJnoYKC1UviCiIkD
evoAAIVJ7/k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRb5Mc/oOAv6IDjO++5uhyBg8Fh+Pe
5p2OKckO6WkggMl3THh6QakawTeJ2+XJMwk3/87Puqw9PClw80HcEu4Uh9LD
21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzbyg6h
fLqb5h5OdviwaL3C2RXKEHcsS3ZYK6TDlz5P2eE2SL1BMsS8UmWHOUcUNhQt
SXZ4ECG+/aKCtsMCKf27Ko+SHbY6ND06bqHv8GH5MW/zr8kO/hcnxvzbbADn
//1W+mCOoRGcv8X8x6GUKhO4/Uvu7+Ob89jU4cvfKxUvixB8HibtdjFXBP/0
Qtdtn1WTHV5kaX+bXmvq0AEKYLZkhwnBJSrT600g8fQ7yQHknBmnDR3CLbec
KONLhvOXzgZ6QCzZwfsEu+3srUYO++cDPaCQ7HAGBO4YO4CU7zNPdtiol7eY
McbEoWSyBEtYEoI/Bcjlm4ngM4DAnmQHjbe8+ww8jeH8+t9WBedmGML5YPul
DRyiU6zv+y9MdkgFhbObroMt1/XFBZHJDmY2e4OmNWo4oKc3APWvHF8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqXbP+uyHFIcXtQ+zj6fw+/gYBq3yzMnxSHk
7eWPMx6KOMzIE2o+UJfiwAACDeIOEZZbTpRNSnEQqZxUcjZF2uHD8mPe5jtT
HMoPb3Od2avosALI7Tyb4pAQEqS+QFMNzmfh7JJPfqcF5z/P0v42/a+uQ2SK
9X3/oykOnzcEZM9KN3C4A3TOni0pDtEKjh+T9xg6/Ah+vHT2nBQHbjfVUqZV
xg6HvmrE9DelOPz5VvpgzkETB5j7+4JLVKbPN3Mw4FgjE2WS4uDQ9Oj4DGkz
iPuTUhy+7rzV9TfVxGGqc3fO8+IUhxtCnxzPlxk7aLWL3TzXDJW/aujA2ghU
MSHFYfoE/iqzbgOHL3+vVLycluKgr7VS+IKLHpyfEnvHjfmHFpzfyHK033C6
Olx/wC3pmsRJKg4mxkAAND89DQi2KTrobJr7fnkRNPxcZBzUDIEOBrqvVYFd
9UyJBNz9waDwTxR0QI8fABy3wwU=
              "]]}, {
             Thickness[0.005929439667951378]}, StripOnInput -> False]}, {
          ImageSize -> {168.64667496886673`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, PlotRange -> {{0., 168.65}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {39, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0058747503231112675`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYo1PKi9naYo6HKiVtUj/YuJgYgwEn8UdbCsj
VpjKmjr8BwF7KYe/30ofzDE0dWhVYFc980UGzheunFRy9ogSnB9wS7omUUgV
Yo6xCZwPNsffCM5PTwOCNgMIvUzJ4UXxVtHf3XoOIW8vf5yRKAfnf9n3cWv6
Nhk4H6JPGmLefD2Ie0okHf6A7P+oB3fvj7evD1g26zrsCLaK+K8u43B0145e
tgBdBxGQe11kHVJB5rjpOkSoRsicuyMH5zOAwAMVOP81yF5uTYeNenmLGWsM
4PzTh53WZt4zgvNvCH1yPH/MxCEQ5L9Pqg6H2paHn/pkCnHvMwU4/46m7Jr/
mxH88sPbXGf6IvjgcJss7/AiS/vb9LemDge69zWZLJZx4PVfPyX1hamD25qj
yxlmiDksub+Pb85jU4eq+z9uGXuLwPmVIH63EE7+2TNA4PPdHmYfjM/lplrK
FGXqULi8ZMO/80wOak+a5531MnW4zntbLPUbp4Nj06PjM6xNHWJA4WXD7TAT
BH6awPk9Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDv0R3f6MBVyQcNmm6CC9
UWw+kwIzRH66IiT8Gb7bv1+0XuFsBYLvDvK3h4KDDEj9AxYH5WuPghliFFDN
S1OAuCtSEM5/05bbbVQtCueDwy9CAq5/Oyh9sMs6wMyH8WH2g8UtJOHu6wPZ
N0EU7n5Y/oH5D8aH+R89fwEAyPt3oQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v7gEpXp/lYOZ0Bgj7LD8hceev8VrRwkpl7h
zFBScUgDgWcWDsrXHgUz9Cg5fNoQkD2r3dzhPwjsV3S4KV2TaMRqBuffBvFV
jeB8MC2v77DF/MehlFdqcP7xw05rM/fpwfmNLEf7DdmNHfwvToz5d9nQYcn9
fXxzik0dSraK/j5tZwrn93i9YjExNIfzD7UtDz9lZOmQEnvHjXmFCZy/AuSP
h8Zw/mKweiOHgjXdtzMuIPg+J9htZ1+Fqi80duBxUy1lemXpoPGWd5+BpgnU
PiuH2t9WBecqTB2k58Vpnm6wgLrXzOFFlva36bzmEPWeZhB/zjKF88Hhe98Y
zp8JApZGDqdA/r9n6mCgtVL4whMDiPslTB3EQeHupOtgYgwEh40h4XNfy8G2
MmKF6VpDOP85yN6/unD+nEXKO/+kq0L8NdnA4cu+j1vTzeTh4QfjQ+wzg/PB
9iVZOHTaeO5KC1KA+PegJTz+0NMHACReDMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{32.80309999999999, 12.4719}, {33.3984, 
              13.803099999999999`}, {33.300000000000004`, 13.9016}, {
              28.073399999999992`, 13.9016}, {27.537499999999994`, 12.5703}, {
              27.637500000000003`, 12.4719}, {32.80309999999999, 12.4719}}}], 
             
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYtUnzfPOOjk5LLm/j2/OY1OH/bWyFulbHB14
/ddPSX1h6iD8yfF82lwEfyYICDo6HGpbHn7qE4LP5aZayhQF5Tc6OqiBzPUy
dZhvo3Nl1jdHB8emR8dnWJs6GIMAs5NDhPj2iwx8CH6P1ysWk0ZjOH/GBP4q
M21VOP+Ba7zjLEEluHnpaUCwTRFuH39swH2j6Ypw97xftF7hbAWC777m6HIG
DwWIf3idIPrTMPmuQG/MskDwi7eK/j4dh5t/MT+e/VymM9x8GB9mP5j/0wnu
PpbFk6wYW53g7je/djTXpALhPxgf5n8Ynx8U/ieMHf7E5B79p+XuUH54m+tM
WwWH/yDA7+HwZd/Hrelm8nD+9mCriP/tCP6bttxuo9nyUP96OAhXTio5K6IA
iScuKL9FwcECZB+HB8R91xB8cDwIK8L5sPiC8WHxyQryn6gHPL6XvfDQ+9/p
AU8PkPDwgKcXGB+WnkpA4fvOHZ4e0fl1v60Kzp1A8IXA6RM3/xLI/IVucPNh
fJT0KugOd988UPpqc4e7P4fz54L0ye5w/8H4MP/D+OD48lZxaAdaY3TGCW4f
ev4CAMxfdnI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XSCWmlaYMl2tuXNfLPZFe9tMaueeek6Uta15SLnoRf2gI
Ndl6UZqZ5urlCjW1KSpNWiFmrEtUMm/LkpbJXVKZpdJ5ztnznI15tmdnn51z
vr/f7/v7PY/LoZS9WjOJRGLC7Rhum3LbH61jYbAiRHbS9AAF/Ruy4/w+h4H7
WJ6+S03BSOPqG/4H1BB8drRdt5WC6ktDSZJENbw8V7X/lZ3Il9UT5qpcf8K6
QptTmz1lhG2iw0f8LKXQiVaUGubRanIh8fj3JS5QitbFMPhWUePclSFyaHVb
lWS3M+gQ+6rBtW80QhLlDCqUf5YaEhPQcob1V3utklpE/hJX3qfqFpl/rqMJ
8/ml00Rv1Z6aYm2/hsRbyNaIbRnCY0g/dmnmfWlgSTzMw3LH6vnHUkG/gxXq
HHCDnpRYy9cfWagLmG2Jn3CHM3NBqa8viJwReZfqymPhRoVrw59Qd7i5zav3
2mlW8KVBBnXeJypNsllw0MfIDYUywe/jLGSNzA76D7lCOvqfZgX/y6QQ0NeW
rPJgwcB/JwU31PdpBl6kZBtLZVIh3y0M8HPywwXOc23326chzOt004T5eamg
Sb/5+iJpWJNZlNa1S2TlpntreuIVMFUbfuxaGQ31wA1YhgJqUf6TNMwavzZv
yVOAFtkWoyFstG70KXVgCGO/sZ55ZVGQSQEDOci35Qo42PrOU1vOQDGax5Ve
oCi8Nev7gIHwQW7wHsnBHs3Lb5Fx/VhvKebz3OhNuL115/0jjYsZ6z9E30f5
kviYcX68fxE+kPZk7ZxBzwDdYbn9usxHqK+E03v2tMBiSknq60D6eiWpn++z
Rin0w54Bc6t8p8PeSqG/qRrCttPB3QnLRObnv4aGJ8j/QCXpD9bD3JzjGJj4
UwXPB/P/aqtoiI8eDjFbT8Ek6sdbGrZncoPlSMGd8d3e87kawn+iktv+2TGE
cb230aCYUcSvXw2c8HsVtMuDigxKFqbRXNSr4CmKF8BCpH39G4leZA80CHKR
DciPD37C+SxczFci0txKbFQwjO6bmyyJj88jz58oKJ6xiNVtY2H8qOdMiZEC
DeqDkYEWdN9NU+AU/P1wZ47IXqifO0Tm539CQxj7gfWE800LeY1T0IR8TaNJ
fKF+kXm/BtSE8X2K/8f3N4638D7/D2cUlTI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpfwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLq+IMBhyf19fHMeY/L95cSyfIMR/Ajx7RcZzHDzweaH+MPNh/Fh9h/X
BFqw3t9B7UnzvLNepg43pGsSjZ76O8jMi9M87WDqULJV9Pfpf/4OB0H6hUwd
HovInnzKH+CwxfzHoZQqE4f+BT8Mn/0LcJgJBmoO6WlAoBbocEdTds3/ycoQ
cdNABwYQMFByWP/w5dRNHoEO1fd/3DLmVnBYPMmK0bcDwQe7b0GgwwPXeMdZ
jUoOMblH/21aD+VfhJp3M9BBbvkLD73/ag4TQPZvC3I4AwJ3jB2kXz8yk7oS
5PAkceE1k/cmDocva6dKPgpycGx6dHyGtanD9aO5Jg2/g+D+3dpSc2GzYjA8
PGB8lPCaEQQPz9p125LqGxH8dqAyo5QgB17/9VNSX5g67LzV9TfVPsjhRZb2
t+lvTR2CS1Sm/7dA8MHyygj+6u7bGQz8QXD7YHyYe3q8XrGYBCLcmx/Pfk4y
N8jhC8ggV6h7a4Pg8QPj3xD65Hj+mAmc73dxYsy/ySYO8o4fk89UQsPLx8QB
5A3joiCHgjUgi00g/usMdPA5wW4721QV4p7+AAfbyogVpmuh+nsDHP58K30w
56CJAyj51PcEQNLLBQT/FjgdIfgSU69wZiiZOlQAjTk7OwDu/m6Q/7YGwP2H
nj8AsQBzNw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMfEIcDtTKWqR/MXE4AwIVIQ62lREr
TGVNHWaCwNwQh7/fSh/MMTR1eLF9PfPzEwj+g318c4yDQuH8JyKyJ5/ODnUw
MQYBEzj/Pwj4G8H56WlA0GbgAKLS/EIdXhRvFf3drecQk3v036b7IXB+SInK
9P9HEPwI8e0XGTaFQMybrwdxz4QQhz8g+z/qwd374+3rA5bNug4yrx+ZSe0J
cTi6a0cvW4Cug43OlVnPzoY4pILsddN12Hmr62/qcwQfrH9qKJwv4RHwR0I6
zGGjXt5ixhoDOP/0Yae1mfeM4PwbQp8czx+D+nd7qMMhUMB+MoX4TwzBB7tH
AMEPkBPL8mVG8FWfNM87+wno3yztb9PfmjqAouHs4RAHXv/1U1JfmELsSw5x
WHIfGPCPTR28qpv1fewQfE8QXwk3H2x+WDCqfUA+l5tqKVMU1H0Tgh3UQOJe
pg7f2eJn+JwMdnBsenR8hrWpw9WjuSYNl4Mh4fTTBM7v8XrFYtJoDOfPmMBf
ZaatCufzxwbcN2JXciiIZz8neTYYEv/bFB3e8O4zmDkJKj9dEWJuaLDD+0Xr
Fc5WIPjua44uZ/BQcHAHOnPWgmAH5WuPghliFFDNS1OApDv+EDj/B8j9gQi+
GCj86kPg+o9c1k6VPBUCNx/Gh9kPNr83BO4+sHuDQuDuh+UfmP9gfJj/0fMX
APjCh8c=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnasMdZoLATxOHrS01FzY3hjucAQEf
E4cJC34YPmsKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjSrJtwhPQ0Itik6HLmsnSrpBJWfrugQUqIy/T9LuMP7ResVzlYg+O5rji5n
8FBwkHn9yEwqINxB+dqjYIYYBVTz0hQcOH8uSN+8D8EHu4shAs5/y7vPYKZe
BFw/2J+VEXDzYXyY/WDzbSLg7jsMci9TBNz9MblH/236jfAfjA/zP4wPCx8Y
f8ULD73/D40h/vsT7vD3W+mDOYEmcPfCwt9a58qsZ0cR/Np125LqXyL4147m
mjR8j3BwaHp0fMZpE4f1D19O3fQjAm6ePCg+/0Y4/AeB/UYOkSnW9/1VIzH4
W8x/HErhMnHQbhe7eU490kFmXpzm6QsmDhPf1tib6kU6HGpbHn7qk6nDG1D4
XYpweJGl/W36W1NI+KxA8INB/mmJcOD1Xz8l9YWpw1WQ+4IjHJbc38c357Ep
PPxhfLD7pRF8sPlB4XC+Dcj/rgh+j9crFhPGcLj5a7pvZzAsD4Pbr2U16XR9
QBjcvapPmuedDQuD+0fok+P5tMgwuH9hfFh4gMO/AcEH298aBg9PE2MgaA+D
h3dBPPs5yalh8PgA69+B4KPnJwA+uKIm
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh4m7XaxxEiH/yDgr+gA47uvObqcwUPB4cvf
KxUv/aIc0tNAAJP/Qs2QY00Ngn9e6fbPulW4+TJRKdb350fDzY8Acv3nRjuU
Ht7mOlNWEc43BoFmBP+Ba7zjLEElOH9vfs3bmVMR/Or7P24Z/1aCmw/m31Z2
EGg+cGohb7TDh0XrFc6uUHYwAZl7OcphrZAOX/o8ZYj655EQ80qVHea8X37M
+3yUw4MI8e0XFbQdlsw+orDBK9phq0PTo+MW+g4u2z7/vVIQ7eB/cWLMv80G
cP7fb6UP5hgawflbzH8cSqkygdu/5P4+vjmPTR38kwQiLHOi4Pz6rD0lkwUQ
/D8rP17yvRTp8CJL+9v0WlOHipfAAJ4S6TAhuERler2JAzgY6yIdQM6ZcdrQ
Qfzmue/BixH8DXOBHtgc6eB9gt129lYjhydLgR44EelwBgTuGDvcACp//DXS
YaNe3mLGGBMH/97peULeUXB+D5DbvAPBB8fbvygHjbe8+ww8jeH8+t9WBedm
GML5YPulDRxk9O+qsJ2MckgFibvpOjyoElnnbhnlYGazN2hao4YDenoDAPR6
Ixk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pbXgTvkXGMdgt9e/jgjUdBhxkwgeBnj0KrA
rnqmRMKhZ3qeUPOJGAeRykklZ11kHAoyJr6tWR7jkJ4GBNsUHc6AQE+MQ8At
6ZrESSoO/0GgPsahkeVov+F0dTg/JfaOG/MPLThfX2ul8AUXPbj+6RP4q8y6
DRzWFwEtWBLj8HXnra6/Vw0d9pRMlmA5FuOwUS9vMWONscN2udbXgS9iHGaA
1GebOMDc79D06PgMaTOHBa7bPv/ViXXoCy5RmT7fzCFBIMJyy4oYhxtCnxzP
HzNx+B78eOnskhiHkq2iv0+vM3awNY3b5ekS4xCt4PgxeY+hg4kxECjHOHze
EJA9K93AYensIwobhGIcnmdpf5v+VxfOh/kHhb9DzeG80u2fdUYxDnc0Zdf8
36zkUAIKr/wYhxBQ+DrKOZS/VDPkmBPjIL9rwb7UdxIOL4DcNUdiHNpA4X1F
FO7+F7WPs8/n8Dugxw8AAZrMmg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmnYh14HZTLWWyMnZoeR24Q+4qgs/D
pN0uVhnnIDMvTvN0gonDXf/e6XlVcQ5fd97q+ptq4rD/1ELXbdUI/vqijIlv
axD878GPl85uQfCPl+2bL9Ue58Djv35KqgWCf/qw09rMfcZwfgPL0X5DcxU4
f29+zduZqkpw96SnAcE2RQeRde4Pq0ziHPhjA+4bTVd0iEixvu//Ntbh/aL1
CmcrEHz3NUeXM3goQPRvhOpPw+SD7duP4Ify6W6aex7Bv6PC1jj1NYLPH2G5
5YRYvIPytUfBDDEKDmuBzhFRi3fotPHclRak4LDlBNDAIARfthUYwG3xcPfA
+DD3gsPLJR7uH5v7wAD/h/BvwA651tcfEeEB48PCC8Zfcn8f35zHpg5Pls4+
ovAgzuEMCPwxddC9C/RAb5wDAwgEmDqYGINAnMOnDQHZs7abOJSAom9/rIOB
1krhCyImDujpAwA7zPDa
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtbGqc7dDAkO/0HAX9EBxndfc3Q5g4eCw8+6
rD0l5QkO6WkggMkvmSzBEtaH4KdPfFtjvxQ3n19309z38olw83WA3OVyiQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
OhwTnl64luDwYdF6hbMrlB1mgsDOBIe1Qjp86fOUIeqdEyDmlSo7nP8e/Hjp
9gSHBxHi2y8qaDtc9k0SiPia4LDVoenRcQt9B+XbwBDgSHTwvzgx5t9mAzj/
77fSB3MMjeD8LeY/DqVUmcDtX3J/H9+cx6YO6oYca2TaEHx707hdnhEI/t8r
FS/VLBMcXmRpf5tea+qwGxTAUgkOE4JLVKbXm0DChT/BAeScGacNHbpznv9e
qYjg3zgH9IBmgoP3CXbb2VuNHD5eAnrAJMHhDAjcMXYAKf/oleCwUS9vMWOM
icPyY97mnaUI/nEg13ENgg+273yCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO
vdPzhJq3JDikgqLbTdehwJbr+uKcBAczm71B0xo1HNDTGwBbOxzb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{141.75300000000001`, 
              10.643799999999999`}, {141.21699999999996`, 
              10.465599999999998`}, {140.859, 10.345300000000002`}, {139.806, 
              10.0484}, {139.667, 8.5375}, {139.17, 7.246880000000001}, {
              138.01699999999997`, 5.33906}, {138.295, 5.12031}, {
              139.11099999999996`, 5.498439999999999}, {140.72, 
              7.5843799999999995`}, {141.475, 8.835939999999999}, {
              142.03099999999998`, 10.3656}, {141.75300000000001`, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oWu2z7/ZUhy4HZTLWWyMnboP/RVI4Ydwb/s
myQQEZnkIDMvTvN0gonD7pLJEixRSQ5fd97q+ptq4qCzae775Uh8FbbGqc7R
CP6Jsn3zpeIRfAOONTJRCUkOPP7rp6RaIPinDzutzdxnDOc3sBztNzRXgfP3
5te8namqBHdPehoQbFN0uL64wJbLPMmBPzbgvtF0RYefdVl7SoSTHN4vWq9w
tgLBd19zdDmDhwJEfylUfxomH2xfDYL/Pfjx0tktCL71ff/e6ZMQ/CsVL9UM
VyQ5KF97FMwQo+AAcs719UkOnTaeu9KCFBzUDYEGHkPwo0EB/ADhHhgf5l5w
eO1H+Cd7DzDA5yD8C4yd/kNTEeEB48PCC8Zfcn8f35zHpg7750vp3+1JcjgD
An9MHZJBHkhOcmAAgQBTiLlmSQ6fNgRkz9pu4sAOjL7uP4kOBlorhS+ImDig
pw8A1UvpBQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRsskO/0HAX9EBxndfc3Q5g4eCw3Fv
807HKckO6WkggMl3THh6QWk1gm8St8uT5xBu/p2fdVl7bFLg5oO4JdYpDqWH
t7nOlFWE841BoBnBf+Aa7zhLUAnO35tf83bmVAS/+v6PW8a/leDmg/m3lR1C
+XQ3zf2c7PBh0XqFsyuUIe64luywVkiHL32eMkR9QjLEvFJlhzlHFDYUXUl2
eBAhvv2igrbDAin9uypCKQ5bHZoeHbfQd/iw/Ji3uWqKg//FiTH/NhvA+X+/
lT6YY2gE528x/3EopcoEbv+S+/v45jw2dfjy90rFy0UIPg+TdrtYKYJ/eqHr
ts+hyQ4vsrS/Ta81degABbBZssOE4BKV6fUmkHjSTnYAOWfGaUOHCMstJ8rs
EPyls4EecEt28D7Bbjt7q5HD/vlADwQkO5wBgTvGDiDl+9KTHTbq5S1mjDFx
KJkswRI2CcGfAuTynUTwGUDgTbKDxlvefQaexnB+/W+rgnMzDOF8sP3SBg7R
Kdb3/S8mO6SCwtlN18GW6/rigs5kBzObvUHTGjUc0NMbALEgG+k=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zi1McXtQ+zj6fw+9QlDHxbc38FIeQ
t5c/zngo4nBqoeu2zxtTHBhAoEHcoSfn+e+VR1McRConlZxNkXZQuv2zLutN
ikP54W2uM3sVHe4AuXsYUh0SQoLUF2iqwfksnF3yye+04PznWdrfpv/VdeiZ
nifU/CPF4fOGgOxZ6QYOIOe8f57iEK3g+DF5j6GDTrvYzXPnUxy43VRLmVYZ
O3zViOk/tDXF4c+30gdzDpo4wNzfF1yiMn2+mUOK9X3/3vQUB4emR8dnSJtB
3D81xeHrzltdf1NNHE6U7ZsvtTzF4YbQJ8fzZcYOsbs8eZi2Q+WvGjpYbAGq
OJziMH0Cf5VZt4GDmiHHGplTKQ76WiuFL7jowfkpsXfcmH9owfmNLEf7Daer
w/UH3JKuSZyk4pAGAttSHNLBtKJDwtMLSreXQsPPRcYhEuRgoPtaFdhVz5RI
wN0fDAr/REEH9PgBALQUw2o=
              "]]}, {
             Thickness[0.0058747503231112675`]}, StripOnInput -> False]}, {
          ImageSize -> {170.22063262764632`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {171., 26.}, PlotRange -> {{0., 170.22}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {41, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007266385699752942], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lA1IFEEUx880zcKETJRKPE9PuvQ89W7NLLu3u1eGBYkGWZh9+FWZFWSh
pdkHFEQfItadZmoaWGBolphCZtphdNkHmqBZhhmIJZWWGFa2s9PMQOXAsvxm
d/5v3v+9GZ8d+2JT7BUKhZ30JErPDOkx6KVRGQmzV6sPztjMQZ6D9UKIeSX4
D54s7Yjm4Gz0sIPhuBH4EwPtluUcqNF8sREenKra+HgeY/yfnrIl3/VwWICa
suuWmP5QJxWkpErjlBGm0LjvQ+PJ380+eL4/Ej5V1Cg7shhHVVurFGuUmHVG
8O0eiFMkKEHef5sR0pBuqhLyJiP2P10MlNc+coq8zDF+gkYOY7dR/lnqa6B6
B+rdJ20rBRrvv3yIsaxvnZ5Ha2PSi71NNB7hPo1X9dRtFWQivSATFKHR4wfh
3dYMwxoT3Fk60Zo87A+D2692Gz6JlN82zy3RD4tQUuHb+CPKHxwqCyLs3otg
Qesb1eB5sct554AIC0oTNbZ8NfanU4Qj/RO9+le+eH2diH0sU0H5isCu4vMi
2JAve1S4jptEuLcvZ6RIrYIxtN8yAZCMfswHPro0Bxc18ZTlvMIYR0ltVDyL
p/WW/WoGcMsuyOwwMdYtueH2PFkL8R4NLxSOPDSA1GBZWvBA+4/lYWLkQ8uy
k1pcr4eM4zL9zFPHBMrEb6KX7vy9PG1MgFzUB7O00K6JKLA5iVCI+nFOIBSO
O261zBchpndhzvY6De6XbYxJ/kRvOq4N2ltptyiIcnubcHNX879M9G+h/xNC
aHzCZH+yf3HB0CNtI3SmiPNSB+P3TwHam+6ec/yso/k9QvqlOpq/7NM6Ha7H
UQEcnM94JwXpoAzVt5unnBV/netIZyz3vzsP9cj/cB2tD9Ej3JLrFZ721QDe
/JekJy48JG/pW23vyeF6hPMQmS0Je3Hgsr6mMGWI8ba2zoCUbIEyyfdav9SI
9hz161tj75mfLw2gzS+fCLkk4nPSYAAlindFxH1SynjxiNSIGsY25MebUHye
xv/l82ijrgZAaVrsTTQ+OY8yv+NgMiHD+qtChKHdAePmEQ7XaYMIrei+G+Xg
tPQKHRQoy/W8xngV6v8YxsQPoofPN/9n/s/92Qs0Ps6fseyXkTG5T8l6cn+T
eH/f578BYCSM9Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCUeDhpvefcZeJo51P22KjiX4Abnp4HA
PRcHXv/1U1IjjOF8E2Mg+KwL51+4GvZGf7aqw0wQCHRz+LLv49Z0M3mHbM6f
C9KDPeB8lsWTrBh7veD8O9I1iUa2Pg4vsrS/TbdVg/PPg8z7rQfnc7upljKt
Mnbo8XrFYnLTC+4+dPcnHL6snVrp4bDk/j6+OcWmDvtrZS3Sdbzg/Bsg83S9
HRpZjvYbshvD+VvMfxxKOaUL578q3ir6+7UqxJ/OXg6pIH+6KToEl6hM/7/D
A85XcPyYfIbXHc4Hh8c7V4h5r9Tg/KkT+KvMsvXh/MNty8NPJRk78IDC9YYb
3H3o7gcAd7ut7w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3Pwp0mDGBv8pMW9UBxuePDbhvxK7k
sLWl5sLmu4EO/0Fgv6KDjc6VWc8WQuWnK0LUlwU6vF+0XuFsBYLvvubocgYP
BYcer1csJhsDHZSvPQpmiFFw8JcTy/K9HuiQngYCCg7CnxzPp0kGwfnuqqVM
sxIQfDDdFwTXD1Z/MwhuPowPs39/raxF+pwguPvA7k2EmrdN0eH60VyThugg
uP9gfJj/YXywuxuN4fwI8e0XGfhM4eY5Nj06PsPaFG6f2pPmeWe9TB0UHD8m
n7kY5MDlBvRIFIJ/qG15+KlPphBzC4McltzfxzfnMSYfZh+Mr2k16XS9B24+
LL5g5s8EgakBDhtUQQ5SdSiPWGF6ttsPLs/jv35K6gFfuH50/l0gZTwLwW8H
ajMqwc13BcXXCh+4+TA+zP8uIL6ELzx8fE6w287u9YWHH8w+WPjC+LDwh/Fh
8QPjP3CNd5wlqAQ3Dxa/MPtg8Q9zDyx9wPiw9LMXFH9LfOHpDZ3/ZUNA9qzz
CD44Pr/i5tf+tio4x+APNx/Gh9kfUqIy/f8EP7j7tujlLWaU8YO7/2niwmsm
/H5w/8H4MP/D+CVbRX+fXmcM0ZcV4CBSOank7BF5h0pQfDcj+Bsevpy6qSfA
wXlCs1BalYLD4klWjL5TAhxKD29znSmrCMnXswPg9oPlNwQ4dNt47kpzUnb4
DPL//gAHBhBIUIGkvxMBDkycXfLJ71Qc1EHxuioQku5+GkLCd0+ggy3IIb1G
Do9FZE8+PR3osPyFh95/RmN4eoW5H738AQBo1PKJ
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{81.50309999999999, 12.4719}, {82.0984, 
              13.803099999999999`}, {82., 13.9016}, {76.7734, 13.9016}, {
              76.2375, 12.5703}, {76.33749999999999, 12.4719}, {
              81.50309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisieffg53OAMCe5QdNK0mna5/Ee4gMfUK
Z4aSisNMMAh3UL72KJihR8nBRufKrGeO4Q7/QWC/osMPtvgZPg/D4PxvIP7L
UDifAQRcQh22mP84lPJKDc4/fthpbeY+PTi/keVovyG7sUNIicr0/1dCHZbc
38c3p9jUISb36L9N68Pg/EWTrBh9dcLh/A0PX07dtCbcISX2jhvzChM4f8UL
D73/D43h/MVg9UYOMq8fmUldQfCFPjmeT7sKVV9o7NAU6Dm34Va4g8Zb3n0G
miYQ+96EO9T+tio4V2Hq0LY8/JRRQzjUvWYOO291/U1Vhqr3NHN4A6RmHguD
88HhG47gp4HAu1CHUyD/3zN16PF6xWIyMxTifglThyUg+zhCHUyMgeCwMSR8
9oQ42FZGrDBdawjnP8/S/jb9ry6cP2eR8s4/6aoOL7avZ37eEurwZd/Hrelm
8vDwg/HB9kmGw/muqqVMsyrCHTptPHelBSlA/HsBEb/o6QMAE9f85A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17yrYp2OAMCe5Qdvvy9UvEyL9pBYuoV
zgwlFYf/ICAf7aB87VEwQ4+Sw3a51teBJ6Ig4vsVHdwfVomsS0fj50fC+Wkg
cCrCYYv5j0Mpr9Tg/OOHndZm7tOD8xtZjvYbshs7cKyRiUqJjnRYcn8f35xi
U4f1IAPNouD85bOPKGzYhOD7907PEzKOdkiJvePGvMIEzl/xwkPv/0NjOH8x
WL2Rw3ml2z/rohD8DXPfLz8WDVVfaOxg3umY8DQh2kHjLe8+A00TiH1F0Q61
v60KzlWYOtjcB5rIFg11r5lDvlDzgVMroyDqPc0cFrhu+/zXB8FvOXBqoeu9
SDgfHM4lkQ6nQP6/Z+oQyqe7aa58JMT9EqYOnD8XpG/ui3AwMQaCw8aQ8HGK
cLCtjFhhutYQzn+epf1t+l9dOH/OIuWdf9JVHcRvnvsezB3p8GXfx63pZvLw
8IPxw0H2zUfwn1wABsi/KIdOG89daUEKDvLA6N0RFg2PP/T0AQAfWwsb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk38s1GEcx8+5/NhwZn4t5LdLd+fu3LlmbfVZpkYzwmjueWRyztIPG0pm
be2UVRqWQkSlUptEYTI7WiNz1WRaPyRZWoVbiZFCPd/7uuf+6LN9/ng9z57n
8+v98U0/Gq+25HA4FsS3E+cSz9c1bJR8xqDJJHY7FEwc+7ICrT2Uw8rduZGY
aQye9anB+jQFTA37jS0vYrg5oXOoyw0DQ9PAnq0VGJjnma5K+MtYMobNBnud
NEoJgTKbZk8nMy8lfLpVm4gou719sZSgV0F1Ob9Qma2g7MHEG5ZRnm+Ny77y
WgqtV783DYypIKf5/FiWjxTSHPeFt3MQ8GzPeR8IkcDxb0EyGxEChZzYvBjU
xsQQ9Hd3XbCKE8NhJ23f0CSC2dwOlz96EfQOXY/sjMDQGnKk0QKJYLSAfJCD
4StzPyOk9bldGrXN4grZfjzA8Iwx0RaoriH2GIPWPvZ+5YZgyr8NM33hWgFl
DmM//MGNl+QgTscQUa51ykzxhZ68i+68D4iyMX6BmYtn9nZtckHAx3EToV/8
wOs0OXBAUHfD/9FKSQA4t+yeLOQhWF3M/1gnE9D+mNj4flwFRT9JAwuDKGfg
97ss3wRSHn6VNCupNbMjE++pP7QPHtM1vFPR+EVMwBEV5D/pjKzx8gXrZs+U
DA8EybauJXJvH1Y/agQLurkOjdIbFlZJRS1mjkknAyvFlAPGlk8eFKXSeCbe
nxgvuHY2mLKxXo2Qrc8jlc2/a31evzCru14xO089ZuftKIHiPnJwGYNLafQ0
r1ICJNttE9breneVsnM8hFh9aaRwj7TTWYmgLCEvoIovo3yK118mqwql7M7o
YacCyg1FO8LOILoPxvtFMzPYIjDvC5/IdTAJQ9CUtv55dBjYcYUlricw5DFy
XFMA7o6y4zZitr47CnCXjAdYtWFoM+pTwebbjoFP5KYelLPz7/l/f038D31o
usI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd9/apzDA9d4x1mGig4wvvuao8sZPBQcXLZ9
/ntFI94hPQ0EMPl7SiZLsLgh+OuLMia+jUHw3y4/5m1eiOA/WTr7iEJHvIPy
tUfBDDEKDt+DHy+d/SYebh86PxWk7R+Cz9o41bk7IAHOnwkCvQkO/LEB942m
KzqoG3KskdmV4OB1gt12dqiKA1B1zvPnCQ5zFinv/KOu7rC4wJbrOnOig/8t
6ZrEIm04PwDE36QP58+YwF9l1m3skA3y4JoEh0Nty8NPfTJ1OL3QddtnVQRf
/64KW6Migp8+8W2NvSSCny/UfOAUb4LDiyztb9PfmjpkgMy7E+/A679+SuoL
Uwcf807HhKXxDkvu7+Ob89jUQbb1deCOPATf/WGVyDp7BL/G3jRu1884uH5w
fGTEwe2D8bncVEuZokwd7gCdN3V2nIPak+Z5Z71MHdaCDLwW5+DY9Oj4DGtT
B5F1QIE7cQ4R4tsvMvAh+D1er1hMGo3h/DMgoKMC5+/Jr3k7k1XZQQIUABfj
HPaC+KpKDi/UgBGwJ85BuHJSydkriPQES18A8kgUCQ==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd8/NN6hZKvo79P/TBxaDpxa6FoW75ASe8eN
WcLUocMx4emFRfEOjSxH+w3VTR3u+vdOz3uE4Ify6W6aK58A519Quv2zLijB
4ZZ0TaLRUxOH98uPeZvnJjgcqJW1SG8xcQAZp1Sd4HBD6JPj+TATBxW2xqnO
7QkOfcElKtP5TRyWzj6isGFSgoP/xYkx/zYbQ/RvTHD4DwL7jRwWF9hyXd+f
4PD3W+mDOYGGcP5W8x+HUlbpwfkNIPeYazlMeFtjb7oqweFNMciDag7Hvc07
HRsSHDz2Ax20XMVB3ZBjjUxUgsMdTdk1/zcrOfADvfPeOMGBPzbgvhG7ksOV
ipdqhjfi4fynv1d+vDQXwYeFl/K1R8EMMkoOsPD8sGi9wtkIBB8WvgCLzKNN

               "]}]}, {
             Thickness[0.007266385699752942]}, StripOnInput -> False]}, {
          ImageSize -> {137.62333250311332`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {138., 26.}, PlotRange -> {{0., 137.62}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {43, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.017815784785319793`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}]}, {
             Thickness[0.017815784785319793`]}, StripOnInput -> False]}, {
          ImageSize -> {56.12934495641345, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {57., 26.}, PlotRange -> {{0., 56.13}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {45, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
              "]]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {47, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.014632718759145449`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]]}, {
             Thickness[0.014632718759145449`]}, StripOnInput -> False]}, {
          ImageSize -> {68.34331257783312, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {69., 26.}, PlotRange -> {{0., 68.34}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {49, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBHmODo0sR/sNp6s7wPhT2lujLs9RgfOdJzQL
pVkpOYhPvcKZEeTooHztUTDDGkUHecePyWeuOjjwxwbcN5qu6GB+7WiuiYWD
w/tF6xXOViD47muOLmfwUIDo73KEmJuGyd95q+tv6nEEf3+trEU6ixNOfslW
0d+nw5zh5sP4MPsnf2OLn3HHCe6+/yAQD9W/TdFho17eYkYXJ7j/YHyY/2F8
WPjc38c3x/gWgv95Q0D2LH5nhw2qT5rn9arD7X+SuPCaST6C/yBCfPtFBy2H
xyDx+04OKbF33JgltByKQfLrEPz631YF5zqcIOGipOUQXKIy/X8Dgg9zDzq/
FqRvhT6c/yJL+9v0WGOHbq9XLCaeTg4H25aHnxIyhcRXqJPDEpBHHptCwtvc
yeEMCPwxdTAGgWpHiHyxqcNVoU+O58NsHcxs9gZNa9SA+KfPFiO9wPgAdSz1
5g==
               "], {{34.862500000000004`, 13.067199999999998`}, {
               30.59059999999999, 13.067199999999998`}, {34.862500000000004`, 
               20.060899999999997`}, {34.862500000000004`, 
               13.067199999999998`}}}]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {51, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.011904761904761904`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrW016XT9gSAH9U8qL2d5yju0Lw8/ZbQmyKE3otuf
8YKcw38QmBzk8GXfx63pYXIOZ0AgI8gh5O3ljzMaZRxmgoBikIP7mqPLGSQk
HcQ9Av5IyAdB1PWIORy+rJ0qmYWQ/84WP8OnMsjhgWu846yJkg7BJSrT/zcE
OcwAmbNT0mFrS82Fzb0Ivrzjx+QzSxF84U+O59NOBjm0KbCrngmRdHixfT3z
8w9Q93dKOISAzFsTDHHfQxGI+24GOwSB+IwiEHmGEAcTYyAoFnaojFhhetY4
xKEf7F8hh7e8+wxmzgtxONi9r8nEWRzOl9+1YF/qO6j5OSFw+8RA/o0PcWgF
uadEwuHThoDsWcEI/huQfjEEf8PDl1M3XQh2SEkDgmWSDhMW/DB8lhXsMB3k
zkgZB+nXj8ykZIId1grp8KXXyTk0B3rObWALdhCpnFRy9omcQ348+znJi4j4
qlm3LaneNNjBFRS+N+Qd3FVLmWalBDsoX3sUzBCj4MDxc0H65mXBDiDvGjcr
OmiB4tshxGHGBP4qM28VuP+mg/jZmnC+z8WJMf+U9eH8kq2iv0+vM3Y4AorP
V8EOGiAJTzNIfJ4NgvP318papG8IhPPB9r4PcOD1Xz8lNcIYzncHKWTXg/NF
e7xesYSoOoAok4WBcP+Bw28Twr/o6RUAPOQtkg==
               "], {{
               74.94839999999999, 21.4516}, {78.36559999999999, 21.4516}, {
               80.35309999999998, 19.0281}, {80.35309999999998, 
               14.856299999999997`}, {80.35309999999998, 
               10.882799999999998`}, {78.60469999999998, 8.656249999999998}, {
               75.4859, 8.656249999999998}, {73.79689999999998, 
               8.656249999999998}, {72.44529999999999, 9.29219}, {
               71.45159999999998, 10.524999999999999`}, {70.4594, 
               11.776600000000002`}, {69.8625, 13.6828}, {69.8625, 
               15.649999999999999`}, {69.8625, 19.385900000000003`}, {71.6703,
                21.4516}, {74.94839999999999, 21.4516}}}]}, {
             Thickness[0.011904761904761904`]}, StripOnInput -> False]}, {
          ImageSize -> {84.00456288916563, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {84., 26.}, PlotRange -> {{0., 84.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {53, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.025933609958506222`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oPd+5pMnCUcZoLATxOH4LeXP85olHA4AwI+
Jg6tCuyqZ6ZIOHzZEJA967oxnA+W/2ME58+YwF9lpq0K5/PHBtw3Yldy6Ivo
9mc0kHBITwOCbYoOO4OtIv63i0Dkpys6fNn3cWv6NgGH94vWK5ytQPDd1xxd
zuCh4LADpD5d1EH52qNghhgFVPPSFBweuMY7zgqUgfNngPxhqQDng81ZoQjX
zwAGKnDzYXyY/WBxCSW4+25ryq7576wAd/+Kby8rzggowP0H48P8D+PDwgfG
X/HCQ+//Q2OH6vs/bhlLKzj8/Vb6YE6gCdy9sPCXmHqFMyNJDc6XWw7UWK8O
5z9JXHjN5L26g0PTo+MzTps47AAxfqjDzTO12Rs0TVHD4T8I7DdyeJ6l/W16
rCYGf4v5j0MpXCYQfYWaDjLz4jRPXzBx0NdaKXxhiabDobbl4ac+mTrMWaS8
889xNYcXIH1vTR1SYu+4MVeowvkXroa90Y9WceD1Xz8l9YWpQzinWLvxeSWH
Jff38c15bAoPfxgfLM+P4IPjc4IonC9SOank7BEROB/s70oBuPkvax9nn1/D
Cre/5kXTr2k7v9rD3HsWnG6/28P8kzM1odDi83d7mH9hfFh4gOP1GQM8fNQ/
qbyc1ckID09jENjMCA/vfpB7C5jh8QFOZs/Y4Xz0/AQAb0SPwQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcX8x6GUV8YOh9qWh5/6ZOrQyHK031Dd0GHJ/X18
cx5j8qdP4K8yu20A54P1V+HmP0lceM0kXxtuPozP5aZayhRl6jClvTXq8h0d
B7UnzfPOepk6nL8a9kZ/t55DGgiYmTr4XpwY8++xnsNBkH4hBL/H6xWLSaMx
nH8GBHRU4Pw7mrJr/m9Wcgi4JV2TOEnPQbhyUsnZK4oQeWY9B/7YgPtG0xUh
9v3WcXjgGu84yxDBd19zdDmDh4LDjJlAsFPfQfnao2CGGAWHzxsCsme5Gzik
gx2o4JAce8eNeQWC/x8E7qPJSxjC+beBzjEKNYSbt0EvbzHjGyO4fej84q2i
v0/LGcP5y1546P2faALnrwDxH5o6hHOKtRv/V3C4IfTJ8fwxM4e1Qjp86X5K
0HA3h/jjp7KDgdZK4QtLLBw2qAIDfK0anO99gt12dqkmnA+OlxptSHzZWzg8
z9L+Nl1W1+EFiK41dzi+a0cvm4GeQ4yC48fkPWaQ8PfRd+gLLlGZzm/mUPvb
quDcCn2HFJD/O0wcWnj91095qg+NN1OIfaoGDl923ur6+9XUwRgEgg0cDtTK
WqS3mDn4g+JpswHEnApzh42gcIkxhJj3wxwSnmZGcD7EncZwfgko3P6ZOHwC
xdd2M3j6AwXDzEwTOB89/QMA+gxgqQ==
               "], {{17.332800000000002`, 
               15.3922}, {18.107799999999997`, 15.4313}, {18.285899999999998`,
                15.4313}, {18.6641, 15.4313}, {21.345299999999998`, 
               15.4313}, {22.596899999999998`, 14.457799999999999`}, {
               22.596899999999998`, 12.332799999999997`}, {
               22.596899999999998`, 10.2266}, {21.226599999999998`, 8.975}, {
               18.862499999999997`, 8.975}, {18.285899999999998`, 8.975}, {
               17.8297, 9.014059999999999}, {17.332800000000002`, 
               9.134379999999998}, {17.332800000000002`, 15.3922}}, {{
               17.332800000000002`, 20.9953}, {17.848399999999998`, 
               21.114099999999997`}, {18.306299999999997`, 21.1531}, {18.9422,
                21.1531}, {21.0672, 21.1531}, {22.001599999999996`, 
               20.4391}, {22.001599999999996`, 18.7891}, {22.001599999999996`,
                17.0609}, {20.809399999999997`, 16.126599999999996`}, {
               18.5438, 16.126599999999996`}, {18.206299999999995`, 
               16.126599999999996`}, {17.948400000000003`, 
               16.126599999999996`}, {17.332800000000002`, 
               16.167199999999998`}, {17.332800000000002`, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XESUta6wS93KtG+7Fvae4171+584wtbL8wZqX5DUlrbQh
1krrD9JMmpeMokabRmLShJgxF6uReVsa/jDRi8ps3jrPeXqes1We7dnd55x7
vr/f7/v7PY/4XOrpeBORSGTE7ShuG3M7MYFboz5gGSC9ZnyGgaZjq11x/Wpw
mcupGAxmoCPb3juxSQPsrZneEg0D4bYt70VDGnh7pyasf6/Ad4MXTFU3lZRL
Cqwzj7pKKVtHhkx7mUugpJRbrRrYQqtDTOPx74vFoFJyy0YNX6vqHQfTBQ6s
66kRBTlijtWA0+hMqCjCEfj8VzT4N8ERFEee2by77Uu5r1v//HyFwANouWkp
h6H8vmip3q5T9UXx4UDj/ZcLBJ6NeTyqmt6e85AvPnoaj/CUzL5u66UErJBe
kB6QLaXjzjCcGm0+FKPHviy4wI019eWhHQKnh9cygyZ6KK9yal0PdIFKX7eR
sk32j69SeCG/VG20zsL+iiiZoUCK611k4fr06oRy0gl/b2Cx/5US8B7tSVHV
smBA/7soASnq+xUW3qRmLZVKJTjfVgBku/KHGNdf60cZ6+go8/Pir6P9tkN5
NGjBJqMwbdBfYL5Pce4wh/zy00ELcAOW7g5nI6cCTMZ0sLr0udMnxx3n3+ZH
edGq3aO0DCgTv4meaXWh2siKhWzeN3eI6R52jRezUITmcacbKAoerXrKWQiZ
OJAV0ygD2wcjFkmZApP6id523IB8Piin3IvmrP1fJvp8XyI8aXzCJD/ev1AP
uNq8b81wiIXjfebah1IP7I8tp/f6Vb7ZNwWtD8+1gtbP+3RCgftRDGBqkesQ
K1dAal3eZNInP8rOKD9LgfnzGaWDZuS/t4L2h+gR7kR9/amCNJTfSR3EoT7Z
MTDG2eb1VAfaDG6w7BmomQ+SbxkB5bWIlJ7NQoFJvU+m23eXmzDUr1+tE7kb
H1TQK1MXGupZWG4IuVDWogL0OL6FxXlWCHx4iRsEmcAG5MdHLzyfe/T/8L3Q
NOdiaxWMo3zt9TQ+OY88zzJwf8UsuqSNhflk15XiJQb3IYWFLnTfLTPgwH6P
HdgAynw/2wVGMspkgYkfRI+P063D536ewXM6r6Xx81Ge0QJ3Ip1GX8rkPiXf
k/ubxPv7Pv8NY0WN8g==
              "]]}, {
             Thickness[0.025933609958506222`]}, StripOnInput -> False]}, {
          ImageSize -> {38.55511830635118, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {39., 26.}, PlotRange -> {{0., 38.56}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{16.25, 24.25, 40.25}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5], 
    Thickness[0.002], 
    Dashing[{Small, Small}]],
  ImagePadding->{{All, 83.}, {All, All}},
  ImageSize->1000,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{All, {0.2, 3}},
  PlotRangePadding->0.5,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8534974784884033`*^9, 3.853556232189268*^9, 3.853556675532008*^9, {
   3.853557471774755*^9, 3.853557476599867*^9}, 3.8535576441330757`*^9, 
   3.8535577357351627`*^9, 3.853557778163826*^9, 3.853558006691494*^9, {
   3.853558047052849*^9, 3.853558084554153*^9}, 3.8535583379405937`*^9, 
   3.85355860673429*^9, 3.853559158703423*^9, 3.853559355512108*^9, 
   3.853560389793344*^9, 3.853560434014612*^9, {3.853560482253744*^9, 
   3.85356049275537*^9}, 3.85356076542017*^9, 3.8535819697363033`*^9, 
   3.853582059229519*^9, {3.85358239114812*^9, 3.853582399990403*^9}, {
   3.853815305525886*^9, 3.85381533740314*^9}, 3.8568387296500387`*^9, 
   3.8568608419214363`*^9, 3.857208123777945*^9, 3.857640309224264*^9, 
   3.85764342200813*^9, {3.857643467370104*^9, 3.8576434793448668`*^9}, 
   3.8580433122302227`*^9, {3.8580726240466137`*^9, 3.8580726596555157`*^9}, 
   3.858402378303565*^9, {3.863679218004883*^9, 3.863679251403574*^9}, 
   3.86367943915449*^9, 3.863687144742071*^9, 3.8637963104679537`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"f44cc65b-2445-4eda-90e4-91b435e116ad"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["CBDD2h", "Code"], 
   StyleBox[" ", "Code"], 
   StyleBox["=", "Code"], 
   StyleBox[" ", "Code"], 
   RowBox[{
    StyleBox["{", "Code"], 
    StyleBox["\[IndentingNewLine]", "Code"], 
    RowBox[{
     RowBox[{
      StyleBox["{", "Code"], 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(3\)\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", 
       StyleBox[",", "Code"], 
       StyleBox[
        RowBox[{"(*", "B3LYP", "*)"}], "Code"], "1.703", ",", 
       RowBox[{"(*", "PBE0", "*)"}], "1.682", ",", 
       RowBox[{"(*", "BHHLYP", "*)"}], "1.540", ",", 
       RowBox[{"(*", 
        RowBox[{"M06", "-", 
         RowBox[{"2", "X"}]}], "*)"}], "1.462", ",", "\n", "          ", 
       RowBox[{"(*", 
        RowBox[{"CAM", "-", "B3LYP"}], "*)"}], "1.742", ",", 
       RowBox[{"(*", 
        RowBox[{"wB97X", "-", "V"}], "*)"}], "1.797", ",", 
       RowBox[{"(*", 
        RowBox[{"LC", "-", "wPBE08"}], "*)"}], "1.897", ",", 
       RowBox[{"(*", "M11", "*)"}], "1.559", ",", "\n", "          ", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"ADC", 
          RowBox[{"(", "2", ")"}]}], "-", "s"}], "*)"}], "1.531", ",", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"ADC", 
          RowBox[{"(", "2", ")"}]}], "-", "x"}], "*)"}], "1.539", ",", " ", 
       RowBox[{"(*", 
        RowBox[{"ADC", 
         RowBox[{"(", "2.5", ")"}]}], "*)"}], "1.475", ",", 
       RowBox[{"(*", 
        RowBox[{"ADC", 
         RowBox[{"(", "3", ")"}]}], "*)"}], "1.419", ",", "\n", "          ", 
       "\n", "          ", 
       RowBox[{"(*", 
        RowBox[{"CASSCF", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "1.670", ",", 
       RowBox[{"(*", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "1.412", ",", 
       RowBox[{"(*", 
        RowBox[{"SC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "1.379", ",", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"PC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "1.382", ",", 
       RowBox[{"(*", 
        RowBox[{"(*", 
         RowBox[{"MRCI", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], 
        RowBox[{"1.568", ","}], "*)"}], "\n", "          ", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"CASSCF", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "1.686", ",", 
       RowBox[{"(*", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "1.480", ",", 
       RowBox[{"(*", 
        RowBox[{"SC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "1.501", ",", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"PC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "1.462", ",", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "1.609", ",", "\n", 
       "          ", 
       RowBox[{"(*", "CCSD", "*)"}], "1.317", ",", "\n", "          ", 
       RowBox[{"(*", "CC3", "*)"}], "1.402", ",", 
       RowBox[{"(*", "CCSDT", "*)"}], "1.411", ",", 
       RowBox[{"(*", "CC4", "*)"}], "1.433", ",", 
       RowBox[{"(*", "CCSDTQ", "*)"}], "1.433", ",", 
       RowBox[{"(*", "TBE", "*)"}], "1.433"}], 
      StyleBox["}", "Code"]}], 
     StyleBox[",", "Code"], 
     StyleBox["\n", "Code"], 
     StyleBox["\[IndentingNewLine]", "Code"], 
     RowBox[{
      StyleBox["{", "Code"], 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(1\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", 
       StyleBox[",", "Code"], 
       StyleBox[
        RowBox[{"(*", "B3LYP", "*)"}], "Code"], "2.199", ",", 
       RowBox[{"(*", "PBE0", "*)"}], "2.296", ",", 
       RowBox[{"(*", "BHHLYP", "*)"}], "2.732", ",", 
       RowBox[{"(*", 
        RowBox[{"M06", "-", 
         RowBox[{"2", "X"}]}], "*)"}], "2.771", ",", "\n", "          ", 
       RowBox[{"(*", 
        RowBox[{"CAM", "-", "B3LYP"}], "*)"}], "2.318", ",", 
       RowBox[{"(*", 
        RowBox[{"wB97X", "-", "V"}], "*)"}], "2.351", ",", 
       RowBox[{"(*", 
        RowBox[{"LC", "-", "wPBE08"}], "*)"}], "2.415", ",", 
       RowBox[{"(*", "M11", "*)"}], "2.651", ",", "\n", "          ", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"ADC", 
          RowBox[{"(", "2", ")"}]}], "-", "s"}], "*)"}], "3.099", ",", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"ADC", 
          RowBox[{"(", "2", ")"}]}], "-", "x"}], "*)"}], "3.031", ",", " ", 
       RowBox[{"(*", 
        RowBox[{"ADC", 
         RowBox[{"(", "2.5", ")"}]}], "*)"}], "3.131", ",", 
       RowBox[{"(*", 
        RowBox[{"ADC", 
         RowBox[{"(", "3", ")"}]}], "*)"}], "3.162", ",", "\n", "          ", 
       "\n", "          ", 
       RowBox[{"(*", 
        RowBox[{"CASSCF", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "4.546", ",", 
       RowBox[{"(*", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "2.923", ",", 
       RowBox[{"(*", 
        RowBox[{"SC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "2.422", ",", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"PC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "2.368", ",", 
       RowBox[{"(*", 
        RowBox[{"(*", 
         RowBox[{"MRCI", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], 
        RowBox[{"3.678", ","}], "*)"}], "\n", "          ", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"CASSCF", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "3.844", ",", 
       RowBox[{"(*", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "3.183", ",", 
       RowBox[{"(*", 
        RowBox[{"SC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "3.188", ",", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"PC", "-", 
         RowBox[{"NEVPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "3.043", ",", "\n", 
       "          ", 
       RowBox[{"(*", 
        RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "3.293", ",", "\n", 
       "          ", 
       RowBox[{"(*", "CCSD", "*)"}], "3.192", ",", "\n", "          ", 
       RowBox[{"(*", "CC3", "*)"}], "3.119", ",", 
       RowBox[{"(*", "CCSDT", "*)"}], "3.139", ",", 
       RowBox[{"(*", "CC4", "*)"}], "3.128", ",", 
       RowBox[{"(*", "CCSDTQ", "*)"}], "3.125", ",", 
       RowBox[{"(*", "TBE", "*)"}], "3.125"}], 
      StyleBox["}", "Code"]}], 
     StyleBox[",", "Code"], 
     StyleBox["\n", "Code"], 
     StyleBox["\[IndentingNewLine]", "Code"], 
     StyleBox[
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(2\), \(\(\\\ \\\ \
\)\(1\)\)]\)\!\(\*SubscriptBox[\(A\), \(g\)]\)\>\"", ",", 
        RowBox[{"(*", "B3LYP", "*)"}], "3.988", ",", 
        RowBox[{"(*", "PBE0", "*)"}], "4.081", ",", 
        RowBox[{"(*", "BHHLYP", "*)"}], "4.492", ",", 
        RowBox[{"(*", 
         RowBox[{"M06", "-", 
          RowBox[{"2", "X"}]}], "*)"}], "4.357", ",", "\n", "         ", 
        RowBox[{"(*", 
         RowBox[{"CAM", "-", "B3LYP"}], "*)"}], "4.138", ",", 
        RowBox[{"(*", 
         RowBox[{"wB97X", "-", "V"}], "*)"}], "4.213", ",", 
        RowBox[{"(*", 
         RowBox[{"LC", "-", "wPBE08"}], "*)"}], "4.348", ",", 
        RowBox[{"(*", "M11", "*)"}], "4.300", ",", "\n", "         ", "\n", 
        "         ", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "s"}], "*)"}], "4.131", ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"ADC", 
           RowBox[{"(", "2", ")"}]}], "-", "x"}], "*)"}], "3.703", ",", " ", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "2.5", ")"}]}], "*)"}], "4.178", ",", 
        RowBox[{"(*", 
         RowBox[{"ADC", 
          RowBox[{"(", "3", ")"}]}], "*)"}], "4.224", ",", "\n", "         ", 
        "\n", "         ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "4.441", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], "4.072", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "4.108", ",", "\n", 
        "         ", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}]}], "*)"}], "4.083", ",", 
        RowBox[{"(*", 
         RowBox[{"(*", 
          RowBox[{"MRCI", 
           RowBox[{"(", 
            RowBox[{"4", ",", "4"}], ")"}]}], "*)"}], 
         RowBox[{"4.270", ","}], "*)"}], "\n", "         ", "\n", "         ", 
        RowBox[{"(*", 
         RowBox[{"CASSCF", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "4.217", ",", 
        RowBox[{"(*", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}], "*)"}], "4.043", ",", 
        RowBox[{"(*", 
         RowBox[{"SC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "4.086", "\n", 
        "         ", ",", 
        RowBox[{"(*", 
         RowBox[{"PC", "-", 
          RowBox[{"NEVPT2", 
           RowBox[{"(", 
            RowBox[{"12", ",", "12"}], ")"}]}]}], "*)"}], "4.056", ",", "\n", 
        "         ", 
        RowBox[{"(*", 
         RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "4.245", ",", "\n", 
        "         ", 
        RowBox[{"(*", "CCSD", "*)"}], 
        RowBox[{"Missing", "[", "]"}], ",", "\n", "         ", 
        RowBox[{"(*", "CC3", "*)"}], "4.777", ",", 
        RowBox[{"(*", "CCSDT", "*)"}], "4.429", ",", 
        RowBox[{"(*", "CC4", "*)"}], "4.032", ",", 
        RowBox[{"(*", "CCSDTQ", "*)"}], "4.038", ",", 
        RowBox[{"(*", "TBE", "*)"}], "4.038"}], "}"}], "Code"]}], 
    StyleBox["\[IndentingNewLine]", "Code"], 
    StyleBox["}", "Code"]}]}], 
  StyleBox[";", "Code"]}]], "Code",
 CellChangeTimes->{{3.846558736430785*^9, 3.846558738602955*^9}, {
   3.8465587763136873`*^9, 3.8465588182820263`*^9}, {3.846558910354505*^9, 
   3.846558933057124*^9}, {3.846558985127625*^9, 3.846559284352442*^9}, {
   3.846559314583889*^9, 3.846559542371958*^9}, 3.846559580602042*^9, {
   3.8465598943700037`*^9, 3.846560055255512*^9}, {3.846560154413982*^9, 
   3.846560639244892*^9}, {3.846753600983519*^9, 3.846753644350437*^9}, {
   3.846753791950581*^9, 3.846753808613805*^9}, {3.846753932963127*^9, 
   3.846753958781747*^9}, {3.846754397882291*^9, 3.8467544946267223`*^9}, {
   3.8467553228774443`*^9, 3.846755340654662*^9}, {3.851767770257292*^9, 
   3.851767784114089*^9}, {3.851767844740834*^9, 3.8517678551893*^9}, {
   3.8517684994853992`*^9, 3.851768507665372*^9}, {3.853563098531828*^9, 
   3.853563650405136*^9}, {3.853563887785843*^9, 3.85356391818255*^9}, {
   3.853563957600634*^9, 3.853563963201014*^9}, {3.8535640132612877`*^9, 
   3.853564015073904*^9}, {3.853564061825719*^9, 3.85356406402947*^9}, {
   3.853564103205245*^9, 3.8535643054195833`*^9}, {3.853564362032655*^9, 
   3.853564563528902*^9}, {3.8535646189383783`*^9, 3.853565289184111*^9}, {
   3.853570174896269*^9, 3.853570269588592*^9}, {3.8535703155877447`*^9, 
   3.8535703220533323`*^9}, {3.853570472136689*^9, 3.853570482392424*^9}, {
   3.853570530324088*^9, 3.853570530409854*^9}, {3.853570672885304*^9, 
   3.8535709830802917`*^9}, {3.8535710300420027`*^9, 
   3.8535711444595337`*^9}, {3.853571585785418*^9, 3.853571626579815*^9}, {
   3.857643506580082*^9, 3.857643621077648*^9}, {3.8580432246892357`*^9, 
   3.858043235111692*^9}, {3.858391285617971*^9, 3.858391353034751*^9}, {
   3.858392930319447*^9, 3.858392933575469*^9}, {3.858399209654461*^9, 
   3.858399211308448*^9}, {3.858399408178892*^9, 3.858399412966769*^9}, {
   3.8610666559341707`*^9, 3.861066656980399*^9}, {3.861085283632489*^9, 
   3.861085284643589*^9}, {3.863678811367927*^9, 3.8636788177235126`*^9}, {
   3.863678848025525*^9, 3.8636788490838633`*^9}, {3.863678956988784*^9, 
   3.863679007454185*^9}, 3.86367914636544*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"52c9d1f5-d916-4a5e-a7ff-a61a7d59d8f4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      StyleBox["CBDD2h", "Code"], "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", 
       RowBox[{"Length", "[", 
        RowBox[{
         StyleBox["CBDD2h", "Code"], "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]E1", "=", " ", 
   RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]E2", "=", " ", 
   RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]E3", "=", " ", 
    RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"state", "=", 
    RowBox[{
     StyleBox["CBDD2h", "Code"], "\[LeftDoubleBracket]", 
     RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"method", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-PBE0\>\"", ",", 
      "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", "\"\<SF-TD-M06-2X\>\"", ",", 
      "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-$\\\\omega$B97X-V\>\"", ",", 
      "\"\<SF-TD-LC-$\\\\omega $PBE08\>\"", ",", "\"\<SF-TD-M11\>\"", ",", 
      "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
      "\"\<SF-ADC(2.5)\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
      "\"\<CASSCF(4,4)\>\"", ",", "\"\<CASPT2(4,4)\>\"", ",", 
      "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<PC-NEVPT2(4,4)\>\"", ",", 
      RowBox[{"(*", 
       RowBox[{"\"\<MRCI(4,4)\>\"", ","}], "*)"}], "\"\<CASSCF(12,12)\>\"", 
      ",", "\"\<CASPT2(12,12)\>\"", ",", "\"\<SC-NEVPT2(12,12)\>\"", ",", 
      "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<SF-EOM-CCSD\>\"", ",", 
      "\"\<CCSD\>\"", ",", "\"\<CC3\>\"", ",", "\"\<CCSDT\>\"", ",", 
      "\"\<CC4\>\"", ",", "\"\<CCSDTQ\>\"", ",", "\"\<TBE\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Purple", ",", "Purple", ",", "Purple", ",", "Purple", ",", "Purple", ",",
      "Purple", ",", "Purple", ",", "Purple", ",", "Orange", ",", "Orange", 
     ",", "Orange", ",", "Orange", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Darker", "[", "Green", "]"}], ","}], "*)"}], 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Blue", ",", "Blue", ",", 
     "Blue", ",", "Blue", ",", "Blue", ",", "Blue", ",", "Black"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", "After", ",", 
           RowBox[{"LeaderSize", " ", "->", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"20", ",", " ", 
                RowBox[{"135", " ", "\[Degree]"}], ",", " ", "3"}], "}"}], 
              ",", " ", 
              RowBox[{"{", 
               RowBox[{"(*", "30", "*)"}], 
               RowBox[{"15", ",", " ", "Automatic"}], "}"}]}], "}"}]}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"4", "/", "2"}]}], "\[LessEqual]", "x", 
               "\[LessEqual]", 
               RowBox[{
                RowBox[{"2", "m"}], "-", "0.8"}]}], ",", 
              RowBox[{
              "\[CapitalDelta]E1", "\[LeftDoubleBracket]", "m", 
               "\[RightDoubleBracket]"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{"2", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}]}], 
             "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
              RowBox[{"Thick", ",", 
               RowBox[{
               "color", "\[LeftDoubleBracket]", "m", 
                "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"4", "/", "2"}]}], "\[LessEqual]", "x", 
               "\[LessEqual]", 
               RowBox[{
                RowBox[{"2", "m"}], "-", "0.8"}]}], ",", 
              RowBox[{
              "\[CapitalDelta]E2", "\[LeftDoubleBracket]", "m", 
               "\[RightDoubleBracket]"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{"2", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}]}], 
             "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
              RowBox[{"Thick", ",", 
               RowBox[{
               "color", "\[LeftDoubleBracket]", "m", 
                "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"4", "/", "2"}]}], "\[LessEqual]", "x", 
               "\[LessEqual]", 
               RowBox[{
                RowBox[{"2", "m"}], "-", "0.8"}]}], ",", 
              RowBox[{
              "\[CapitalDelta]E3", "\[LeftDoubleBracket]", "m", 
               "\[RightDoubleBracket]"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{"2", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}]}], 
             "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
              RowBox[{"Thick", ",", 
               RowBox[{
               "color", "\[LeftDoubleBracket]", "m", 
                "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", 
            RowBox[{
            "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
           "}"}]}], "]"}]}], "}"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], 
   RowBox[{"(*", 
    RowBox[{",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\text{\\\\ce{C4H4}/aug-cc-pVTZ $(\\\\text{D}_{2h})$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}]}], "*)"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1.2", ",", "4.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"15.5", ",", "23.5", ",", "39.5"}], "}"}], ",", "Automatic"}], 
     "}"}]}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{"Gray", ",", 
      RowBox[{"Thickness", "[", "0.002", "]"}], ",", "Dashed"}], "]"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", "1"}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.846558845461252*^9, 3.846558899666018*^9}, {
   3.846558957837648*^9, 3.846559081944236*^9}, {3.846559112253796*^9, 
   3.846559259195643*^9}, {3.8465593593991613`*^9, 3.8465593940308657`*^9}, {
   3.846559437532859*^9, 3.8465594456746492`*^9}, {3.846559478927046*^9, 
   3.8465594801086893`*^9}, {3.846559513431348*^9, 3.8465595217586527`*^9}, {
   3.8465600775452223`*^9, 3.846560090421217*^9}, {3.84656012231879*^9, 
   3.8465601834027452`*^9}, {3.846560217122724*^9, 3.846560222642447*^9}, {
   3.8465602681008177`*^9, 3.846560314301249*^9}, {3.846560346956407*^9, 
   3.846560408564838*^9}, {3.846560440252214*^9, 3.846560441650096*^9}, {
   3.8465604752454367`*^9, 3.846560476263146*^9}, {3.846560525792316*^9, 
   3.846560585637846*^9}, {3.8465606175281878`*^9, 3.8465606189468527`*^9}, {
   3.846560674586125*^9, 3.8465607389174967`*^9}, {3.8467533115776587`*^9, 
   3.8467533931992397`*^9}, {3.846753495689397*^9, 3.846753503450889*^9}, {
   3.846753654893422*^9, 3.846753659839641*^9}, {3.8467538253253117`*^9, 
   3.846753858548276*^9}, {3.8467539045917997`*^9, 3.84675391079475*^9}, {
   3.846754011598662*^9, 3.8467540454250402`*^9}, {3.846754117992361*^9, 
   3.8467541317142363`*^9}, {3.846754215511057*^9, 3.846754241057671*^9}, {
   3.846754382282895*^9, 3.8467543850318193`*^9}, {3.8467544525254183`*^9, 
   3.846754455204693*^9}, 3.846754599430441*^9, 3.846754734603497*^9, 
   3.846755019582717*^9, {3.846755277360248*^9, 3.846755277538224*^9}, {
   3.846831521735923*^9, 3.846831522252885*^9}, {3.851768494448668*^9, 
   3.851768494581292*^9}, {3.851768529300153*^9, 3.8517685381713943`*^9}, {
   3.851768619633336*^9, 3.8517686565818577`*^9}, {3.8535711903840857`*^9, 
   3.853571219192808*^9}, {3.853571277163705*^9, 3.853571279936844*^9}, {
   3.8535713396210318`*^9, 3.853571398830274*^9}, {3.853571430990238*^9, 
   3.853571454554366*^9}, {3.853571487514872*^9, 3.8535715722899323`*^9}, {
   3.853571660395137*^9, 3.853571664795882*^9}, {3.8535726446341887`*^9, 
   3.8535726664423227`*^9}, {3.853581997692267*^9, 3.8535820004337273`*^9}, {
   3.8538150492764874`*^9, 3.85381505102295*^9}, {3.85381527890987*^9, 
   3.8538152808923187`*^9}, {3.856838792949708*^9, 3.856838799602441*^9}, 
   3.8568608796618767`*^9, {3.8572081367311907`*^9, 3.857208139580985*^9}, {
   3.85764362714847*^9, 3.857643638546949*^9}, {3.857643674725457*^9, 
   3.857643681936315*^9}, {3.8576438332303*^9, 3.857643942235223*^9}, {
   3.8576439741066628`*^9, 3.8576440562437363`*^9}, {3.8576441278785267`*^9, 
   3.85764412842558*^9}, {3.857644163736965*^9, 3.857644203154913*^9}, 
   3.858043214775158*^9, 3.858043249045472*^9, {3.858060421117174*^9, 
   3.85806042216975*^9}, {3.8580604568944263`*^9, 3.858060579259725*^9}, {
   3.8583913679836617`*^9, 3.858391401274395*^9}, {3.858392954731162*^9, 
   3.858392954844981*^9}, {3.8636790195743*^9, 3.86367903083716*^9}, {
   3.863796260341435*^9, 3.863796264474347*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"059331e8-9360-4080-96fa-a0bfc1480482"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQEP7IszJr6tsf9tD+GzOGz7/PdKxctfUL6Qw5IC
W67ri39A+VIOhhxrZKJSvkP5ig4gnvV9mH5Vh97peULNB/5A+ZoO6mAN/6B8
XYfunOe/V36Emtdg4PD0gtLtn3UwvpGD5ZYTZfvmw/gmDrNmggDUvgYzB78k
gQjLLd+gfAuHHXKtrwN3QN3bYOUAdIx/73SYvI3Dqo+XfJMEYHw7h5dqIAdB
+Q4ODglgB0D1Ozg6rHN/WCWyDmqfg5ND1p6SyRIsUPc4OKP638HFIQLs4J9Q
vqsDyPY8oa9QvpsD2Dl5MPvcHX7VgUyE8T0cFDcUAWMAxvdE43vB+QCvUoiJ

         "]]},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQEP7FOs7/v3Tmd0gPBZHCa+rbE3jWOC8oUcnBKe
XlC6zQrlSznE7fLkYdJmg/IVHVTZGqc6d8PUqzowabeL3TwH42s6BO2Qa30d
yAzl6zpkgC2Amtdg4DAjT6j5wCkOKN/IoRisAMY3cQA6BmgjJ5Rv5rBp7vvl
x7xhfAuHk2X75kvpC0H5Vg5/Vn685JvEDuXbOBz3Nu90TIDa32Dn0J3z/PfK
j1D3OTg49E4HOYAPynd0EIiw3HKiDGq+g5ODtP5dFbZGGN/Z4RPQdIEIqPsc
XKB8Lijf1eED0HXmnTD1bg4HTy103fYZpt7d4aWaIccaGZi8h8MCKZAFML4n
NJxgfC84HwA4BGSE
         "]]},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEP7BunOnfnPOd3gPBZHHKf/175MUgAyhdy0G4X
u3nuuyCUL+WguKEoY2IujK/oEJVifd+/F6Ze1UHdkGONzC0YX9MBxI1KganX
dTAGAyi/wcBhgZT+XZU2qPoGIwfLLSfK9s3nhfJNHJoPnFroug0mb+bgY97p
mPAUxrdwuKvC1jj1MMw8K4dae9O4XZ4weRsHkOum58H4dg6LXLd9/hsC5Ts4
OEx8W2Nveg/Gd3SofKlmyKED4zs5fLrkmyQQAeM7O1wGcS1hfBeHapF17g9/
CTgAABLbUoA=
         "]], 
        LineBox[{{44.5, 4.777}, {46.5, 4.429}, {48.5, 4.032}, {50.5, 4.038}, {
         52.5, 4.038}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$11388, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{}, {{}, {
        GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {53.59375, 1.433}], 
             Offset[{0, 0}, {53.59375, 1.433}], 
             Offset[{1.4999999991213853`, -0.00005134047156497947}, {54.6875, 
              1.433}], 
             Offset[{1.4999999991213853`, -0.00005134047156497947}, {54.6875, 
              1.433}], 
             Offset[{2.9999999982427705`, -0.00010268094312995894`}, {
              55.78125, 1.433}], 
             Offset[{0, 0}, {56.510416666666664`, 1.4329963256630542`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {56.510416666666664`, 
              1.4329963256630542`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              1.4329963256630542`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              1.4329963256630542`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {53.59375, 1.433}], 
             Offset[{0, 0}, {53.59375, 1.433}], 
             Offset[{1.4999999991213853`, -0.00005134047156497947}, {54.6875, 
              1.433}], 
             Offset[{1.4999999991213853`, -0.00005134047156497947}, {54.6875, 
              1.433}], 
             Offset[{2.9999999982427705`, -0.00010268094312995894`}, {
              55.78125, 1.433}], 
             Offset[{0, 0}, {56.510416666666664`, 1.4329963256630542`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {56.510416666666664`, 
              1.4329963256630542`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              1.4329963256630542`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              1.4329963256630542`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{64., 13.000000000000014`}, {56.510416666666664`, 
              1.4329963256630542`}], 
             Offset[{64., -12.999999999999986`}, {56.510416666666664`, 
              1.4329963256630542`}], 
             Offset[{15.000000000000004`, -12.999999999999996`}, {
              56.510416666666664`, 1.4329963256630542`}], 
             Offset[{14.999999999999996`, 13.000000000000004`}, {
              56.510416666666664`, 1.4329963256630542`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(3\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{39.5, 8.770761894538737*^-15}, \
{56.510416666666664, 1.4329963256630542}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {53.59375, 3.125}], 
             Offset[{0, 0}, {53.59375, 3.125}], 
             Offset[{1.4999878363104227`, -0.006040771538203284}, {54.6875, 
              3.125}], 
             Offset[{1.4999878363104227`, -0.006040771538203284}, {54.6875, 
              3.125}], 
             Offset[{2.9999756726208453`, -0.012081543076406569`}, {55.78125, 
              3.125}], 
             Offset[{0, 0}, {56.510416666666664`, 3.1245676703126315`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {56.510416666666664`, 
              3.1245676703126315`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              3.1245676703126315`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              3.1245676703126315`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {53.59375, 3.125}], 
             Offset[{0, 0}, {53.59375, 3.125}], 
             Offset[{1.4999878363104227`, -0.006040771538203284}, {54.6875, 
              3.125}], 
             Offset[{1.4999878363104227`, -0.006040771538203284}, {54.6875, 
              3.125}], 
             Offset[{2.9999756726208453`, -0.012081543076406569`}, {55.78125, 
              3.125}], 
             Offset[{0, 0}, {56.510416666666664`, 3.1245676703126315`}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {56.510416666666664`, 
              3.1245676703126315`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              3.1245676703126315`}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              3.1245676703126315`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{64., 13.000000000000014`}, {56.510416666666664`, 
              3.1245676703126315`}], 
             Offset[{64., -12.999999999999986`}, {56.510416666666664`, 
              3.1245676703126315`}], 
             Offset[{15.000000000000004`, -12.999999999999996`}, {
              56.510416666666664`, 3.1245676703126315`}], 
             Offset[{14.999999999999996`, 13.000000000000004`}, {
              56.510416666666664`, 3.1245676703126315`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(1\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{39.5, 8.770761894538737*^-15}, \
{56.510416666666664, 3.1245676703126315}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {53.59375, 4.038}], 
             Offset[{0, 0}, {53.59375, 4.038}], 
             Offset[{1.4999877224907499`, 0.006068968364864571}, {54.6875, 
              4.038}], 
             Offset[{1.4999877224907499`, 0.006068968364864571}, {54.6875, 
              4.038}], 
             Offset[{2.9999754449814997`, 0.012137936729729142`}, {55.78125, 
              4.038}], 
             Offset[{0, 0}, {56.510416666666664`, 4.038434347728321}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {56.510416666666664`, 
              4.038434347728321}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              4.038434347728321}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              4.038434347728321}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {53.59375, 4.038}], 
             Offset[{0, 0}, {53.59375, 4.038}], 
             Offset[{1.4999877224907499`, 0.006068968364864571}, {54.6875, 
              4.038}], 
             Offset[{1.4999877224907499`, 0.006068968364864571}, {54.6875, 
              4.038}], 
             Offset[{2.9999754449814997`, 0.012137936729729142`}, {55.78125, 
              4.038}], 
             Offset[{0, 0}, {56.510416666666664`, 4.038434347728321}], 
             Offset[{7.5, 1.6653345369377348`*^-15}, {56.510416666666664`, 
              4.038434347728321}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              4.038434347728321}], 
             Offset[{15., 3.3306690738754696`*^-15}, {56.510416666666664`, 
              4.038434347728321}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{56., 13.000000000000012`}, {56.510416666666664`, 
              4.038434347728321}], 
             Offset[{56., -12.999999999999988`}, {56.510416666666664`, 
              4.038434347728321}], 
             Offset[{15.000000000000004`, -12.999999999999998`}, {
              56.510416666666664`, 4.038434347728321}], 
             Offset[{14.999999999999996`, 13.000000000000002`}, {
              56.510416666666664`, 4.038434347728321}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(2\\), \\(\\(\\\\ \\\\ \
\\)\\(1\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \\(g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{35.5, 7.882583474838611*^-15}, \
{56.510416666666664, 4.038434347728321}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{1.1020408163265304`*^-6, 1.703}, {0.5299744034617289, 
         1.703}, {1.0599477048826413`, 1.703}, {1.0958571916867703`, 1.703}, {
         1.1317666784908993`, 1.703}, {1.1497214218929637`, 1.703}, {
         1.167676165295028, 1.703}, {1.1856309086970924`, 1.703}, {
         1.1999947034187437`, 1.703}}]},
       Annotation[#, "Charting`Private`Tag$11818#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0007762591508196`, 1.682}, {2.0115491051920578`, 1.682}, {
         2.029503848594122, 1.682}, {2.0474585919961865`, 1.682}, {
         2.065413335398251, 1.682}, {2.137232309006509, 1.682}, {
         2.209051282614767, 1.682}, {2.4772898901581284`, 1.682}, {
         2.74552849770149, 1.682}, {2.879647801473171, 1.682}, {
         3.0137671052448516`, 1.682}, {3.080826757130692, 1.682}, {
         3.1478864090165324`, 1.682}, {3.1646513219879924`, 1.682}, {
         3.1814162349594524`, 1.682}, {3.1981811479309123`, 1.682}, {
         3.1998576392280595`, 1.682}}]},
       Annotation[#, "Charting`Private`Tag$11860#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{4.0002611820685035`, 1.54}, {4.005191997647088, 1.54}, {
         4.03806410150431, 1.54}, {4.070936205361532, 1.54}, {
         4.202424620790419, 1.54}, {4.333913036219306, 1.54}, {
         4.619179110799654, 1.54}, {4.904445185380002, 1.54}, {
         5.0470782226701765`, 1.54}, {5.189711259960351, 1.54}, {
         5.199517281274047, 1.54}}]},
       Annotation[#, "Charting`Private`Tag$11902#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000779190229792, 1.462}, {6.007434909922056, 1.462}, {
         6.273663697612735, 1.462}, {6.5398924853034135`, 1.462}, {
         6.8284105167166675`, 1.462}, {7.116928548129921, 1.462}, {
         7.1529933020565775`, 1.462}, {7.189058055983233, 1.462}, {
         7.199877482161231, 1.462}}]},
       Annotation[#, "Charting`Private`Tag$11944#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000235436380718, 1.742}, {8.012627897525052, 1.742}, {
         8.03033141344553, 1.742}, {8.04803492936601, 1.742}, {
         8.083441961206969, 1.742}, {8.118848993047926, 1.742}, {
         8.189663056729842, 1.742}, {8.260477120411759, 1.742}, {
         8.543733375139425, 1.742}, {8.82698962986709, 1.742}, {
         8.959099113786088, 1.742}, {9.091208597705085, 1.742}, {
         9.124235968684836, 1.742}, {9.157263339664585, 1.742}, {
         9.17377702515446, 1.742}, {9.190290710644334, 1.742}, {
         9.199373237663764, 1.742}}]},
       Annotation[#, "Charting`Private`Tag$11986#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000259462165559`, 1.797}, {10.00921284377682, 1.797}, {
         10.027119606999356`, 1.797}, {10.0987466598895, 1.797}, {
         10.170373712779643`, 1.797}, {10.313627818559928`, 1.797}, {
         10.456881924340212`, 1.797}, {10.743390135900784`, 1.797}, {
         11.029898347461355`, 1.797}, {11.09676607862908, 1.797}, {
         11.163633809796806`, 1.797}, {11.180350742588738`, 1.797}, {
         11.19706767538067, 1.797}, {11.199575215299467`, 1.797}}]},
       Annotation[#, "Charting`Private`Tag$12028#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000316296032967`, 1.897}, {12.016197382185302`, 1.897}, {
         12.032914314977234`, 1.897}, {12.066348180561096`, 1.897}, {
         12.09978204614496, 1.897}, {12.624200342115586`, 1.897}, {
         13.14861863808621, 1.897}, {13.166399787567954`, 1.897}, {
         13.184180937049696`, 1.897}, {13.19929491410918, 1.897}}]},
       Annotation[#, "Charting`Private`Tag$12070#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000335698261694`, 1.559}, {14.002113813209874`, 1.559}, {
         14.144363009063818`, 1.559}, {14.286612204917763`, 1.559}, {
         14.552073309735981`, 1.559}, {14.8175344145542, 1.559}, {
         14.950264966963308`, 1.559}, {15.082995519372417`, 1.559}, {
         15.116178157474694`, 1.559}, {15.149360795576971`, 1.559}, {
         15.16595211462811, 1.559}, {15.18254343367925, 1.559}, {
         15.199134752730387`, 1.559}, {15.19996431868294, 1.559}}]},
       Annotation[#, "Charting`Private`Tag$12112#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000391007603373`, 1.531}, {16.01387930519122, 1.531}, {
         16.03186370197502, 1.531}, {16.04984809875882, 1.531}, {
         16.067832495542618`, 1.531}, {16.139770082677817`, 1.531}, {
         16.211707669813016`, 1.531}, {16.355582844083415`, 1.531}, {
         16.49945801835381, 1.531}, {16.781946590209017`, 1.531}, {
         17.06443516206422, 1.531}, {17.09974623354612, 1.531}, {
         17.13505730502802, 1.531}, {17.15271284076897, 1.531}, {
         17.17036837650992, 1.531}, {17.18802391225087, 1.531}, {
         17.199500010482488`, 1.531}}]},
       Annotation[#, "Charting`Private`Tag$12154#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000713960522944`, 1.539}, {18.008123527912588`, 1.539}, {
         18.024589233222937`, 1.539}, {18.090452054464322`, 1.539}, {
         18.156314875705704`, 1.539}, {18.419766160671237`, 1.539}, {
         18.683217445636775`, 1.539}, {18.826087709980833`, 1.539}, {
         18.968957974324887`, 1.539}, {19.040393106496914`, 1.539}, {
         19.11182823866894, 1.539}, {19.147545804754955`, 1.539}, {
         19.18326337084097, 1.539}, {19.19933627557967, 1.539}}]},
       Annotation[#, "Charting`Private`Tag$12196#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000370115188815`, 1.475}, {20.009538039125648`, 1.475}, {
         20.02620699173805, 1.475}, {20.059544896962855`, 1.475}, {
         20.09288280218766, 1.475}, {20.22623442308688, 1.475}, {
         20.3595860439861, 1.475}, {20.626289285784537`, 1.475}, {
         20.89299252758298, 1.475}, {21.037488770343487`, 1.475}, {
         21.181985013103997`, 1.475}, {21.19914394193181, 1.475}}]},
       Annotation[#, "Charting`Private`Tag$12238#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{22.00019498773537, 1.419}, {22.01283840897692, 1.419}, {
         22.030900439321982`, 1.419}, {22.048962469667043`, 1.419}, {
         22.6164238873379, 1.419}, {23.183885305008754`, 1.419}, {
         23.199601476936785`, 1.419}}]},
       Annotation[#, "Charting`Private`Tag$12280#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{24.000299078322698`, 1.67}, {24.011052248589245`, 
         1.67}, {24.027595587460855`, 1.67}, {24.044138926332465`, 1.67}, {
         24.077225604075686`, 1.67}, {24.110312281818906`, 1.67}, {
         24.176485637305348`, 1.67}, {24.242658992791785`, 1.67}, {
         24.52964165846012, 1.67}, {24.81662432412845, 1.67}, {
         24.960115656962618`, 1.67}, {25.103606989796784`, 1.67}, {
         25.139479823005324`, 1.67}, {25.175352656213867`, 1.67}, {
         25.19328907281814, 1.67}, {25.199566818629634`, 1.67}}]},
       Annotation[#, "Charting`Private`Tag$12322#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{26.000165392186585`, 1.412}, {26.010213343890776`, 
         1.412}, {26.026959930064443`, 1.412}, {26.04370651623811, 1.412}, {
         26.060453102411778`, 1.412}, {26.127439447106443`, 1.412}, {
         26.19442579180111, 1.412}, {26.32839848119044, 1.412}, {
         26.46237117057977, 1.412}, {26.725054772672845`, 1.412}, {
         26.987738374765918`, 1.412}, {27.053409275289187`, 1.412}, {
         27.119080175812456`, 1.412}, {27.151915626074093`, 1.412}, {
         27.184751076335726`, 1.412}, {27.19952702895346, 1.412}}]},
       Annotation[#, "Charting`Private`Tag$12364#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{28.0002310372682, 1.379}, {28.011808059129457`, 
         1.379}, {28.047429664856413`, 1.379}, {28.08305127058337, 1.379}, {
         28.36802411639902, 1.379}, {28.65299696221467, 1.379}, {
         28.918932521140647`, 1.379}, {29.18486808006663, 1.379}, {
         29.199826955256214`, 1.379}}]},
       Annotation[#, "Charting`Private`Tag$12406#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{30.000460488025738`, 1.382}, {30.004964000567142`, 
         1.382}, {30.14907640189142, 1.382}, {30.2931888032157, 1.382}, {
         30.581413605864256`, 1.382}, {30.86963840851281, 1.382}, {
         31.01111992149429, 1.382}, {31.152601434475777`, 1.382}, {
         31.170286623598464`, 1.382}, {31.18797181272115, 1.382}, {
         31.19946718565088, 1.382}}]},
       Annotation[#, "Charting`Private`Tag$12448#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{32.00060625290857, 1.686}, {32.001490512364676`, 
         1.686}, {32.52934199051127, 1.686}, {33.057193468657864`, 1.686}, {
         33.09297034150735, 1.686}, {33.128747214356835`, 1.686}, {
         33.146635650781576`, 1.686}, {33.16452408720632, 1.686}, {
         33.18241252363106, 1.686}, {33.19940653823456, 1.686}}]},
       Annotation[#, "Charting`Private`Tag$12490#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{34.000808490062994`, 1.48}, {34.0052805991692, 1.48}, {
         34.02316903559394, 1.48}, {34.04105747201868, 1.48}, {
         34.05894590844342, 1.48}, {34.13049965414238, 1.48}, {
         34.202053399841354`, 1.48}, {34.46923109574756, 1.48}, {
         34.73640879165376, 1.48}, {34.86999763960686, 1.48}, {
         35.00358648755996, 1.48}, {35.07038091153651, 1.48}, {
         35.137175335513064`, 1.48}, {35.1538739415072, 1.48}, {
         35.17057254750134, 1.48}, {35.18727115349547, 1.48}, {
         35.19979510799109, 1.48}}]},
       Annotation[#, "Charting`Private`Tag$12532#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{36.00003632104606, 1.501}, {36.00740270627415, 
         1.501}, {36.02377245122543, 1.501}, {36.04014219617672, 1.501}, {
         36.05651194112801, 1.501}, {36.187469900738314`, 1.501}, {
         36.31842786034862, 1.501}, {36.60263302329181, 1.501}, {
         36.886838186234996`, 1.501}, {37.02894076770659, 1.501}, {
         37.171043349178184`, 1.501}, {37.18880617186214, 1.501}, {
         37.19946386547251, 1.501}}]},
       Annotation[#, "Charting`Private`Tag$12574#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{38.000499957256366`, 1.462}, {38.00215725648175, 
         1.462}, {38.018730248735096`, 1.462}, {38.03530324098844, 1.462}, {
         38.051876233241785`, 1.462}, {38.085022217748474`, 1.462}, {
         38.11816820225517, 1.462}, {38.184460171268555`, 1.462}, {
         38.25075214028193, 1.462}, {38.38333607830869, 1.462}, {
         38.51592001633545, 1.462}, {38.80337713611155, 1.462}, {
         39.09083425588764, 1.462}, {39.126766395859654`, 1.462}, {
         39.162698535831666`, 1.462}, {39.18066460581767, 1.462}, {
         39.19863067580368, 1.462}, {39.199528979303025`, 1.462}}]},
       Annotation[#, "Charting`Private`Tag$12616#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{40.00043447457013, 1.609}, {40.00127328654786, 1.609}, {
         40.03482576565866, 1.609}, {40.06837824476946, 1.609}, {
         40.13548320299107, 1.609}, {40.202588161212674`, 1.609}, {
         40.4710079940991, 1.609}, {40.739427826985526`, 1.609}, {
         40.871006855085945`, 1.609}, {41.00258588318636, 1.609}, {
         41.06837539723657, 1.609}, {41.13416491128678, 1.609}, {
         41.167059668311886`, 1.609}, {41.19995442533699, 1.609}}]},
       Annotation[#, "Charting`Private`Tag$12658#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{42.00079338985785, 1.317}, {42.00614552673143, 1.317}, {
         42.04182643922186, 1.317}, {42.077507351712285`, 1.317}, {
         42.220231001673994`, 1.317}, {42.3629546516357, 1.317}, {
         42.64840195155911, 1.317}, {42.93384925148252, 1.317}, {
         43.00045175474095, 1.317}, {43.06705425799939, 1.317}, {
         43.100355509628606`, 1.317}, {43.133656761257825`, 1.317}, {
         43.15030738707243, 1.317}, {43.166958012887044`, 1.317}, {
         43.183608638701656`, 1.317}, {43.19942673322553, 1.317}}]},
       Annotation[#, "Charting`Private`Tag$12700#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{44.000391488794854`, 1.402}, {44.01753300716476, 1.402}, {
         44.03557671071202, 1.402}, {44.05362041425929, 1.402}, {
         44.07166411780656, 1.402}, {44.107751524901104`, 1.402}, {
         44.143838931995646`, 1.402}, {44.21601374618473, 1.402}, {
         44.288188560373804`, 1.402}, {44.43253818875196, 1.402}, {
         44.57688781713012, 1.402}, {44.86558707388644, 1.402}, {
         45.154286330642755`, 1.402}, {45.17200117314718, 1.402}, {
         45.1897160156516, 1.402}, {45.199459179029034`, 1.402}}]},
       Annotation[#, "Charting`Private`Tag$12742#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{46.000170060228825`, 1.411}, {46.00459877085494, 1.411}, {
         46.1463175108903, 1.411}, {46.288036250925664`, 1.411}, {
         46.55243644410672, 1.411}, {46.81683663728778, 1.411}, {
         46.94903673387831, 1.411}, {47.08123683046884, 1.411}, {
         47.11428685461647, 1.411}, {47.14733687876411, 1.411}, {
         47.16386189083792, 1.411}, {47.180386902911735`, 1.411}, {
         47.19691191498555, 1.411}, {47.19939066679657, 1.411}}]},
       Annotation[#, "Charting`Private`Tag$12784#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{48.00054320607661, 1.433}, {48.00860634648956, 1.433}, {
         48.02652443629603, 1.433}, {48.04444252610251, 1.433}, {
         48.062360615908986`, 1.433}, {48.13403297513489, 1.433}, {
         48.2057053343608, 1.433}, {48.349050052812615`, 1.433}, {
         48.492394771264436`, 1.433}, {48.7600469212784, 1.433}, {
         49.02769907129236, 1.433}, {49.09461210879585, 1.433}, {
         49.16152514629934, 1.433}, {49.178253405675214`, 1.433}, {
         49.19498166505109, 1.433}, {49.19916372989504, 1.433}}]},
       Annotation[#, "Charting`Private`Tag$12826#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{50.00004733689533, 1.433}, {50.00578712631193, 1.433}, {
         50.02218652464495, 1.433}, {50.054985321310994`, 1.433}, {
         50.087784117977044`, 1.433}, {50.350174491305424`, 1.433}, {
         50.612564864633796`, 1.433}, {50.897244481684744`, 1.433}, {
         51.18192409873569, 1.433}, {51.19971657480138, 1.433}}]},
       Annotation[#, "Charting`Private`Tag$12868#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{52.00032301736379, 1.433}, {52.01692566299887, 1.433}, {
         52.149746828079515`, 1.433}, {52.28256799316016, 1.433}, {
         52.54821032332144, 1.433}, {52.81385265348272, 1.433}, {
         52.962120934042275`, 1.433}, {53.11038921460184, 1.433}, {
         53.14745628474173, 1.433}, {53.18452335488162, 1.433}, {
         53.199350182937586`, 1.433}}]},
       Annotation[#, "Charting`Private`Tag$12910#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{1.1020408163265304`*^-6, 2.199}, {0.5299744034617289, 
         2.199}, {1.0599477048826413`, 2.199}, {1.0958571916867703`, 2.199}, {
         1.1317666784908993`, 2.199}, {1.1497214218929637`, 2.199}, {
         1.167676165295028, 2.199}, {1.1856309086970924`, 2.199}, {
         1.1999947034187437`, 2.199}}]},
       Annotation[#, "Charting`Private`Tag$12952#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0007762591508196`, 2.296}, {2.0115491051920578`, 2.296}, {
         2.029503848594122, 2.296}, {2.0474585919961865`, 2.296}, {
         2.065413335398251, 2.296}, {2.137232309006509, 2.296}, {
         2.209051282614767, 2.296}, {2.4772898901581284`, 2.296}, {
         2.74552849770149, 2.296}, {2.879647801473171, 2.296}, {
         3.0137671052448516`, 2.296}, {3.080826757130692, 2.296}, {
         3.1478864090165324`, 2.296}, {3.1646513219879924`, 2.296}, {
         3.1814162349594524`, 2.296}, {3.1981811479309123`, 2.296}, {
         3.1998576392280595`, 2.296}}]},
       Annotation[#, "Charting`Private`Tag$12994#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{4.0002611820685035`, 2.732}, {4.005191997647088, 2.732}, {
         4.03806410150431, 2.732}, {4.070936205361532, 2.732}, {
         4.202424620790419, 2.732}, {4.333913036219306, 2.732}, {
         4.619179110799654, 2.732}, {4.904445185380002, 2.732}, {
         5.0470782226701765`, 2.732}, {5.189711259960351, 2.732}, {
         5.199517281274047, 2.732}}]},
       Annotation[#, "Charting`Private`Tag$13036#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000779190229792, 2.771}, {6.007434909922056, 2.771}, {
         6.273663697612735, 2.771}, {6.5398924853034135`, 2.771}, {
         6.8284105167166675`, 2.771}, {7.116928548129921, 2.771}, {
         7.1529933020565775`, 2.771}, {7.189058055983233, 2.771}, {
         7.199877482161231, 2.771}}]},
       Annotation[#, "Charting`Private`Tag$13078#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000235436380718, 2.318}, {8.012627897525052, 2.318}, {
         8.03033141344553, 2.318}, {8.04803492936601, 2.318}, {
         8.083441961206969, 2.318}, {8.118848993047926, 2.318}, {
         8.189663056729842, 2.318}, {8.260477120411759, 2.318}, {
         8.543733375139425, 2.318}, {8.82698962986709, 2.318}, {
         8.959099113786088, 2.318}, {9.091208597705085, 2.318}, {
         9.124235968684836, 2.318}, {9.157263339664585, 2.318}, {
         9.17377702515446, 2.318}, {9.190290710644334, 2.318}, {
         9.199373237663764, 2.318}}]},
       Annotation[#, "Charting`Private`Tag$13120#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000259462165559`, 2.351}, {10.00921284377682, 2.351}, {
         10.027119606999356`, 2.351}, {10.0987466598895, 2.351}, {
         10.170373712779643`, 2.351}, {10.313627818559928`, 2.351}, {
         10.456881924340212`, 2.351}, {10.743390135900784`, 2.351}, {
         11.029898347461355`, 2.351}, {11.09676607862908, 2.351}, {
         11.163633809796806`, 2.351}, {11.180350742588738`, 2.351}, {
         11.19706767538067, 2.351}, {11.199575215299467`, 2.351}}]},
       Annotation[#, "Charting`Private`Tag$13162#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000316296032967`, 2.415}, {12.016197382185302`, 2.415}, {
         12.032914314977234`, 2.415}, {12.066348180561096`, 2.415}, {
         12.09978204614496, 2.415}, {12.624200342115586`, 2.415}, {
         13.14861863808621, 2.415}, {13.166399787567954`, 2.415}, {
         13.184180937049696`, 2.415}, {13.19929491410918, 2.415}}]},
       Annotation[#, "Charting`Private`Tag$13204#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000335698261694`, 2.651}, {14.002113813209874`, 2.651}, {
         14.144363009063818`, 2.651}, {14.286612204917763`, 2.651}, {
         14.552073309735981`, 2.651}, {14.8175344145542, 2.651}, {
         14.950264966963308`, 2.651}, {15.082995519372417`, 2.651}, {
         15.116178157474694`, 2.651}, {15.149360795576971`, 2.651}, {
         15.16595211462811, 2.651}, {15.18254343367925, 2.651}, {
         15.199134752730387`, 2.651}, {15.19996431868294, 2.651}}]},
       Annotation[#, "Charting`Private`Tag$13246#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000391007603373`, 3.099}, {16.01387930519122, 3.099}, {
         16.03186370197502, 3.099}, {16.04984809875882, 3.099}, {
         16.067832495542618`, 3.099}, {16.139770082677817`, 3.099}, {
         16.211707669813016`, 3.099}, {16.355582844083415`, 3.099}, {
         16.49945801835381, 3.099}, {16.781946590209017`, 3.099}, {
         17.06443516206422, 3.099}, {17.09974623354612, 3.099}, {
         17.13505730502802, 3.099}, {17.15271284076897, 3.099}, {
         17.17036837650992, 3.099}, {17.18802391225087, 3.099}, {
         17.199500010482488`, 3.099}}]},
       Annotation[#, "Charting`Private`Tag$13288#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000713960522944`, 3.031}, {18.008123527912588`, 3.031}, {
         18.024589233222937`, 3.031}, {18.090452054464322`, 3.031}, {
         18.156314875705704`, 3.031}, {18.419766160671237`, 3.031}, {
         18.683217445636775`, 3.031}, {18.826087709980833`, 3.031}, {
         18.968957974324887`, 3.031}, {19.040393106496914`, 3.031}, {
         19.11182823866894, 3.031}, {19.147545804754955`, 3.031}, {
         19.18326337084097, 3.031}, {19.19933627557967, 3.031}}]},
       Annotation[#, "Charting`Private`Tag$13330#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000370115188815`, 3.131}, {20.009538039125648`, 3.131}, {
         20.02620699173805, 3.131}, {20.059544896962855`, 3.131}, {
         20.09288280218766, 3.131}, {20.22623442308688, 3.131}, {
         20.3595860439861, 3.131}, {20.626289285784537`, 3.131}, {
         20.89299252758298, 3.131}, {21.037488770343487`, 3.131}, {
         21.181985013103997`, 3.131}, {21.19914394193181, 3.131}}]},
       Annotation[#, "Charting`Private`Tag$13372#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{22.00019498773537, 3.162}, {22.01283840897692, 3.162}, {
         22.030900439321982`, 3.162}, {22.048962469667043`, 3.162}, {
         22.6164238873379, 3.162}, {23.183885305008754`, 3.162}, {
         23.199601476936785`, 3.162}}]},
       Annotation[#, "Charting`Private`Tag$13414#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{24.000299078322698`, 4.546}, {24.011052248589245`, 
         4.546}, {24.027595587460855`, 4.546}, {24.044138926332465`, 4.546}, {
         24.077225604075686`, 4.546}, {24.110312281818906`, 4.546}, {
         24.176485637305348`, 4.546}, {24.242658992791785`, 4.546}, {
         24.52964165846012, 4.546}, {24.81662432412845, 4.546}, {
         24.960115656962618`, 4.546}, {25.103606989796784`, 4.546}, {
         25.139479823005324`, 4.546}, {25.175352656213867`, 4.546}, {
         25.19328907281814, 4.546}, {25.199566818629634`, 4.546}}]},
       Annotation[#, "Charting`Private`Tag$13456#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{26.000165392186585`, 2.923}, {26.010213343890776`, 
         2.923}, {26.026959930064443`, 2.923}, {26.04370651623811, 2.923}, {
         26.060453102411778`, 2.923}, {26.127439447106443`, 2.923}, {
         26.19442579180111, 2.923}, {26.32839848119044, 2.923}, {
         26.46237117057977, 2.923}, {26.725054772672845`, 2.923}, {
         26.987738374765918`, 2.923}, {27.053409275289187`, 2.923}, {
         27.119080175812456`, 2.923}, {27.151915626074093`, 2.923}, {
         27.184751076335726`, 2.923}, {27.19952702895346, 2.923}}]},
       Annotation[#, "Charting`Private`Tag$13498#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], 
        LineBox[{{28.0002310372682, 2.422}, {28.011808059129457`, 2.422}, {
         28.047429664856413`, 2.422}, {28.08305127058337, 2.422}, {
         28.36802411639902, 2.422}, {28.65299696221467, 2.422}, {
         28.918932521140647`, 2.422}, {29.18486808006663, 2.422}, {
         29.199826955256214`, 2.422}}]},
       Annotation[#, "Charting`Private`Tag$13540#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{30.000460488025738`, 2.368}, {30.004964000567142`, 
         2.368}, {30.14907640189142, 2.368}, {30.2931888032157, 2.368}, {
         30.581413605864256`, 2.368}, {30.86963840851281, 2.368}, {
         31.01111992149429, 2.368}, {31.152601434475777`, 2.368}, {
         31.170286623598464`, 2.368}, {31.18797181272115, 2.368}, {
         31.19946718565088, 2.368}}]},
       Annotation[#, "Charting`Private`Tag$13582#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{32.00060625290857, 3.844}, {32.001490512364676`, 
         3.844}, {32.52934199051127, 3.844}, {33.057193468657864`, 3.844}, {
         33.09297034150735, 3.844}, {33.128747214356835`, 3.844}, {
         33.146635650781576`, 3.844}, {33.16452408720632, 3.844}, {
         33.18241252363106, 3.844}, {33.19940653823456, 3.844}}]},
       Annotation[#, "Charting`Private`Tag$13624#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{34.000808490062994`, 3.183}, {34.0052805991692, 
         3.183}, {34.02316903559394, 3.183}, {34.04105747201868, 3.183}, {
         34.05894590844342, 3.183}, {34.13049965414238, 3.183}, {
         34.202053399841354`, 3.183}, {34.46923109574756, 3.183}, {
         34.73640879165376, 3.183}, {34.86999763960686, 3.183}, {
         35.00358648755996, 3.183}, {35.07038091153651, 3.183}, {
         35.137175335513064`, 3.183}, {35.1538739415072, 3.183}, {
         35.17057254750134, 3.183}, {35.18727115349547, 3.183}, {
         35.19979510799109, 3.183}}]},
       Annotation[#, "Charting`Private`Tag$13666#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{36.00003632104606, 3.188}, {36.00740270627415, 
         3.188}, {36.02377245122543, 3.188}, {36.04014219617672, 3.188}, {
         36.05651194112801, 3.188}, {36.187469900738314`, 3.188}, {
         36.31842786034862, 3.188}, {36.60263302329181, 3.188}, {
         36.886838186234996`, 3.188}, {37.02894076770659, 3.188}, {
         37.171043349178184`, 3.188}, {37.18880617186214, 3.188}, {
         37.19946386547251, 3.188}}]},
       Annotation[#, "Charting`Private`Tag$13708#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{38.000499957256366`, 3.043}, {38.00215725648175, 
         3.043}, {38.018730248735096`, 3.043}, {38.03530324098844, 3.043}, {
         38.051876233241785`, 3.043}, {38.085022217748474`, 3.043}, {
         38.11816820225517, 3.043}, {38.184460171268555`, 3.043}, {
         38.25075214028193, 3.043}, {38.38333607830869, 3.043}, {
         38.51592001633545, 3.043}, {38.80337713611155, 3.043}, {
         39.09083425588764, 3.043}, {39.126766395859654`, 3.043}, {
         39.162698535831666`, 3.043}, {39.18066460581767, 3.043}, {
         39.19863067580368, 3.043}, {39.199528979303025`, 3.043}}]},
       Annotation[#, "Charting`Private`Tag$13750#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{40.00043447457013, 3.293}, {40.00127328654786, 3.293}, {
         40.03482576565866, 3.293}, {40.06837824476946, 3.293}, {
         40.13548320299107, 3.293}, {40.202588161212674`, 3.293}, {
         40.4710079940991, 3.293}, {40.739427826985526`, 3.293}, {
         40.871006855085945`, 3.293}, {41.00258588318636, 3.293}, {
         41.06837539723657, 3.293}, {41.13416491128678, 3.293}, {
         41.167059668311886`, 3.293}, {41.19995442533699, 3.293}}]},
       Annotation[#, "Charting`Private`Tag$13792#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{42.00079338985785, 3.192}, {42.00614552673143, 3.192}, {
         42.04182643922186, 3.192}, {42.077507351712285`, 3.192}, {
         42.220231001673994`, 3.192}, {42.3629546516357, 3.192}, {
         42.64840195155911, 3.192}, {42.93384925148252, 3.192}, {
         43.00045175474095, 3.192}, {43.06705425799939, 3.192}, {
         43.100355509628606`, 3.192}, {43.133656761257825`, 3.192}, {
         43.15030738707243, 3.192}, {43.166958012887044`, 3.192}, {
         43.183608638701656`, 3.192}, {43.19942673322553, 3.192}}]},
       Annotation[#, "Charting`Private`Tag$13834#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{44.000391488794854`, 3.119}, {44.01753300716476, 3.119}, {
         44.03557671071202, 3.119}, {44.05362041425929, 3.119}, {
         44.07166411780656, 3.119}, {44.107751524901104`, 3.119}, {
         44.143838931995646`, 3.119}, {44.21601374618473, 3.119}, {
         44.288188560373804`, 3.119}, {44.43253818875196, 3.119}, {
         44.57688781713012, 3.119}, {44.86558707388644, 3.119}, {
         45.154286330642755`, 3.119}, {45.17200117314718, 3.119}, {
         45.1897160156516, 3.119}, {45.199459179029034`, 3.119}}]},
       Annotation[#, "Charting`Private`Tag$13876#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{46.000170060228825`, 3.139}, {46.00459877085494, 3.139}, {
         46.1463175108903, 3.139}, {46.288036250925664`, 3.139}, {
         46.55243644410672, 3.139}, {46.81683663728778, 3.139}, {
         46.94903673387831, 3.139}, {47.08123683046884, 3.139}, {
         47.11428685461647, 3.139}, {47.14733687876411, 3.139}, {
         47.16386189083792, 3.139}, {47.180386902911735`, 3.139}, {
         47.19691191498555, 3.139}, {47.19939066679657, 3.139}}]},
       Annotation[#, "Charting`Private`Tag$13918#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{48.00054320607661, 3.128}, {48.00860634648956, 3.128}, {
         48.02652443629603, 3.128}, {48.04444252610251, 3.128}, {
         48.062360615908986`, 3.128}, {48.13403297513489, 3.128}, {
         48.2057053343608, 3.128}, {48.349050052812615`, 3.128}, {
         48.492394771264436`, 3.128}, {48.7600469212784, 3.128}, {
         49.02769907129236, 3.128}, {49.09461210879585, 3.128}, {
         49.16152514629934, 3.128}, {49.178253405675214`, 3.128}, {
         49.19498166505109, 3.128}, {49.19916372989504, 3.128}}]},
       Annotation[#, "Charting`Private`Tag$13960#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{50.00004733689533, 3.125}, {50.00578712631193, 3.125}, {
         50.02218652464495, 3.125}, {50.054985321310994`, 3.125}, {
         50.087784117977044`, 3.125}, {50.350174491305424`, 3.125}, {
         50.612564864633796`, 3.125}, {50.897244481684744`, 3.125}, {
         51.18192409873569, 3.125}, {51.19971657480138, 3.125}}]},
       Annotation[#, "Charting`Private`Tag$14002#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{52.00032301736379, 3.125}, {52.01692566299887, 3.125}, {
         52.149746828079515`, 3.125}, {52.28256799316016, 3.125}, {
         52.54821032332144, 3.125}, {52.81385265348272, 3.125}, {
         52.962120934042275`, 3.125}, {53.11038921460184, 3.125}, {
         53.14745628474173, 3.125}, {53.18452335488162, 3.125}, {
         53.199350182937586`, 3.125}}]},
       Annotation[#, "Charting`Private`Tag$14044#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{1.1020408163265304`*^-6, 3.988}, {0.5299744034617289, 
         3.988}, {1.0599477048826413`, 3.988}, {1.0958571916867703`, 3.988}, {
         1.1317666784908993`, 3.988}, {1.1497214218929637`, 3.988}, {
         1.167676165295028, 3.988}, {1.1856309086970924`, 3.988}, {
         1.1999947034187437`, 3.988}}]},
       Annotation[#, "Charting`Private`Tag$14086#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0007762591508196`, 4.081}, {2.0115491051920578`, 4.081}, {
         2.029503848594122, 4.081}, {2.0474585919961865`, 4.081}, {
         2.065413335398251, 4.081}, {2.137232309006509, 4.081}, {
         2.209051282614767, 4.081}, {2.4772898901581284`, 4.081}, {
         2.74552849770149, 4.081}, {2.879647801473171, 4.081}, {
         3.0137671052448516`, 4.081}, {3.080826757130692, 4.081}, {
         3.1478864090165324`, 4.081}, {3.1646513219879924`, 4.081}, {
         3.1814162349594524`, 4.081}, {3.1981811479309123`, 4.081}, {
         3.1998576392280595`, 4.081}}]},
       Annotation[#, "Charting`Private`Tag$14128#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{4.0002611820685035`, 4.492}, {4.005191997647088, 4.492}, {
         4.03806410150431, 4.492}, {4.070936205361532, 4.492}, {
         4.202424620790419, 4.492}, {4.333913036219306, 4.492}, {
         4.619179110799654, 4.492}, {4.904445185380002, 4.492}, {
         5.0470782226701765`, 4.492}, {5.189711259960351, 4.492}, {
         5.199517281274047, 4.492}}]},
       Annotation[#, "Charting`Private`Tag$14170#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000779190229792, 4.357}, {6.007434909922056, 4.357}, {
         6.273663697612735, 4.357}, {6.5398924853034135`, 4.357}, {
         6.8284105167166675`, 4.357}, {7.116928548129921, 4.357}, {
         7.1529933020565775`, 4.357}, {7.189058055983233, 4.357}, {
         7.199877482161231, 4.357}}]},
       Annotation[#, "Charting`Private`Tag$14212#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000235436380718, 4.138}, {8.012627897525052, 4.138}, {
         8.03033141344553, 4.138}, {8.04803492936601, 4.138}, {
         8.083441961206969, 4.138}, {8.118848993047926, 4.138}, {
         8.189663056729842, 4.138}, {8.260477120411759, 4.138}, {
         8.543733375139425, 4.138}, {8.82698962986709, 4.138}, {
         8.959099113786088, 4.138}, {9.091208597705085, 4.138}, {
         9.124235968684836, 4.138}, {9.157263339664585, 4.138}, {
         9.17377702515446, 4.138}, {9.190290710644334, 4.138}, {
         9.199373237663764, 4.138}}]},
       Annotation[#, "Charting`Private`Tag$14254#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{10.000259462165559`, 4.213}, {10.00921284377682, 4.213}, {
         10.027119606999356`, 4.213}, {10.0987466598895, 4.213}, {
         10.170373712779643`, 4.213}, {10.313627818559928`, 4.213}, {
         10.456881924340212`, 4.213}, {10.743390135900784`, 4.213}, {
         11.029898347461355`, 4.213}, {11.09676607862908, 4.213}, {
         11.163633809796806`, 4.213}, {11.180350742588738`, 4.213}, {
         11.19706767538067, 4.213}, {11.199575215299467`, 4.213}}]},
       Annotation[#, "Charting`Private`Tag$14296#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000316296032967`, 4.348}, {12.016197382185302`, 4.348}, {
         12.032914314977234`, 4.348}, {12.066348180561096`, 4.348}, {
         12.09978204614496, 4.348}, {12.624200342115586`, 4.348}, {
         13.14861863808621, 4.348}, {13.166399787567954`, 4.348}, {
         13.184180937049696`, 4.348}, {13.19929491410918, 4.348}}]},
       Annotation[#, "Charting`Private`Tag$14338#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000335698261694`, 4.3}, {14.002113813209874`, 4.3}, {
         14.144363009063818`, 4.3}, {14.286612204917763`, 4.3}, {
         14.552073309735981`, 4.3}, {14.8175344145542, 4.3}, {
         14.950264966963308`, 4.3}, {15.082995519372417`, 4.3}, {
         15.116178157474694`, 4.3}, {15.149360795576971`, 4.3}, {
         15.16595211462811, 4.3}, {15.18254343367925, 4.3}, {
         15.199134752730387`, 4.3}, {15.19996431868294, 4.3}}]},
       Annotation[#, "Charting`Private`Tag$14380#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000391007603373`, 4.131}, {16.01387930519122, 4.131}, {
         16.03186370197502, 4.131}, {16.04984809875882, 4.131}, {
         16.067832495542618`, 4.131}, {16.139770082677817`, 4.131}, {
         16.211707669813016`, 4.131}, {16.355582844083415`, 4.131}, {
         16.49945801835381, 4.131}, {16.781946590209017`, 4.131}, {
         17.06443516206422, 4.131}, {17.09974623354612, 4.131}, {
         17.13505730502802, 4.131}, {17.15271284076897, 4.131}, {
         17.17036837650992, 4.131}, {17.18802391225087, 4.131}, {
         17.199500010482488`, 4.131}}]},
       Annotation[#, "Charting`Private`Tag$14422#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000713960522944`, 3.703}, {18.008123527912588`, 3.703}, {
         18.024589233222937`, 3.703}, {18.090452054464322`, 3.703}, {
         18.156314875705704`, 3.703}, {18.419766160671237`, 3.703}, {
         18.683217445636775`, 3.703}, {18.826087709980833`, 3.703}, {
         18.968957974324887`, 3.703}, {19.040393106496914`, 3.703}, {
         19.11182823866894, 3.703}, {19.147545804754955`, 3.703}, {
         19.18326337084097, 3.703}, {19.19933627557967, 3.703}}]},
       Annotation[#, "Charting`Private`Tag$14464#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000370115188815`, 4.178}, {20.009538039125648`, 4.178}, {
         20.02620699173805, 4.178}, {20.059544896962855`, 4.178}, {
         20.09288280218766, 4.178}, {20.22623442308688, 4.178}, {
         20.3595860439861, 4.178}, {20.626289285784537`, 4.178}, {
         20.89299252758298, 4.178}, {21.037488770343487`, 4.178}, {
         21.181985013103997`, 4.178}, {21.19914394193181, 4.178}}]},
       Annotation[#, "Charting`Private`Tag$14506#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{22.00019498773537, 4.224}, {22.01283840897692, 4.224}, {
         22.030900439321982`, 4.224}, {22.048962469667043`, 4.224}, {
         22.6164238873379, 4.224}, {23.183885305008754`, 4.224}, {
         23.199601476936785`, 4.224}}]},
       Annotation[#, "Charting`Private`Tag$14548#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{24.000299078322698`, 4.441}, {24.011052248589245`, 
         4.441}, {24.027595587460855`, 4.441}, {24.044138926332465`, 4.441}, {
         24.077225604075686`, 4.441}, {24.110312281818906`, 4.441}, {
         24.176485637305348`, 4.441}, {24.242658992791785`, 4.441}, {
         24.52964165846012, 4.441}, {24.81662432412845, 4.441}, {
         24.960115656962618`, 4.441}, {25.103606989796784`, 4.441}, {
         25.139479823005324`, 4.441}, {25.175352656213867`, 4.441}, {
         25.19328907281814, 4.441}, {25.199566818629634`, 4.441}}]},
       Annotation[#, "Charting`Private`Tag$14590#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{26.000165392186585`, 4.072}, {26.010213343890776`, 
         4.072}, {26.026959930064443`, 4.072}, {26.04370651623811, 4.072}, {
         26.060453102411778`, 4.072}, {26.127439447106443`, 4.072}, {
         26.19442579180111, 4.072}, {26.32839848119044, 4.072}, {
         26.46237117057977, 4.072}, {26.725054772672845`, 4.072}, {
         26.987738374765918`, 4.072}, {27.053409275289187`, 4.072}, {
         27.119080175812456`, 4.072}, {27.151915626074093`, 4.072}, {
         27.184751076335726`, 4.072}, {27.19952702895346, 4.072}}]},
       Annotation[#, "Charting`Private`Tag$14632#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{28.0002310372682, 4.108}, {28.011808059129457`, 
         4.108}, {28.047429664856413`, 4.108}, {28.08305127058337, 4.108}, {
         28.36802411639902, 4.108}, {28.65299696221467, 4.108}, {
         28.918932521140647`, 4.108}, {29.18486808006663, 4.108}, {
         29.199826955256214`, 4.108}}]},
       Annotation[#, "Charting`Private`Tag$14674#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{30.000460488025738`, 4.083}, {30.004964000567142`, 
         4.083}, {30.14907640189142, 4.083}, {30.2931888032157, 4.083}, {
         30.581413605864256`, 4.083}, {30.86963840851281, 4.083}, {
         31.01111992149429, 4.083}, {31.152601434475777`, 4.083}, {
         31.170286623598464`, 4.083}, {31.18797181272115, 4.083}, {
         31.19946718565088, 4.083}}]},
       Annotation[#, "Charting`Private`Tag$14716#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{32.00060625290857, 4.217}, {32.001490512364676`, 
         4.217}, {32.52934199051127, 4.217}, {33.057193468657864`, 4.217}, {
         33.09297034150735, 4.217}, {33.128747214356835`, 4.217}, {
         33.146635650781576`, 4.217}, {33.16452408720632, 4.217}, {
         33.18241252363106, 4.217}, {33.19940653823456, 4.217}}]},
       Annotation[#, "Charting`Private`Tag$14758#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{34.000808490062994`, 4.043}, {34.0052805991692, 
         4.043}, {34.02316903559394, 4.043}, {34.04105747201868, 4.043}, {
         34.05894590844342, 4.043}, {34.13049965414238, 4.043}, {
         34.202053399841354`, 4.043}, {34.46923109574756, 4.043}, {
         34.73640879165376, 4.043}, {34.86999763960686, 4.043}, {
         35.00358648755996, 4.043}, {35.07038091153651, 4.043}, {
         35.137175335513064`, 4.043}, {35.1538739415072, 4.043}, {
         35.17057254750134, 4.043}, {35.18727115349547, 4.043}, {
         35.19979510799109, 4.043}}]},
       Annotation[#, "Charting`Private`Tag$14800#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{36.00003632104606, 4.086}, {36.00740270627415, 
         4.086}, {36.02377245122543, 4.086}, {36.04014219617672, 4.086}, {
         36.05651194112801, 4.086}, {36.187469900738314`, 4.086}, {
         36.31842786034862, 4.086}, {36.60263302329181, 4.086}, {
         36.886838186234996`, 4.086}, {37.02894076770659, 4.086}, {
         37.171043349178184`, 4.086}, {37.18880617186214, 4.086}, {
         37.19946386547251, 4.086}}]},
       Annotation[#, "Charting`Private`Tag$14842#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
        1.], LineBox[{{38.000499957256366`, 4.056}, {38.00215725648175, 
         4.056}, {38.018730248735096`, 4.056}, {38.03530324098844, 4.056}, {
         38.051876233241785`, 4.056}, {38.085022217748474`, 4.056}, {
         38.11816820225517, 4.056}, {38.184460171268555`, 4.056}, {
         38.25075214028193, 4.056}, {38.38333607830869, 4.056}, {
         38.51592001633545, 4.056}, {38.80337713611155, 4.056}, {
         39.09083425588764, 4.056}, {39.126766395859654`, 4.056}, {
         39.162698535831666`, 4.056}, {39.18066460581767, 4.056}, {
         39.19863067580368, 4.056}, {39.199528979303025`, 4.056}}]},
       Annotation[#, "Charting`Private`Tag$14884#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{40.00043447457013, 4.245}, {40.00127328654786, 4.245}, {
         40.03482576565866, 4.245}, {40.06837824476946, 4.245}, {
         40.13548320299107, 4.245}, {40.202588161212674`, 4.245}, {
         40.4710079940991, 4.245}, {40.739427826985526`, 4.245}, {
         40.871006855085945`, 4.245}, {41.00258588318636, 4.245}, {
         41.06837539723657, 4.245}, {41.13416491128678, 4.245}, {
         41.167059668311886`, 4.245}, {41.19995442533699, 4.245}}]},
       Annotation[#, 
        "Charting`Private`Tag$14926#1"]& ]}, {}}, {{}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{44.000391488794854`, 4.777}, {44.01753300716476, 4.777}, {
         44.03557671071202, 4.777}, {44.05362041425929, 4.777}, {
         44.07166411780656, 4.777}, {44.107751524901104`, 4.777}, {
         44.143838931995646`, 4.777}, {44.21601374618473, 4.777}, {
         44.288188560373804`, 4.777}, {44.43253818875196, 4.777}, {
         44.57688781713012, 4.777}, {44.86558707388644, 4.777}, {
         45.154286330642755`, 4.777}, {45.17200117314718, 4.777}, {
         45.1897160156516, 4.777}, {45.199459179029034`, 4.777}}]},
       Annotation[#, "Charting`Private`Tag$15009#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{46.000170060228825`, 4.429}, {46.00459877085494, 4.429}, {
         46.1463175108903, 4.429}, {46.288036250925664`, 4.429}, {
         46.55243644410672, 4.429}, {46.81683663728778, 4.429}, {
         46.94903673387831, 4.429}, {47.08123683046884, 4.429}, {
         47.11428685461647, 4.429}, {47.14733687876411, 4.429}, {
         47.16386189083792, 4.429}, {47.180386902911735`, 4.429}, {
         47.19691191498555, 4.429}, {47.19939066679657, 4.429}}]},
       Annotation[#, "Charting`Private`Tag$15051#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{48.00054320607661, 4.032}, {48.00860634648956, 4.032}, {
         48.02652443629603, 4.032}, {48.04444252610251, 4.032}, {
         48.062360615908986`, 4.032}, {48.13403297513489, 4.032}, {
         48.2057053343608, 4.032}, {48.349050052812615`, 4.032}, {
         48.492394771264436`, 4.032}, {48.7600469212784, 4.032}, {
         49.02769907129236, 4.032}, {49.09461210879585, 4.032}, {
         49.16152514629934, 4.032}, {49.178253405675214`, 4.032}, {
         49.19498166505109, 4.032}, {49.19916372989504, 4.032}}]},
       Annotation[#, "Charting`Private`Tag$15093#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{50.00004733689533, 4.038}, {50.00578712631193, 4.038}, {
         50.02218652464495, 4.038}, {50.054985321310994`, 4.038}, {
         50.087784117977044`, 4.038}, {50.350174491305424`, 4.038}, {
         50.612564864633796`, 4.038}, {50.897244481684744`, 4.038}, {
         51.18192409873569, 4.038}, {51.19971657480138, 4.038}}]},
       Annotation[#, "Charting`Private`Tag$15135#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{52.00032301736379, 4.038}, {52.01692566299887, 4.038}, {
         52.149746828079515`, 4.038}, {52.28256799316016, 4.038}, {
         52.54821032332144, 4.038}, {52.81385265348272, 4.038}, {
         52.962120934042275`, 4.038}, {53.11038921460184, 4.038}, {
         53.14745628474173, 4.038}, {53.18452335488162, 4.038}, {
         53.199350182937586`, 4.038}}]},
       Annotation[#, "Charting`Private`Tag$15177#1"]& ]}, {}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.005054589567327133], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
           "], {{35.121900000000004`, 21.848399999999998`}, {
           34.525, 21.848399999999998`}, {34.00939999999999, 
           21.332800000000006`}, {34.00939999999999, 20.7359}, {
           34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
           35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
           36.214099999999995`, 20.160899999999998`}, {36.214099999999995`, 
           20.7359}, {36.214099999999995`, 21.2922}, {35.67809999999999, 
           21.848399999999998`}, {35.121900000000004`, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
           "], {{
           51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
           49.209399999999995`, 9.09375}, {48.434400000000004`, 9.09375}, {
           47.63909999999999, 9.09375}, {46.94379999999999, 9.82969}, {
           46.94379999999999, 10.6828}, {46.94379999999999, 
           11.418799999999997`}, {47.34219999999999, 12.114099999999999`}, {
           47.9375, 12.490599999999999`}, {48.434400000000004`, 12.7891}, {
           49.526599999999995`, 13.067199999999998`}, {51.037499999999994`, 
           13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
           "], {{63.8219, 21.848399999999998`}, {63.224999999999994`,
            21.848399999999998`}, {62.709399999999995`, 
           21.332800000000006`}, {62.709399999999995`, 20.7359}, {
           62.709399999999995`, 20.160899999999998`}, {63.224999999999994`, 
           19.6438}, {63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {
           64.9141, 20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 
           21.2922}, {64.3781, 21.848399999999998`}, {63.8219, 
           21.848399999999998`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
           "], {{137.26899999999998`, 
           16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533, 
           15.729700000000001`}, {139.533, 14.040599999999998`}, {139.533, 
           12.749999999999998`}, {138.69799999999998`, 11.8563}, {
           137.48799999999997`, 11.8563}, {136.15599999999998`, 11.8563}, {
           135.26099999999997`, 12.8891}, {135.26099999999997`, 14.4188}, {
           135.26099999999997`, 15.9484}, {135.99699999999999`, 
           16.842200000000002`}, {137.26899999999998`, 
           16.842200000000002`}}, {{138.20199999999997`, 7.921879999999999}, {
           140.44699999999997`, 7.921879999999999}, {141.22199999999998`, 
           7.465629999999997}, {141.22199999999998`, 6.173439999999999}, {
           141.22199999999998`, 4.46563}, {139.65200000000002`, 
           3.1937499999999996`}, {137.566, 3.1937499999999996`}, {
           135.83799999999997`, 3.1937499999999996`}, {134.64499999999998`, 
           4.20625}, {134.64499999999998`, 5.67656}, {134.64499999999998`, 
           6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
           135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
           136.831, 7.921879999999999}, {138.20199999999997`, 
           7.921879999999999}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
          "]]}, {
         Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
      ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
       BaselinePosition -> Scaled[0.31538730769230766`], 
       ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
       AspectRatio -> Automatic}], TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 20, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008180628272251309], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSssEOybF33JgljBy0rSadrndB8Hff
6vqbGh3sYKC1UviCibGD8CfH82mZwQ4rXnjo/X9o7FC7bltS/c5gh5Ktor9P
95k4fN4QkD3rN4L/YB/fHGO/EDh/JghMDHHo8XrFYtJoDOdLz4vTPO1gBOcb
g8BhA4c3vPsMZrqFOLTw+q+fwqrvsHiSFaPvm2A4H2z+IwS/fXn4KaMrwQ5H
d+3oZRPQh7jncLBDzScgQ0rfwV21lGnWhmAHn4sTY/4p6zv8YIuf4bMw2KH2
t1XBOQ5diHmrgh3eFIMcrOPQHOg5t+FWsMN2h6ZHxyt0HTh+Lkjf/Akqv1rX
IaREZfp/kRA4/y3IvXUIPsjaWbtDHGRA/pugDeebgPz3WR3O35tf83bmU2WH
SPHtFxnyQhyUrz0KZrBRdKiMWGF69nswnA92714EHxyOncEOwpWTSs5eUXRY
0307gyE52OGBa7zjrI9K8PgE8y8qOzCAgEmww4WrYW/0d6s4VIDMlw52eBQB
tPiBGiQ+fwZBwqtKDRKeIsEOLJxd8sl8Kg7e1c36PnLBDv9BYL6SA0gbg1ow
JL4WK8DTh+uao8sZbsjDw/fLvo9b083kHQ7UylqkX0Dwj1zWTpU0C4HzJTwC
/kisDoH4J0UREr4fQuD2t4HcIxPq8CRx4TWT9aoOCo4fk88YQvn56nD+GRDw
0YTzfU6w28421YbYLwFUD/avDiR9vQpxOHHYaW3mPV0HtSfN886eCoGon6oH
SY9rQxzc9wM1PteDx4/41CucGU76DrG5R/9tuhwCse+OgYONzpVZz36GOFwX
AgbEMUM4/zDI4Z+M4HxwvG83gYT/7BCHJfeBCe+xqQMnKH3xIfgdIP/uCIbz
wfFbH+xwEGRekynEPEdEfkPPzwDTBbmL
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pASlen/K8IcerxesZg0GjvA+AfbloefEjJ1
2Hmr629qfZiDY9Oj4zOsTR1sdK7MerYzzEHtSfO8s16mDhMW/DB89i3MgctN
tZQpCsE/BNL/ydThyGXtVMlZYQ5L7u/jm/MYyq9D8BlAwAbBP1Ara5H+JxTO
B9t3N9SB13/9lNQXpg5pINAUCjcfxofZD3bv/lC4+8D6f4bC3b9okhWjLwPC
fzA+zP8w/hkQ0FGB8/fk17ydyaoMEf8S6rAXxFdVctCymnS6/kGog3DlpJKz
VxQh4bcj1OGBa7zjLEME333N0eUMHgoQPk+YQzrY4QoQ94ki+ODwM0PwwZQT
gs/xc0H65jA0flGYg/K1R8EMMVDzN4Q5dNp47koLUnD4tCEge5Z1ONx+E2Mg
iEfwn4jInnzajpsP9q9JBNy+rS01FzbbRkDsk1FyUAWFs1MExL+Jyg5Xj+aa
NPhHOGzQy1vMaKMOkVdD8D+D3CMe4SC3/IWHnr2qg1d1s76PWITDowjx7RcV
VB2CQe4XiXCYCQI3VRxic4/+2yQc4fA0ceE1k/MqDtKvH5lJ8UQ4fFi0XuHs
CmUHkHeMmSMg7ryjBPHv73AH5wnNQmmrlBwkPAL+SLyG8q2UIOmrJhyi77Oi
Q0E8+znJp2FwPjj9bEfwYemXPzbgvhG7Ejx/gOPbBcGHpR8A4kBpDg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4uASlen/WSIcfE6w287eauoA40tMvcKZoWTq
YK1zZdYzzQiHg23Lw08JmTrkx7OfkwyNcJgJAj9NHPzlxLJ8p0c49Hi9YjH5
aOyw4eHLqZvORDg8z9L+Nr3WyOH3yo+XfLMiHVLTQEDHwbk75/nvwkiHBxHi
2y8y6Dg8BykojXTwvyVdk1ikDec/SVx4zeS8Fpw/YwJ/lZm2KpzPHxtw34hd
yaFhKtDE/EiHdJDx2xQdNhRlTHxrApWfrujwWET25NPvEQ7vF61XOFuB4Luv
ObqcwUPBoUpknftDp0gH5WuPghliFFDNS1Nw2P7575WKjQj+/lMLXbd9RvCP
KABtVIyC6wcZV5UTBTcfxofZDzZfPwruvvUg935BuN/mvn/v9HcI/8H4MP/D
+NNBfG8tOL/m04aA7CodhxXA4E5iiHLIyP/QevKKroO6IccaGa8oB2431VKm
VQYOVypeqhmuiHI4fdhpbeY9IwdxljA+3UtRDibGQHDY2OH98mPe5pbRDjLz
4jRPbzCF88+AwB9TB/Y1MlEpl6PgfKDteUKLoxwO1MpapLeYQMKnOsphxQsP
vf+FxnD7wf4zM3IAabc+Hgmx77Ouw0NQBAhGOmi85d1noGni4Ap05qwXEQ4M
IBBg6qBlNel0/ZYIBy6Q+63MIOluboSDgdZK4QsmZg4z0PjiHgF/JGYj+LD0
OQGUsPXNHNDTOwAj/Uao
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oapzt058TEOB2plLdK/mDiUv1Qz5OiJcbCt
jFhhKmvq4LLt898rG2Ic/n4rfTDH0NQhY0/JZIk7CL6PeadjQmosnH+8bN98
qfWxDibGIGAC5/8HAX8jOD89DQjaDBxmzASCxFiHF8VbRX936znUiKxzf/gp
Bs6/UgF00A0EvxSoXf9oDMS8+XoQ9yyJcfgDsv+jHty9P96+PmDZrOsw5/3y
Y97nYxyO7trRyxag68DDpN0u9jDGIRVkv5uuw5YTQAf9QvDB+lfEwvktB04t
dNWLc9iol7eYscYAzj992Glt5j0jOP+G0CfH88dMHPx7p+cJnY51ONS2PPzU
J1OI/zQRfNGb574HKyP4HmAHIfgg77CwAcMjS/vb9LemDk8uKN3+eS3Ggdd/
/ZTUF6YQ+8piHJbc38c357Gpw1agcysCEXzduypsjaa4+S7dOc9/Z0bD7YPx
udxUS5miTB3EQe5bHO2g9qR53lkvUwdQdFTdiXZwbHp0fIa1qYN86+vAHc+i
HUDemvnTBM7v8XrFYtJoDOfPmMBfZaatCufzxwbcN2JXctguBxR4EA2J/22K
Ds9/r/x4aSlUfroiJPwzoh3eL1qvcLYCwXdfc3Q5g4eCw4a5wAjdHO2gfO1R
MEOMAqp5aQoOd0ERoBQD54Pdn4Lg/wFa5zspBq4/IsX6vv/dGLj5MD7MfrD5
C2Lg7gO7NzUG7n5Y/oH5D8aH+R89fwEA4TaeHQ==
              "]]}, {
             Thickness[0.008180628272251309]}, StripOnInput -> False]}, {
          ImageSize -> {122.24082689912827`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {123., 26.}, 
           PlotRange -> {{0., 122.24000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009026900162484202], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vbl4aeM3gQ4HKiVtUj/YuJwBgQkAh1sKyNW
mMqaOswEAdtAh7/fSh/MMTR1eLF9PfPzDAT//j6+OcafEPzHIrInn1oHOZgY
g4AJnP8fBPyN4Pz0NCBoM4DQ7wIdXhRvFf3drecQk3v036Z6BD+4RGX6/xQE
P0J8+0WGoECIefP1IO4xCHT4A7L/ox7cvT/evj5g2azrIP36kZlUTKDD0V07
etkCdB1sdK7MepYb6JAKstdN12Hnra6/qe0IPli/aRCcL+4R8Edid5DDRr28
xYw1BnD+6cNOazPvGcH5N4Q+OZ4/BvVveJDDoTZgwH4yhfhvWyCcD3bPBgTf
X04sy3cxgq/6pHne2UlA/2Zpf5v+1tQBFA1nkwMdeP3XT0l9YQqxjznQYQko
4B+bOnhXN+v73AuA8z1B/EO4+T4n2G1nv/WH2wfjc7mpljJFQd1nEOCgBnKH
l6nDd7b4GT6ZAQ6OTY+Oz7A2dbh6NNekoTgAEk4/TeD8Hq9XLCaNxnD+jAn8
VWbaqnA+f2zAfSN2JYf8ePZzkrkB0HBRdHjDu89gphFUfroiJN289nd4v2i9
wtkKBN99zdHlDB4KDu5AZ85yCHBQvvYomCFGAdW8NAUHcLJbj+CD3f8RwQeH
n3wgXP/hy9qpklmBcPNhfJj9YPN1A+HuA7v3E8L9sPwD8x+MD/M/ev4CAK1S
gjc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMb4jDobbl4ac+mTqElKhM/38n2GHJ/X18
cx5j8iPEt19kOIXgg/VvxM3Pj2c/J8kYDDcfxudyUy1lijJ1UH3SPO+sXrCD
Goj2MnV4w7vPYGZWsEMaCJiZOsTkHv23KT/Y4SBIvxCC3+P1isWk0RjOPwMC
Oipw/h1N2TX/Nys51KzbllSfGuwgXDmp5OwVRYdYkHxwsAN/bMB9o+mKEPuM
gh0euMY7zjJE8N3XHF3O4KHgkA5yR1ewg/K1R8EMMQoOBSD3Lw2GiKcpQNyx
F8E3MQaC02jyNxF8TatJp+tfIMx7AAwmY78QuH3o/AkLfhg+i0Lwwe7fjuCD
/csd6hDOKdZu/F/B4cX29czPXUId1grp8KX7KTk8EZE9+bQ/1GHGTCD4qexw
oFbWIn1PqMMGUMCvVYPzvU+w284u1YTzp7S3Rl2u0XZY0307g2FxqMPzLO1v
02V1IeFTFOpwfNeOXjYDPQfP6mZ9H6dQSPj76DtIeAT8kRAPdaj9bVVwboU+
xP9bQxxaeP3XT3mq73D1aK5Jw+cQiH2qBg4bHr6cukkg1AEUbMbBBg5LJlkx
+pqEOvhfnBjzb7OBg8gnx/NphaEOG/XyFjPGGELMmxgKCU8zIzj/SeLCayb2
xnB+yVbR36f/mUDiyzEUnv5AwTBzLSK9o6d/ADoFVhg=
               "], {{
               79.63279999999999, 15.3922}, {80.40780000000001, 15.4313}, {
               80.58589999999998, 15.4313}, {80.96409999999999, 15.4313}, {
               83.64529999999999, 15.4313}, {84.89689999999999, 
               14.457799999999999`}, {84.89689999999999, 
               12.332799999999997`}, {84.89689999999999, 10.2266}, {
               83.52659999999999, 8.975}, {81.1625, 8.975}, {
               80.58589999999998, 8.975}, {80.12970000000001, 
               9.014059999999999}, {79.63279999999999, 9.134379999999998}, {
               79.63279999999999, 15.3922}}, {{79.63279999999999, 20.9953}, {
               80.1484, 21.114099999999997`}, {80.60629999999999, 21.1531}, {
               81.24219999999998, 21.1531}, {83.3672, 21.1531}, {
               84.30160000000001, 20.4391}, {84.30160000000001, 18.7891}, {
               84.30160000000001, 17.0609}, {83.1094, 16.126599999999996`}, {
               80.84379999999999, 16.126599999999996`}, {80.50630000000001, 
               16.126599999999996`}, {80.2484, 16.126599999999996`}, {
               79.63279999999999, 16.167199999999998`}, {79.63279999999999, 
               20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIFFEcx8eD1MQkjTJ1a3d1pc3WNXfHzJJ+dphshpIx8wqLDjdNsyIq
NBUroz/swMTQLDYxwQJT88hW8OiQDrWMVEojycw8kMoONrJs3wxvHmT94DHz
Yeb9ju/v955i14FNRjuGYWysa7t12VrXHmy2HMyMUB2x3cqCuTfnl3EVB36D
2aYOAwsrl3QVDaVxEH5y4GHhChZK8kJtNh7n4O7pMv6JG+WzhlF7/QmdxIW5
rseC/VUSu26L6Q9yUIJeZ7V0DqawNSukeML3AgVcwjabg48llfKOVMrry1vL
mEi5yEYOfHoGYpk4OQj553CQILzIYcu8+udMBeWWTFlIQi1lBttLyqU4P0de
8rf5sG/B1B1eivdP7qIs+J/8P7tNhD/bcwNJ8Qi/VsvKp2qUEIv9VSGxrle+
UHcqo7OmEUHtMsu9+FE/UdcLlJ1+FCfUnEdwpcTHPLneD7zGBoI9zyIoxPvN
KrFvOQg8TdvVbbkqwHLrshGk91t6dX0+4Ij3H0Ki/leVMFxfafdhB4K2dqvt
U0J/06wruggEjQcyxi+plGK+I7zo54sCcostS4eOUsbb2vWUhXmR8VK/Bb0s
HLin5R3uWEtZu/iGe2e8BtZZx67Im4d6sA5YqgZUOP/VPFjGx1qWZ2vEfmVQ
fvDC3zi/lzLRm/iLXjA3aaM7gsyfoQefOmogs+L2riwZgnw8j85L4N0c2eP3
Pghier0ydlarAeF5MVAm9RN//+OqgP3XbLwDJH54f/XNvU3Tmfi/hf+PWyrF
J0zyE/SLDQR8rIK8EWx45BB2WRUIzbg+D6u/hjvnZnzSSvU9wv5NWql+oQ9R
WvH5kgd7p5yFuwO0Yn9PUe5uTdEfj6YszL8vD3VY/xCt1B/ij7AQ56seFofm
tWXJeYjf9jrCzoMV+xHMQ1gaus7KWJCHf97dfo6yIT1bG9VDmdRbioWyYyW9
vuGLoFsPVW9HLlbHI5ioikkuqteDGsdLRKKOJsqLxl2aAtWU27Aeb4LE85Q/
nc/jF1c9NOD75jKNT86jwO9YmBcZM+mRjGA4yf97wTgr5rEGwT3cmAkW4lJa
f1c7Ux7E/RzjJRbm/y5logfxJ5zvMB5coivzjcMslJ/pS2QceCm+UP8gJ7Gg
l5kyuU/JfnJ/k3h/3+d/ADE4h8o=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               105.02499999999998`, 21.8891}, {101.94499999999998`, 
               21.8891}, {100.377, 19.445300000000003`}, {100.377, 
               14.637499999999998`}, {100.377, 12.312499999999998`}, {
               100.79399999999998`, 10.3063}, {101.48899999999999`, 
               9.33281}, {102.18399999999998`, 8.35938}, {103.29700000000001`,
                7.8031299999999995`}, {104.528, 7.8031299999999995`}, {
               107.528, 7.8031299999999995`}, {109.03899999999997`, 
               10.3859}, {109.03899999999997`, 15.471899999999998`}, {
               109.03899999999997`, 19.8219}, {107.74700000000001`, 
               21.8891}, {105.02499999999998`, 21.8891}}, {{
               104.66699999999997`, 21.1938}, {106.59500000000001`, 
               21.1938}, {107.36899999999997`, 19.246899999999997`}, {
               107.36899999999997`, 14.478099999999998`}, {
               107.36899999999997`, 10.2469}, {106.61399999999998`, 
               8.49844}, {104.788, 8.49844}, {102.85899999999998`, 8.49844}, {
               102.04499999999999`, 10.5047}, {102.04499999999999`, 
               15.351599999999998`}, {102.04499999999999`, 
               19.543800000000005`}, {102.77999999999997`, 21.1938}, {
               104.66699999999997`, 21.1938}}}]}, {
             Thickness[0.009026900162484202]}, StripOnInput -> False]}, {
          ImageSize -> {110.78381070983811`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.78}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006213881811967936], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx89WKAQmiASZxlm1bhZbmkf6gp7dZEkj63wUoQjGZgTaRfZh
GCyTLspIInBFRWlgF8KiL0pCTRpiOAzMLtqFsFSiBqYQ7CbtnLf+z4seeC9+
jOd5/v/nY576M0fDqxRFcdnPtJ/bfq/aWz+9+G1SrDP/UoXPS+D82uqpstxN
VL1x3enQnEkNEft77aEx53v5//cuD7Ucf6olL5g01x1XkxclV/YlepUDKnmn
rz5MDpu0+UtaV2rU5fkiKhUuBMcjpRbzZKKxPHpWcjanLnboscXx3bd3u0IZ
i/ODUV/kj1usT+httli/SNtksT8w/IM7qn6sLr+yg/n9td5jHws0zhdsS4/E
9mhcb6vjs0pjPWv2e8+5T0geduIXtH/+bln0ZGpg7f1vGvsFox9gNTh/cmze
ZBb1JkzKOxy/E/6ucb+RH4z6mBf0of/Qj3nDHxj+wSP9b27m/ApQ343UKSVl
UrsjYCZATljZkEnjk1YmkApQ8c90RVGH5EzewPa79QZz25GDD6L+FVxgcD6j
eUvXUlbnemDoAUPv26/X/4SXdPazd9vne7O7DPbb+ShbOnve4H6A0a8PE77w
+iKD+yt4UWdWnO+d5KHLJTsbWiWLerU6z0PsmVvn/GDUF3r36axPxLdI/T3O
vkSlPzD8g7GvYOwz8mHfUQ/3AD24FzDuSexfSOd7W5bPvkf0A4x+gacLS0Zn
fAbHo9/ID0Z9zAv6ME/ox7zhDwz/4MpBezC5fup34jcY9Mzf1OMq9lNNY2Lx
eUAy9hGMfQWL/R6UjHsD4x5Qb+X/5197WEgl
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxdlHtMFFcUxhcw4B+IFBFDKuwKIqHs7AN2Qaq1H1WLoGTF19yZVq2Ul4/u
klYU0bbo+qYIJhqUUiuK4gNkVXTRVEpEyiMWY0UTCymWooBIFLFKXCmdu+vO
JJ5kMvkl95x7Xt+dkmxalOoqk8nmCx/9WwN39CcpOLx5mfWg5D0VJt1vfbV4
LYem+k8qV//FIO7vHN9z33Oojh6+ntLCYGikLbtvH4cn31yaaDvLYE7euh5b
KYfhgf66GDODp+W/zY8+z2Fyee88lVwpsj3edx+I3Hi1Jt/dO0z0z7V9mNna
G4rEZG8Ss55DF5lkvS2bhhVX4z1d3d76HwnDKDUrQfeq0nu6AiVuUsskSE8T
zE+DzlqvksiTBIbb+z//76IGppUerf7XCDIr8tozZFpsS4r/Kfcewb9X/tw7
kqpFgqdr+C4vDu3vb1kVsTQCk/mUGZ2hHAoWr59apI4U+TA1f53Isdu6Gg/N
0KP+Tniq/2uCMnrxP3oYAv3WJJ6VmIYZ3S1xwmazeoGRQEatTg97GixBM63P
qEevtcqtR0YwaxM5pf9Ih5nKtuJHAyyKCsfnRNkiQctM62IxzlB1IJVI/OXy
jk/ddkeIPGRZuLbYqhX9f0h4PEY3qMHckCzX4rEE8379NmB6oxrdvgHND+tZ
9NJ55qkcXM4iw/RsR3Mbg8Kjw9pHO1lUhXSbj1QqHfF51tF3z3DcbfhKlzub
hRVCQ6aHiWxRGY+7zAwV+dmxKsXvTUG4Qft1gcWL2sFL6VFy+DyPvZUWT0R2
zs/J9nk/JZhdaPZJy1HAdnrwj8QEzsFngpDdN0079gCH0y/7sm8+UMCjQpjQ
ECf6nxKOJ2t4kUvoAsZJvJH6L+FR6aP0Sl8hR8dU960HP+ORT/IMLhY53tD7
WnhH/iQI1U0ban++zsN7+cLOCDYYvucEhZTwYn1lP95QWPbyuGbaMnD4YBC2
9yfVBGZJPJ7EVDdFSWzfW3ceHWEBFaPBweg05BcZizkwU+Qv1vmFYEH0ntgv
Hr7ly6EQon+d4cKLenCyU29OTqH7UKNE9wkhIRkPXaRgExispHqySfolwjob
lgr10/nmM47+beYd+jIxODr38tBIBe94H7QS2/WrUWGOgG0WHnF0n3pU+Fgv
KPYXHlvHNBRoPTTwNte1lDZw4r7Z+1UmsdFHOLBHYud8b91d9kTdrsa779P/
Vpki1g==
               "], {{96.4313, 15.193800000000003`}, {
               97.32659999999998, 13.5844}, {98.3, 12.332799999999997`}, {
               100.54399999999998`, 9.82969}, {99.6109, 9.19375}, {
               98.87499999999999, 8.915629999999998}, {98.08129999999998, 
               8.915629999999998}, {96.31249999999999, 8.915629999999998}, {
               94.78280000000001, 10.5047}, {94.78280000000001, 12.3516}, {
               94.78280000000001, 13.504699999999998`}, {95.22030000000001, 
               14.2391}, {96.4313, 15.193800000000003`}}, {{97.44529999999999,
                16.7625}, {97.0672, 17.874999999999996`}, {96.9281, 
               18.5703}, {96.9281, 19.265600000000003`}, {96.9281, 20.2797}, {
               97.3453, 20.8359}, {98.14059999999999, 20.8359}, {
               98.79529999999998, 20.8359}, {99.29219999999998, 20.2594}, {
               99.29219999999998, 19.5047}, {99.29219999999998, 18.6906}, {
               98.65629999999999, 17.696899999999996`}, {97.66409999999999, 
               16.921899999999994`}, {97.54379999999999, 
               16.842200000000002`}, {97.54379999999999, 
               16.842200000000002`}, {97.44529999999999, 16.7625}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx6ctjSCFIeEHqzNLv1Qb6Y4LDHqky8qKWSOLzoUItQW1QAzM
UsyVFSnYRSZ0+dCFEZQbQTYsukgqSWqERSIx1KSrWEZUZNS70f852Avvhx+H
93n+/+dyrLv2bymdYTKZEsTdKm6iuN57FWfTpzRqaUqtylucReBUrSiak5xJ
5uKUpbe+abS7TJw2Kzlyxbn773vASk3jh1fKNRpNXA5JvZUGu250Bk3rJJoI
dm1wPtFo4csRj0mVpscrk2jJ8bmDfU6duSgy/9jHgwa7hqvSWoM6v792/rEU
ntQ5Phj54/Fv66wvrveQzvqfxk6Fzv7A8A9uKPxgdhzJZX5UH9zWY5E5XkHd
SHdLvsz5st/4L/UWyqxn9tqsA4k7DO6IvZ+U6VXfd89os05Xo/dTLozK7BeM
eoAHKt9nL/uhMYvq6u2DGs1xh86VvpO53ogPRn70C/pQf+hHv+EPDP/g7vZI
Y9JnOwk35d5hjY7GBIzZaUXU3Rjo0qj/RfEn+5Cd+jOHftacMTjD/npR0h6V
OVTuPT3uMFg+WbBzLF3leLXNq07t/aNwPjD0gKH37a/rX57PVNnPHVHOzaSy
3+0l+VF3tcr1AKNeDQGfxS+pXN+0VjFxZoNj9nwdCvMJIfdZncGxdqwvUbgf
q9u+/h6YpXB8MPLH9a5RWF9cb63C+hcIjNQb/sDwD8a8gjHPiId5Rz7sA/Rg
X8DYp/BFsbEehfdtWjyxj6gHGPUCT4l0m3JUfo96Iz4Y+dEv6EM/oR/9hj8w
/INdD6rnLU+20T6L/2GPVaWwzXclIcNGN2M/kDyDMY9gzCt4o1MMZKfB2Dcw
9gH5/v9//gW0cFIg
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4s9/r1S8FEpw6PF6xWLSaOwA4x9sWx5+SsjU
Qd2QY42MWIKDY9Oj4zOsTR36D33ViDFOcFB70jzvrJepQ/zTC0q3AxMcuNxU
S5miEPxDIP2fTB1+1mXtKVFOcFhyfx/fnMemDrZc1xcXiCL4LtuANr6Ih/Pf
Lz/mbb4SwV8y+4jChq54B17/9VNSX5g6rJGJSrHWj4ebD+PD7PdNEoiwzImH
u0+29XXgjmXxcPe3ALlya+Ph/oPxYf6H8c+AgI4KnL8nv+btTFZlhxkzgWBh
vMNeEF9VySEixfq+f2+8g3DlpJKzVxQdnv9e+fFSarzDA9d4x1mGCL77mqPL
GTwUHHKFmg+c2hnvkJ4GAgoOS0H+O4Tg7z+10HXbYwQf7L/3CD4w9PsPMSbA
+ZZbTpTt409wUL72KJghRgESf3oJDp02nrvSghQcgDw1w5IEuP27SyZLsLQh
+CBu2CzcfHA4fEDYlz7xbY39V6h9MkoO2u1iN899T4D4N1HZYb6U/l2VfwkO
G/TyFjPaqDvkg/z7EsGfANRu+ijBQW75Cw89e1UHUHR3PkxweBQhvv2igqqD
eadjwtMHCQ6gYJ55U8XhOFDaEch/mrjwmsl5FQdQcBXdSXD4sGi9wtkVyg7/
QeB6AsSdd5Qg/r2S4OA8oVkobZWSA7/uprnvT0P5VkoO34MfL509JcHBGAQ+
KzqAgvOrB4IPTu9GCD4s/fLHBtw3YleC5w9wfLsg+LD0AwDXN30n
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYvNOx4SnNxIcfE6w287eauoA40tMvcKZoWTq
0H/oq0bM6wSHg23Lw08JmTpoxABFGBIdZoLATxMHk7hdnjxKiQ49Xq9YTD4a
O9z+WZe1xybR4XmW9rfptUYOydb3/Xu7Ex1S00BAx4F9jUxUSn+iw4MI8e0X
GXQcolOACiYmOvjfkq5JLNKG858kLrxmcl4Lzp8xgb/KTFsVzuePDbhvxK7k
oG7IsUamL9EhHWT8NkWH/fOl9O8WQOWnKzqUTJZgCQtKdHi/aL3C2QoE333N
0eUMHgoOiwtsua6XJzooX3sUzBCjgGpemoIDMDQuKK1H8I97A0PoAoJ/omzf
fKnnCP0g4xbzJMHNh/Fh9oPNf4dwH9i9FxDuZw7j0910FuE/GB/mfxh/Oojv
rQXn13zaEJBdpeMACu7p1xIdMvI/tJ68ousAio6S34kO3G6qpUyrDBwuKAFj
SCvJ4fRhp7WZ94wcijMmvq2xT3IwMQaCw8YO8cDoZCpOcpCZF6d5eoMpnH8G
BP6YOmTvAYagA4LPr7tp7nv1JIcDtbIW6S0mkPARSXJY8cJD73+hMdx+sP/M
jBx2gyJgVyLEvs+6DtdBERCf6KDxlnefgaaJw9LZRxQ2eCU6MIBAgCkk/AwS
HbhA7rcyc3i//Ji3uWqig4HWSuELJph8sHuUEXxY+pwQXKIyXd/MAT29AwDx
+TML
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUybMkOB2plLdK/mDgo3/5ZlyWT7GBb
GbHCVNbUocMx4ekFvWSHv99KH8wxNHWYc0RhQ5ELgs/DpN0u1ongn17ouu3z
2mQHE2MQMIHz/4OAvxGcn54GBG0GEHXtyQ4vireK/u7Wc1hSYMt13R/Bv6AE
dJATgg/S/tcCat58PYfZIPdoJDv8Adn/UQ/u3h9vXx+wbNZ1MInb5cljl+xw
dNeOXrYAXYec579XfnRLdkgF2e+m63DgFNDEYAQfrH8Vgr/imLd559tkh416
eYsZawzg/NOHndZm3jOC828IfXI8f8zEgV9309z3u5MdDrUtDz/1yRTiv2wE
/+Ml3ySBDAS/B+SgRAQf5J2MSKB/s7S/TX9r6nDj3Pfgx47JDrz+66ekvjB1
WA6yTzDZYcn9fXxzHps6gJyr9D8Jzv97peKl2kfcfPY1MlEp3Ulw+2B8LjfV
UqYoqPtWJDmoPWmed9bL1AEUHYuPJDk4Nj06PsPa1OGrRkz/oZNJDjNB4KcJ
nN/j9YrFpNEYzp8xgb/KTFsVzuePDbhvxK7kcBgkcCwJEv/bFB2iU6zv+6+E
yk9XhIR/V5LD+0XrFc5WIPjua44uZ/BQcLA3BUbohiQH5WuPghliFFDNS1Nw
COUDRsBzBB/sfo5kOD8ZaF2vfDJc/xQJljA+12S4+TA+zH6w+WrJcPeB3cuZ
DHc/LP/A/Afjw/yPnr8AAkGJug==
              "]]}, {
             Thickness[0.006213881811967936]}, StripOnInput -> False]}, {
          ImageSize -> {160.93531257783312`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {161., 26.}, PlotRange -> {{0., 160.93}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007513148009015778], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sWTrBh9a4IdZkzgrzLTVnWA8fljA+4bsSs5
BMiJZfmWBzv8B4H9ig7Xj+aaNFhD5acrQtQLBDu8X7Re4WwFgu++5uhyBg8F
B/UnzfPOegU7KF97FMwQo+DwYvt65ucFwQ7paSCg4LCm+3YGw2YE/8E+vjnG
vxB8BhDQCIHrB6svDoGbD+PD7I8Q336RwSwE7j6we39Dzdum6FAQz35O8ivC
fzA+zP8wfo/XKxaTRmM4H2wunyncPMemR8dnWJvC7VMD+9PUYdetrr+p2SEO
XG6qpUxRCP6htuXhpz6ZQtRxhTgsuQ/06GNMPsw+GP/IZe1UyUe4+bD4gplv
DAL6QQ4bVEEGqzpcBbn3fgBcXt7xY/KZygC4fnQ+x88F6ZvTEPzY3KP/NgXj
5ldErDA9e9sfbj6MD/O/tc6VWc9UA+Dhs79W1iI9IQAefjD7YOEL48PCH8aH
xQ+M/8A13nGWoBLcPFj8wuyDxT/MPbD0AePD0g+Ynx0AT2/ofOFPjufTGhF8
batJp+un4OaD/SEVCDcfxofZfxgcfwj3fd4QkD1rOcL9YH8vRPgPxof5H8Yv
2Sr6+/Q6Y0i+ZA5yEKmcVHL2iDzEvbIIvnd1s76PWpCD84RmobQqBQcbUPjo
BjmUHt7mOlNW0WEmCJgGoYafZ5BDt43nrjQnZYdukH2RQZB8mKACcX9SkAMT
Z5d88jsVhwOg8HcJhpjz0xCSf8OCHWwrgQHZa+RQs25bUn1qsMPyFx56/xmN
4ekV5n708gcAcVjp1g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               87.52499999999999, 21.8891}, {84.44529999999999, 21.8891}, {
               82.8766, 19.445300000000003`}, {82.8766, 
               14.637499999999998`}, {82.8766, 12.312499999999998`}, {
               83.29379999999999, 10.3063}, {83.98910000000001, 9.33281}, {
               84.68439999999998, 8.35938}, {85.7969, 7.8031299999999995`}, {
               87.0281, 7.8031299999999995`}, {90.0281, 
               7.8031299999999995`}, {91.53909999999999, 10.3859}, {
               91.53909999999999, 15.471899999999998`}, {91.53909999999999, 
               19.8219}, {90.24689999999998, 21.8891}, {87.52499999999999, 
               21.8891}}, {{87.1672, 21.1938}, {89.09530000000001, 21.1938}, {
               89.86880000000002, 19.246899999999997`}, {89.86880000000002, 
               14.478099999999998`}, {89.86880000000002, 10.2469}, {
               89.11410000000001, 8.49844}, {87.2875, 8.49844}, {85.3594, 
               8.49844}, {84.5453, 10.5047}, {84.5453, 15.351599999999998`}, {
               84.5453, 19.543800000000005`}, {85.27969999999999, 21.1938}, {
               87.1672, 21.1938}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7ZskEGGpEulgWxmxwrTX1CE/nv2c5NcIhyX39/HN
eWzqsKb7dgZDdYSDzLw4zdMOpg4TFvwwfOYW4TBtAn+V2W0Th8OXtVMl2SIc
poP4v40dJDwC/kg0hztIg9UbOTwRkT351Drcofa3VcG5FfpwfgPL0X5Dcy04
/8Oi9QpnVyg7zASBheEOX/Z93JpuJg/hu0bA+WD7XyH4zQdOLXRNi3TotvHc
lbZJGc6v/rQhIFtKE85/U7xV9PdqXQcvHibtdr5IB2MQCDZwAHn7bHsEnN++
PPyUkQeCHyG+/SKDUoRDt9crFhNBA0h4XA930NdaKXzBRc8hpERl+v8TUP+9
0IWYdzzc4cRhp7WZ93QdFBw/Jp/ZGe6wVvVJ87xeXQctq0mn66+EOzxOXHjN
JN7IwV9OLMvXPsLh77fSB3MCTRxg8XGgVtYiPcXUAT1+AB1Rt0g=
               "], {{
               97.36559999999999, 15.134399999999998`}, {98.87659999999998, 
               15.134399999999998`}, {99.88909999999998, 
               13.821899999999998`}, {99.88909999999998, 11.8563}, {
               99.88909999999998, 9.78906}, {98.87659999999998, 8.45781}, {
               97.34689999999999, 8.45781}, {95.65780000000001, 8.45781}, {
               94.7438, 9.909379999999999}, {94.7438, 12.5703}, {94.7438, 
               13.2656}, {94.82339999999999, 13.643799999999999`}, {
               95.04219999999998, 13.981299999999997`}, {95.4781, 
               14.656299999999996`}, {96.4125, 15.134399999999998`}, {
               97.36559999999999, 15.134399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{107.80299999999998`, 12.4719}, {
              108.39800000000001`, 13.803099999999999`}, {108.30000000000001`,
               13.9016}, {103.07299999999998`, 13.9016}, {102.538, 12.5703}, {
              102.63799999999998`, 12.4719}, {107.80299999999998`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3KMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pjEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtli4+fuB3G3NsQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXH4sGi9wtkVyg4zZgLBzhiHtUI6fOnzlCHqz0VDzCtVdmAJ49Pd
tDXG4UGE+PaLCtoOPEza7WKGsQ5bHZoeHbfQd1gjE5ViHR7r4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb9Fw
foJAhOWWHdEOL7K0v02vNXW4DwrgqmiHCcElKtPrTRzOgEBKtAPIOTNOGzrU
2JvG7epE8MVBHpgV7eB9gt129lYjBw+QB9ZFQ/TdMXYAKfe8E+2wUS9vMWOM
icPWz3+vVBjGwPlfgNyX8xB8sL4nMQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/jkAqKbjddB/eHVSLr5GMczGz2Bk1r1HBAT28An6InVw==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uXHvM07SxMc3i9ar3C2QtHhgtLtn3VJCQ78
sQH3jaYrOqSnAUFYAoTepujQ4Zjw9IJfgoPzhGahNCslB9bGqc7dFgkODCCQ
oOLwoEpknfvEeIf/IFCv73D4q0ZMv1aCw4oXHnr/Hxo7fA9+vHS2S4LDgVpZ
i/QvJg7HgdY7+iQ4/P1W+mCOoalDvlDzgVOhCQ6OTY+Oz7A2dVhcYMt1PT/B
Qe1J87yzXgj+kvv7+OY8NnU4DzJQH8Evf6lmyFESD3FvmwHEPRfjHGTmxWme
vmACkd8S57AM5J6Jpg4S+ndV2BbGOfD6r5+S+sLUwWXb579XOuIcHED2S5s5
6AKlG6/GwtU/WTr7iMKNWIcI8e0XGfhMIeYLxjmUbBX9ffqfiYNOu9jNc/px
cP/Zm8bt8oyJczgDAj4mDi0HTi10bYtzMNBaKXzBxNhBBmS/ZryDiTEQfNZ1
SBCIsNxiEefwwDXecdZFZYf1RRkT35rEOawV0uFLn6fscAfonKnGCD4Pk3a7
mGEcJPwblOHu2Ztf83amqpKDS3fO89+McfD4W+v+sErkWSw8fhe4Aj18JBYe
/zC++5qjyxk8FCD2/4mF6E/D5B8v2zdfij0OzofZj4sPThfucXDzQ/l0N83l
j3doAUXAU01IeMnEO5w47LQ2s04LHj7g8OPRhsSPR7yDBCg+C3QcjihsKMqQ
TICbB1bnkAC3D50/G6TBA8EH2++N4HNfB6awqAQH5WuPghliFBxg+QNmPnp+
AQBfAGON
              "]]}, {
             Thickness[0.007513148009015778]}, StripOnInput -> False]}, {
          ImageSize -> {133.10002490660025`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {134., 26.}, PlotRange -> {{0., 133.1}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00563856780377784], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4tp125LqdYMdzoDAHmWHw5e1UyWVgh0kpl7h
zFBScTAGgctBDsrXHgUz9Cg5XD+aa9JQHeTwHwT2KzpMWPDD8JkUgt8P4isF
wvkzQaA2wGGL+Y9DKa/U4Pzjh53WZu7Tg/MbWY72G7IbO7zl3Wcwky/QYcn9
fXxzik0dvrPFz/B5ieBb61yZ9Sw1CM73rm7W93kW5JASe8eNeYUJnL/ihYfe
/4fGcP5isHojh60tNRc28wbD+au7b2cw8AdD1BcaO0i/fmQmJRLsoAFyiKYJ
xD7VYIfa31YF5ypMHeQdPyaf2RkEda+ZQ3CJyvT/MUEQ9Z5mDu3Lw08ZMSD4
4PCdGAjng8NFPdDhFMj/90wdVJ80zzt7KQDifglTBxuQfY4BDiagcD9sDKFf
+zvYVkasMF1rCOc/z9L+Nv2vLpw/Z5Hyzj/pqg7NgZ5zG/YFOHzZ93Frupk8
PPxgfLB9QUFwPigYjDcFOXTaeO5KC1KA+JczGB5/6OkDAF5VBAY=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ3eP1isUkN9TBoenR8RnSZg5aVpNO17sg+DNBQDfU
QWZenOZpB1OHpkDPuQ1SoQ4HamUt0ltMHCYs+GH4TCjUgcd//ZRUCxOHq0dz
TRrOhzhIg9RfMHQAm/82GGJOp7KDjc6VWc/uBjsYg0CykoM2yL4jwQ7K1x4F
M6xRdNAE8VcEO/DHBtw3mq7oULtuW1J9ZbDD+0XrFc5WIPjua44uZ/BQcIjJ
Pfpv0/tgh/Q0EMDky7x+ZCbFEgLnu6mWMs0Swc0Hu29uCNx8GB9mP9i/eSFw
94G1OUH1b1N0UHD8mHzGMMSh/PA215l/Efz/IDBfCc6/oym75r+yssOnDQHZ
s5xDIOFzU8XBq7pZ3ycuxEFHUf5LzjU1iP2NUP31mhD/fAiF89/w7jOYqRXm
wMTZJZ/8TsWhbXn4KSOHMIduG89daU7KDt/Y4mf4uIY5rBXS4UvfpwTnw8If
hf9Z0SGkRGX6f4MweHyA408wDO5foU+O59OuhsLDA8aHhRfYf4Vh8PBE5z/Y
xzfHuA3BB/t3Hm5+LCg+1cPh5sP4MPvB6fAPwn27bnX9Tb0dBgmf/YoOIiD3
nQ1zOH0GCHKUHF5sX8/8fEGYg4HWSuELS1Qd0NM/AI+jURY=
               "], {{
               82.36880000000002, 13.543800000000003`}, {84.8906, 
               19.464100000000002`}, {87.39529999999999, 
               13.543800000000003`}, {82.36880000000002, 
               13.543800000000003`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYh4m7Xaxl1EOMybwV5lpqzrA+PyxAfeN2JUc
MvaUTJZ4EuXwHwT2Kzpsl2t9HbgCKj9d0aHldeAOudooh/eL1iucrUDw3dcc
Xc7goeAQwqe7ae72KAfla4+CGWIUHFjCgAJ3oxzS00BAwUGnXezmOfloOP/J
BaXbP9MQ/DMgMCUarh+s/n403HwYH2Z/h2PC0wuLouHuA7s3A2reNkWHgB1A
gcRouP9gfJj/Yfwer1csJo3GcH6E+PaLDHymcPMcmx4dn2FtCrdP7UnzvLNe
pg5XKl6qGd6IduByUy1likLwD7UtDz/1yRQSHuXRDkvu7+Ob8xiTD7MPxv/y
F2iCH24+LL5g5pcDreOYE+mwQRXkIFWHRZOsGH19IuDyb3j3Gcx8Fg7Xj86/
ejTXpOEygq9lNel0/QHcfM6fC9I3R4XDzYfxYf7nAPEnhcPDBxyuZ8Ph4Qez
Dxa+MD4s/GF8WPzA+A9c4x1nCSrBzYPFL8w+WPzD3ANLHzA+LP24Ap0560Y4
PL2h8x8AvWn8DsH/zhY/w4cxAicfHOxtEXDzYXyY/f0Lfhg+84uAu29/raxF
ukgE3P2R4HCIgPsPxof5H8Yv2Sr6+/Q6YwfXbZ//XimIdBCpnFRy9oi8gwQo
g3Uh+P690/OEJkc6OE9oFkqrUnBYMvuIwoZZkQ6lh7e5zpRVdLgPUrAoEm6/
PDB579gW6dBt47krzUnZAZT9WY5FOjCAQIIKJP2di3Rg4uyST36n4vB++TFv
841RDjNB4KehQ/wuTx6mw1EOtpURK0x7jRz+rPx4yfdSlMPyFx56/xmN4ekV
5n708gcA9GH3+A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{117.50299999999999`, 12.4719}, {
              118.09800000000001`, 13.803099999999999`}, {117.99999999999999`,
               13.9016}, {112.77299999999998`, 13.9016}, {112.238, 12.5703}, {
              112.33799999999997`, 12.4719}, {117.50299999999999`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ7ZMkEGEZEu9wqG15+KlPpg7sa2SiUhbHOSy5v49v
zmNM/oqPl3yTJiD4VypeqhlW4OYXZEx8W3M8Fm4+jM/lplrKFGXqULpvvpT+
11gHtSfN8856mTpI6N9VYTOMc0gDATNTh7XuD6tEzOIcDoL0CyH4PV6vWEwa
jeH8MyCgowLn39GUXfN/s5LDFOfunOfacQ7ClZNKzl5RdFA15FgjIxXnwB8b
cN9ouqKDDMi+n7EOD1zjHWcZIvjua44uZ/BQcHDZ9vnvlYA4B+Vrj4IZYhQc
3gTukGvNjnNIBztQweGOClvj1GYEf8ZMIJiI4Ify6W6aOx/B//IXGELrEOZ9
D368dLZIPNw+dP6DKpF17ooIPth/dQg+2D+X4h3COcXajf8rOAB9+3sla4LD
WiEdvnQ/JQfHhKcXlLQTIO76qexwRGFDUYZjgsMGVWCAr1WD871PsNvOLtWE
86e0t0ZdrtF2SAYmjy0mCQ7Ps7S/TZfVdeidnifULJPgcHzXjl42Az0HA6D1
USwJkPD30XfQBQZf4914h9rfVgXnVuhDwqc63qGF13/9lKf6DgHA4Hu9Mx5i
n6qBw/EyYAK4Hu9gDALBBg5LZgNd8Cvewf/ixJh/mw0cpoLiTzrBYaNe3mLG
GEMH7Xaxm+eA/gGHp5kRnP8kceE1E3tjOL9kq+jv0/9MHCy2nCjbx5wAT3/l
wOTJUYJI7+jpHwAt5k9Q
               "], {{122.733, 15.3922}, {
               123.50799999999998`, 15.4313}, {123.68599999999998`, 
               15.4313}, {124.06399999999996`, 15.4313}, {126.74499999999999`,
                15.4313}, {127.99700000000001`, 14.457799999999999`}, {
               127.99700000000001`, 12.332799999999997`}, {
               127.99700000000001`, 10.2266}, {126.62700000000001`, 8.975}, {
               124.26299999999998`, 8.975}, {123.68599999999998`, 8.975}, {
               123.22999999999998`, 9.014059999999999}, {122.733, 
               9.134379999999998}, {122.733, 15.3922}}, {{122.733, 20.9953}, {
               123.24799999999999`, 21.114099999999997`}, {
               123.70599999999997`, 21.1531}, {124.34199999999998`, 
               21.1531}, {126.46699999999997`, 21.1531}, {127.40199999999999`,
                20.4391}, {127.40199999999999`, 18.7891}, {
               127.40199999999999`, 17.0609}, {126.209, 
               16.126599999999996`}, {123.94400000000002`, 
               16.126599999999996`}, {123.60599999999998`, 
               16.126599999999996`}, {123.34800000000001`, 
               16.126599999999996`}, {122.733, 16.167199999999998`}, {122.733,
                20.9953}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk38s1GEcxy9EWJexYtK4O/nROYe7i5R8aErFtGy6Ip4vWkp1fs2qnTZS
rVIoZpFMssvSmBJDbhwyolMiyyIyzdwMWWsWfZ/73p7v1rM9f7z2PPt83p/3
+3l48YrjZ4w5HM4Geu+ntxG9V9xi8jtTESScHj9obOcDARajVSk3WPa9HYRm
ChB47aqx0UolUHzg7oXZEgTPf4Z6rn+XwBZRQ/mCGkFG49bV/vtSqAx5s/x3
kuXVmsWP4RYU4XW8hBTkHZkzkWZLCG9/EuveDz6EJXhpvEDL//rnmikFuZsj
6oo2iuFTeLyVfAwRDpTFthweZvlk4t6JiAEE3S3N90ytxIyeLgTKpfpjyfZi
SE8q1ClbEYQNFcasCcRQlUJP/ApB1qp/yuAmEVOvGcF8OhbsAWVdTvVpWgRN
kDP17rIIzLJpB8YN5y9EYBzFFTXoWNbr5VOE9f2BAgc8X4GQsBTPt+xK+K1C
qXs0I4ACnTJQZk+BYGQqkrOPB72Z7RX2E4hw3AzdoYNl4a1tY4MqBDZXHmQM
DPMgwUq+53URgsmQuKDSRT7JU89DAlhQ9Rz1zUKg/Rw1L251BksjugKd/5Tc
tmlo0oXJM87g11UXxs+LCEzM7zgmcJ0h46GdSVQaYnKq4EMh1puJmLyqnMj7
CKntVnG+OBJ/f7UvNp7d7QhmtQ6nEvtZtqTlBayxTLt3vs2PYuZJ5IG6j3Yo
miL9o7GeVAp+UJUj0rqdkNxGK1IaWOFK+D1eYe6Ew3rNAspkQqa/gr6vn9cD
8kouWV+XU9CrCX557psIfkdOV5eFGu4Xe0IrHtifgkPqrB1+s54kH9viYfOk
YDFgO7jhhn7jXhCd37nihigYtV4K+tDjTVhzU3Wib8mHMLa3tEnK+O9NwbOJ
du7jaRlo8IecQ4TLcWBqlqvxg3yKoAPXy5Ex9XLZ//b/f/4Hjm/Ehg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gOnFrpuk09y6PF6xWLSaOwA4x9sWx5+SsjU
4fPfKxUvlZIcHJseHZ9hbeoQ3X/oq4ZDkoPak+Z5Z71MHXQ2zX2/PC7JgctN
tZQpCsE/BNL/ydThuLd5p6NBksOS+/v45jw2deC+vrjAVgnBf7/8mLc5I4J/
RGFDUcbDRDh/vpT+XZVLiQ68/uunpL4wdVC+/bMua0ki3HwYH2Y/2L2HEuHu
A7v3QSLc/SBuzONEuP9gfJj/YfwzIKCjAufvya95O5NV2WEmCNxNdNgL4qsq
OQBt31NyOdFBuHJSydkripDw25/o8MA13nGWIYLvvubocgYPBQfmMD7dTS8T
HdLTQEAB4r93CD44/P4h+GD/sSTB+YeBzunnQ/DZG6c6d8skOShfexTMEKPg
sB9kn3WSQ6eN5660IAUHIO/z34YkuP0djglPL0xC8EFcpeW4+WD//kXYZxK3
y5OHKRlin4ySw/fgx0tnsyRD/Juo7JDz/PfKj1zJDhv08hYz2qg7WN/3753+
LQnOjwVpf5/kILf8hYeevapDyWQJlrB3SQ6PIsS3X1RQhYTP2ySIvTdVHEDS
fED+08SF10zOqzikT3xbY/8yyeHDovUKZ1coQ+LpSRKEvqME8e+DJAfnCc1C
aauUHEDBt+cGlG+lBElfC5McjEHgs6IDKDgPhSL44PRjh+DD0i9/bMB9I3Yl
eP4Ax7cLgg9LPwB30n9J
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYuYwPt1NT5McfE6w287eauoA40tMvcKZoWTq
EN1/6KvGjySHg23Lw08JmTp81YjpP8Sb7DATBH6aODBqt4vd1Et26PF6xWLy
0dhhxTFv807PZIfnWdrfptcaORhwrJGJmpHskJoGAjoOVypeqhnOSXZ4ECG+
/SKDjoOGIVDBvGQH/1vSNYlF2nD+k8SF10zOa8H5MybwV5lpq8L5/LEB943Y
lRy+/AWaOCvZIR1k/DZFh56c579X1kLlpys6OCY8vaAUn+zwftF6hbMVCL77
mqPLGTwUHApsua4vbkl2UL72KJghRgHVvDQFB37dTXPf70bwp0iwhPHdRfCn
OnfnPP+M0A8yrkAyBW4+jA+zH2z+L4T7wO69i3D/BaXbP+tuIfwH48P8D+NP
B/G9teD8mk8bArKrdBxAwZ3yONkhI/9D68krug6g6HDkSHHgdlMtZVpl4DD3
/XKgUIrD6cNOazPvGTk4mMbt8vRJcTAxBoLDxg46wOg8V5/iIDMvTvP0BlM4
/wwI/DF1sOgEhqAPgn/nZ13WHpMUhwO1shbpLSaQ8FFMcVjxwkPvf6Ex3H6w
/8yMHDpAEXAsGWLfZ12HJaAIyE520HjLu89A08ShOGPi25rwZAcGEAgwhYSf
bbIDF8j9VmYOu0smS7AYJTsYaK0UvmCCyb8Nco8Bgg9LnxOCS1Sm65s5oKd3
ABv0Pc4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4i9/r1S8FEp1OFAra5H+xcThw/Jj3uaaqQ62
lRErTGVNHUL5dDfNtU51+Put9MEcQ1OHjIlva+wDEfwb574HP56K4M/IE2o+
sCvVwcQYBEzg/P8g4G8E56enAUGbgQMDCExJdXhRvFX0d7eeQ4Et1/XFMQj+
3PdAB/kj+CDtp1yh5s3Xg7jHNNXhD8j+j3pw9/54+/qAZbOuA6N2u9hNr1SH
o7t29LIF6DpYbDlRti841SEVZL+brkPPdKCJCQg+WP92BL9ksgRL2K9Uh416
eYsZawzg/NOHndZm3jOC828IfXI8f8zE4c7Puqw9J1IdDrUtDz/1yRTivwoE
f998Kf27JQh+hCXQQXkIPtg7aUD/Zml/m/7W1GHp7CMKG/xSHXj9109JfWEK
sU8u1WHJ/X18cx6bOoCc+54bwT+10HXb578pOPnA2FYznJECtw/G53JTLWWK
grpvS4qD2pPmeWe9TB1A0VFwMcXBsenR8RnWpg6HvmrE9F9LcZgJAj9N4Pwe
r1csJo3GcP6MCfxVZtqqcD5/bMB9I3YlhwkggcspkPjfpuigYcixRmYbVH66
IiT8p6c4vF+0XuFsBYLvvubocgYPBQceJmCE7k1xUL72KJghRgHVvDQFB6Xb
wAj4guCD3S+aCucbAK2L0kmF6094ekHpNjA9w8yH8WH2g803ToW7D+xesVS4
+2H5B+Y/GB/mf/T8BQCm8Ivn
              "]]}, {
             Thickness[0.00563856780377784]}, StripOnInput -> False]}, {
          ImageSize -> {177.35373349937734`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {178., 26.}, 
           PlotRange -> {{0., 177.35000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {11, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006822678583611927], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWZDYzAPMZoDyGdDY1DKTGLuoZS8uuwBbjgKJ

              "], CompressedData["
1:eJxdlG1MU1cYx4vFFyRCAsy3ydrSQoW+eAtoFPnwZ04di67n3LtkzEhQkRZl
jiXDbFMJKjgzmZExSW3DFiIf5jYdpE5RsuAWw5AhvkQjiRJRVNCB2aZzEUFr
zz3Nudme5OT0l6d5zv95u6YN5XKJXqfTRYUPCZ9J4VPX9NQ1NJ2iL+FR3sXf
XDDk/V18/gHBk9PX9z0vcWFl6tZJgVaCnrOvH9vUIeFxKykLHCBwX/5y7Ytl
EqaNNXmPZxKcY/6bDnSl59T3hNwoeke2Nm3KECxlfJd4aaNVsMNk+Of9mako
3NL5IqgnWFZXneCZa4afmYPg47Mnl/v3mzjnEyR+Wl/RW2OEqtdDcJ7ZqAFL
7VcDQw0aW+9Wf9PbrvGsN8nE7BHC4/iNiGF64yjM1wYVXa4JzfU5UasR4Xkp
OFGz49Lx9yjiC8lA5nAKBjriGrM+o4iO2WcojrPgAHu/PuL3mXj8LireU+sT
Lwvu69ySvXOl/F//dhm3lhflBX41ouX2g4bgKZm//0UK3K/N3Lz6z8j/7RbO
VgWtqeHEjqVh77fv/p65SoGe6XGm425Scve9MgXrWL3zbTzPXQqGN9v+9T13
CK4cz/nwwpEFgn118dsWjUswsn6vV0T/eT81vt/Woh82aqy+n6RgVsPVmNKg
i+ucpvC4n7tQ+9Yf0dndMpjc3oCELGZ9MmJXhAcpR8LojA7JPyhjhrvlYEmB
FKmLzOvilVD548kNVWMalxdNvTAnWRGs1t+poIYFuLdAsNqft52Cnz0c+WVJ
8Xwe/yeZ63hsglJh8YXe0FjNd4rG6j1A0Z+efDT0lVlwtvojTfDoRydeGe/R
+Fz7qf1TiJXP5xBFG3YPdhXMxw+1N0p1IYrGw+bTE14bXh0ZXDQ3WkZp+V97
upPsWMvmP1bGBNPbbIe6dokyOtV4DiSGy+6ZLIv9UvUGKd+fa3acqUxe7K2j
uK/228rrtYtiTI2Xxv0VFBsL+1fon1p4Hd0Uh1i/xswIMbNR/Fy+46F/spnP
81TK8ypOwScFRxb23iCCj7J82jRWbx8R+6L2fTdBbW5+uydo5vmWEhzcu2fN
lUYLbOH1r1pHcIjNX2ya4FbnB81RuVbB6vflTgavX1XEP8/J8xklfJ6+l+D1
hO1ZZN/7JVTT/K93JkT0Z7n4baB83stc+P/37iU9czUi
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/YZ3n8HMqlCHQ23Lw099MnVQcPyYfOZkiMOS+/v4
5jzG5Ks+aZ53dhuC/xakfx5uvo3OlVnP3gbDzYfxudxUS5miTB0+bQjIniUd
4qAGMtfL1GHnra6/qeEhDmkgYGbqoGk16XR9TIjDQZB+IQS/x+sVi0mjMZx/
BgR0VOD8O5qya/5vVnLwrG7W9wkKcRCunFRy9oqigxZI3iHEgT824L7RdEWI
ffIhDg9c4x1nGSL47muOLmfwUHAwMQaC8hAH5WuPghliFCDunxjikA52oIJD
hPj2iwyrEHwGENiBJn8Mwf/GFj/D5yrCvDXdtzMYrEPh9qHzY3OP/tvkjuCD
3b8EwQf790eoQzinWLvxfwWHrS01FzYbhjmsFdLhS/dTctjw8OXUTTVhDjNm
AsFPZUi4rQxz2ACKyLVqcL73CXbb2aWacP6U9taoyzXaDhURK0zP9oc5PM/S
/jZdVhcSPvFhDsd37ehlM9BzEPMI+COhHwYJfx99hycisiefMoc51P62Kji3
Qh/i/0WhDi28/uunPNV3WDTJitH3QSjEPlUDh9p125Lq/4Y6gILZONjAoSCe
/ZykYpiD/8WJMf82Gzg8ACYj47gwh416eYsZYwwdIkHm1YVBwtPMCM5/krjw
mom9MZxfslX09+l/JpD40g2Dpz9wNMxCpHf09A8AIqdUkA==
               "], {{
               83.33279999999999, 15.3922}, {84.1078, 15.4313}, {
               84.28589999999998, 15.4313}, {84.66409999999999, 15.4313}, {
               87.34530000000001, 15.4313}, {88.5969, 14.457799999999999`}, {
               88.5969, 12.332799999999997`}, {88.5969, 10.2266}, {
               87.22659999999999, 8.975}, {84.86250000000001, 8.975}, {
               84.28589999999998, 8.975}, {83.8297, 9.014059999999999}, {
               83.33279999999999, 9.134379999999998}, {83.33279999999999, 
               15.3922}}, {{83.33279999999999, 20.9953}, {83.8484, 
               21.114099999999997`}, {84.3063, 21.1531}, {84.94219999999999, 
               21.1531}, {87.06720000000001, 21.1531}, {88.0016, 20.4391}, {
               88.0016, 18.7891}, {88.0016, 17.0609}, {86.8094, 
               16.126599999999996`}, {84.54379999999999, 
               16.126599999999996`}, {84.2063, 16.126599999999996`}, {
               83.94839999999999, 16.126599999999996`}, {83.33279999999999, 
               16.167199999999998`}, {83.33279999999999, 20.9953}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/YMtfoaPb7jDl30ft6abyTukgcCtcIf3i9YrnOVQ
dNh5q+tvqniEgzEIfFZ0kH79yEwqJsJBIDbgvtFxZYj89QgHI5C8sLrDdrnW
14ESkQ76WiuFLyzRhvM36uUtZqwxgPO/bAjInnXd2OE7yP6NEQ5L7u/jm/PY
1EHok+P5NE4En+PngvTNaeFwvqtqKdOsN2EON0AKnxnD+faVEStMbQ3h/Nrf
VgXnXug6MICAT7hDwC3pmsRJWg5ty8NPGV1A8K8dzTVp+I3g58ezn5PUjXAQ
n3qFM4NJ2+GxiOzJp84RDuevhr3Rn63t8GL7eubncyLg5qs+aZ53dlKEwwaQ
/2zUHdpB5nNEOHwAhV+EkkOE+PaLDErhDjPBQAHOd19zdDmDh4IDevgDAEn1
q8c=
               "], {{96.0688, 21.2328}, {96.96249999999999, 21.2328}, {
               97.6172, 20.856299999999997`}, {98.05469999999998, 
               20.060899999999997`}, {98.4125, 19.424999999999997`}, {
               98.65159999999999, 18.451599999999996`}, {98.65159999999999, 
               17.557799999999997`}, {98.65159999999999, 
               15.729700000000001`}, {97.5984, 14.498399999999998`}, {96.0688,
                14.498399999999998`}, {94.4781, 14.498399999999998`}, {
               93.40629999999999, 15.907800000000002`}, {93.40629999999999, 
               17.974999999999998`}, {93.40629999999999, 19.9813}, {94.4391, 
               21.2328}, {96.0688, 21.2328}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4vv+vdPzZkU6KF97FMxwRsHh+e+VHy8tjXRw
X3N0OYOHgkP9VOfunOuRDulpIIDJ3y7X+jrwAYL/fvkxb/OXuPntjglPL0hF
wc2/UvFSzTAgymFKe2vU5TkqDh48TNrtfVEOpw47rc3cp+FwXun2z7pHUQ4/
3r4+YNms6wByrtDpaAe1J83zznqZwvlL7u/jm/PY1CFfqPnAKcdohyeJC6+Z
nDd1iEixvu8vGu3A46ZaynTK1KHlwKmFruui4Pztn/9eqQhE8E2MgUA4Cq5f
JgpowPRIuPlg+7oj4eqfXAA6sC/S4YbQJ8fzz4xx8v0vToz5txnB36iXt5ix
BpMPM9+2MmKF6VpDhwdVIuvcNyL44ixhfLq7Ih24wfYbOSgAgyfrSKSD1wl2
29msJhD/no10iBDffpFBz8RBp13s5jn2KDgf7L/oaDh/xcdLvkka0RDze40c
JPTvqrAxRjt83Xmr62+qoUOCQITllgtRDv3BJSrT9Q0c0NMLAO86+fI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYv/e6XlC3PEO7xetVzhboeiwwHXb579P4hz4
YwPuG01XdDgDBnEO6WlAsE3RQaD5wKmFe+McnCc0C6VZKTnwMGm3i02Mc2AA
gQQVhwdVIuvcN8Y6/AeBen2HlteBO+RK4xxWvPDQ+//Q2OH98mPe5ivjHA7U
ylqkfzFx6AFa37wjzuHvt9IHcwxNHe6osDVOPR3n4Nj06PgMa1MH94dAA//H
Oag9aZ531gvBX3J/H9+cx6YOc0AG1iP45S/VDDmmxELc22YAcc/HGAeZeXGa
py+YQOSvxDgsA7lnoqmDhP5dFbaDMQ68/uunpL4wdXABev/KihgHB5D90mYO
IOnGr9Fw9U+Wzj6i8CPaIUJ8+0UGPlOI+YYxDiVbRX+f/mfioNMudvOcfwzc
f/amcbs8a2Ig4ehj4tACDD7XZTEOBlorhS+YGDvIgCzwjHUwMQaCz7oOCQIR
llsiYhweuMY7zrqo7LC+KGPi25AYh7VCOnzp85Qh4ROM4IPDPzAGEv4NynD3
7M2veTtTVcnBpTvn+W/FGHj8rQUFIFsMPH4h8R2NFv/RDu5rji5n8FCA2C8D
1Z+GyT9etm++lDqCD7MfFx+cLtJj4OaH8ulumqsf69ACioCnmpDwsol1OHHY
aW1mnRY8fMDhx6MNiZ+MWAcJUHwW6Dh0OCY8vRAUBzdvxkwgWBgHtw+db9oJ
1LABwV8jE5VivR3BB7r2YdWVOAfla4+CGWIUHGD5A2Y+en4BABVtZog=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{130.20299999999997`, 12.4719}, {
              130.79799999999997`, 13.803099999999999`}, {130.70000000000002`,
               13.9016}, {125.47300000000001`, 13.9016}, {124.93799999999997`,
               12.5703}, {125.03799999999997`, 12.4719}, {130.20299999999997`,
               12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOFkl04HJTLWWKMnWA8Q+1LQ8/9cnU
QWfT3PfLzyU4LLm/j2/OY0z+x0u+SQIHEPwjChuKMjbi5hdnTHxbk50ANx/G
h9lfMlmCJawpwUHtSfO8s16mDgdOLXTd1p/gIDMvTvO0g6mDuiHHGplpCQ4H
QfqFoOrnJThsMf9xKKXKxCH+6QWl26KJDjPBQA1CayY63NGUXfN/srLD++XH
vM0NEx0YQMBAyWF6nlDzAatEh+r7P24Zcys4HP6qEdMfheBb3/fvnZ6W6PDA
Nd5xVqOSA/f1xQW2eVD+RWUHYxBoTnSQW/7CQ++/GsT+j4kOZ0DgjrHDbFAA
MCQ5PElceM3kvYnDz7qsPSXsSQ6OTY+Oz7A2dYjuP/RVQyQJ7l8VtsapzupJ
8PCA8WHhBXbPo0R4eDomAC28juD3gDx0ItGB13/9lNQX0PDalujwIkv72/S3
pg6f/16peLkJwc/eAwzBFQj+jXPAFDAXEf8wPsw9sbs8eZj2J8LdCwytQ1/P
JDp82Xmr66+rqUM6MDrtrybC4wfGvyH0yfH8MRM43+/ixJh/k00c5oIi5DI0
vHxMIOnhfKJDwZru2xkMJhD/RSc6+Jxgt51tqgpxz90EB9vKiBWma00cIlOA
IQLk//lW+mDOQROHAluu64vvQNPLBQT/lnRNotFTBF9i6hXODCVTB3vTuF2e
TxLg7gemts9/PyDSH3r+AABAeH3a
              "]]}, {
             Thickness[0.006822678583611927]}, StripOnInput -> False]}, {
          ImageSize -> {146.56929514321297`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {147., 26.}, PlotRange -> {{0., 146.57}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {13, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0059031877213695395`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vbl4aeM3gQ49Hi9YjFpNHaA8Q+2ARlCpg5v
ePcZzPwU4ODY9Oj4DGtTh/x49nOSuoEOak+a5531MnU4fFk7VTIr0IHLTbWU
KQrBPwTS/8nU4Ttb/Awf3kCHJff38c15DOV/DIDzjUFgPYL/eUNA9qx8BB9s
X2CAA6//+impL0wdTEDqX/vDzYfxYfaD3WsUAHcfWH8uwv1Xj+aaNBQj/Afj
w/wP458BAR0VOH9Pfs3bmazKDv9BID3AYS+Ir6rkEJt79N+m4AAH4cpJJWev
KELCTyfA4YFrvOMsQwTffc3R5QweChB+Q4BDehoIKEDc14ngg8NvFYI/EwS2
IvjWOldmPTuJxn8a4KB87VEwQwzUfJVAh04bz11pQQoOqqBwWBcItx+s7xKC
L+4R8EfiN24+2L/Lg+D2vdi+nvn5hiCIfTJKDhHi2y8ybAuC+DdR2YHj54L0
zYeCHDbo5S1mtFGHyM9C8NVB7ukKcpBb/sJDz17VoXbdtqT6ziCHRyCFCqoQ
93cEQfx9U8VhwoIfhs/aghyeJi68ZnJexcFfTizLtz7I4cOi9QpnVyhD3FUW
BImvO0oQ/+YFOThPaBZKW6Xk4F3drO8TB+VbKUHS1/tASLr7rOiweJIVo28E
gg9OP1oIPiz98scG3DdiV4LnD3B8uyD4sPQDAN30aqY=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYq/qZn0fqzCHMyCwR9lhwoIfhs/0whwkpl7h
zFBScWAAgQehDsrXHgUz9Cg5LJlkxejbEerwHwT2KzrE5h79t0kdwY8B8fVD
4Pz0NCDoCnbYYv7jUMorNTj/+GGntZn79OD8Rpaj/Ybsxg67bnX9TZUOcVhy
fx/fnGJThyOXtVMlvyH4HD8XpG8uCoXzJTwC/kh8DnVIib3jxrzCBM5f8cJD
7/9DYzh/MVi9kUNToOfcBqkwOL8iYoXpWekwiPpCY4cX29czP1cIc9B4y7vP
QNMEYp9RmEPtb6uCcxWmDm+AwjOPhULda+ag4Pgx+UxmKES9p5lDSInK9P88
CD44fOeFwPngcDYJcTgF8v89U4fPGwKyZ90PhrhfwtSBE2SfX7CDiTEQHDaG
hA9TsINtJdChaw3h/OdZ2t+m/9WF8+csUt75J13VIUBOLMv3dLDDl30ft6ab
ycPDD8b/BLIvPhTOX9N9O4Nhf6hDp43nrrQgBYh/xcLg8YeePgAgyP5R
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{95.30309999999999, 12.4719}, {95.8984, 
              13.803099999999999`}, {95.80000000000001, 13.9016}, {
              90.57339999999999, 13.9016}, {90.0375, 12.5703}, {
              90.13749999999999, 12.4719}, {95.30309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWZDYzAPMZoDyGdDY1DKTGLuoZS8uuwBbjgKJ

              "], CompressedData["
1:eJxdlH9QVFUUx5cfUY6FDiqRg7G/2EV2F962lEJYX5S1SGhRG+e+9zIYYFlU
kmbSMR2RbGEIkRkFG2BlCjXHbJAYEkRk0IY0CZUtyaaiKNOhFEvFMlqo7n2P
eW+mO3P/+Lyze8555/s9T5dXssodotFogujNpjeY3rmtz/20LZ3H1xF30wbP
2fFgS7RQYODxx8lvd0257RjpDW9y3CAY6Ft6bF0vh+oXboQm9RO4vtj78j/L
OBysTQnKKiY4z+I/2FDa2plXlkyQ89Iqc/O6eIW5+KNz/AVmhW26mHvFkbG4
H5bTkLmEYNkeb0ThfAMc7HgItvR1OhtrdDJ7CeZsrd10sVyL+JTagbJmggvs
jMXgq7OvJr05qPLp0gWLPfdU/tVkf6jFyKNROlqceLzi5srneRiuXF2tSdVh
ZRd9sHWao/WI/ObS/dV1PGatzR55YlQPayV9cppH6IxdMfnhRkjzujAdr9ch
dzZJPq4RlHq/Hzm3YlGGyg8HWyojd6q8pfe9+YkdAn505qT5PtFi8uidL7Pu
CnL93XosqkrLvR4nyr+3GmXOFdEWe8377jETRgP0DxUiQlg/CQuR+L0xbOdh
Ebls3hkWJLF5nRIxut7yZ/2UTeHSQMprlz5IVLh+z6xtTwU4We/9oqL/s0++
0p1RrPKg/ruJHYLKUv0sEY++MzSjqJ36w1VTv3GpKM+3yo63abv+YBGs3Ys+
Dumd41NDs0XMXB67OTiFgyuPDixaxCOuj/a5CQdPIT0mEeNt2Rt8Hhqn6SIc
KsdQubrWqLybhr1FIspZguuJCkv6vJig8N+3bp5Jzo+T8/8myD4a1yGVNbxD
ZckPUFnqN0rA8MIFLf/WGRSW5uYwKTz2ese8wIDK57u7asKyzXJ9rYATeOvq
ZyQOZet7NtUtFtB00HBy0mNB6JpwW/sSAUUltyv651pBCp4ecTkFTLJ+D1nR
7KQJMwWclfLZcM1PBXhGUPZL0meMl/fnihXp1cWjgX4ev0h6m/H+/k+1bd08
JqR8JtDqUaGtPArWDi8P+cso+7OKRwPTa8KACO+Zzw+4efSUbL/V+IABTJ7j
4OV55OuxghlwnspMRt9torDkUz9R9kXavx6C6tSM7sJ2AzrKt/s/PkCwr7JC
uNxkRN9li/sxH0ED899Mk8JtCRsPBaWaFZa+Lz/Hw8nqdU3HoxNwir2PiZf9
9CGHN9iCJ/FyH8Mc2LijMqf7ddjBxjlEeNnvG+z4//fuP00qKTM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYhn9uypskrEOB2plLdK/mDgINB84tdA11sG2
MmKFqaypw13/3ul5WbEOf7+VPphjaOrAEsanu2kqgv/kgtLtn3JxcH6CQITl
low4BxNjEDCB8/+DgL8RnJ+eBgRtBhB10nEOL4q3iv7u1nMQWef+sGpNLJyf
KwR00EQEnx+o/URdLMS8+XoQ98TGOvwB2f9RD+7eH29fH7Bs1nUw7XRMeNoR
63B0145etgBdhyWzjyhsmBXrkAqy303XwScJ5CAEH6w/KQ7Ol4lKsb7/PM5h
o17eYsYaAzj/9GGntZn3jOD8G0KfHM8fM3F4oWbIsaYlzuFQ2/LwU59MIf57
HAvnry/KmPj2DoL/ZCnQQRcQ/FCgd+buB/o3S/vb9LemDrVZe0omT4h14PVf
PyX1hSnEPv1YhyX39/HNeWzqAHKuEDeCf7xs33yp9zE4+XdU2BqnKsfA7YPx
udxUS5mioO6LiXFQe9I876yXqcNaYHSITItxcGx6dHyGtanDdrnW14ELYhxm
gsBPEzi/x+sVi0mjMZw/YwJ/lZm2KpzPHxtw34hdySFgB1BgZgwk/rcpOjRM
de7OiYfKT1eEhL9SjMP7ResVzlYg+O5rji5n8FBw8DEHRmhujIPytUfBDDEK
qOalKTiUvwRGwB0EH+x+uVg4fwrQuufesXD9X/5eqXg5LRZuPowPsx9sfmQs
3H1g98rHwt0Pyz8w/8H4MP+j5y8A7iiAPA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrW7IsUYmKsHhUNvy8FOfTB2Yw/h0NzEmOCy5v49v
zmNM/oqPl3yTPsTD+VcqXqoZ3sDNL8iY+LZGPR5uPozP5aZayhRl6lC6b76U
fmi8g9qT5nlnvUwdJPTvqrBNjHdIAwEzU4e17g+rRKbFOxwE6RdC8Hu8XrGY
NBrD+WdAQEcFzr+jKbvm/2YlhynO3TnPu+MdhCsnlZy9ouigCvJvVbwDf2zA
faPpig4yIPsi4x0euMY7zjJE8N3XHF3O4KHg4LLt898rG+IdlK89CmaIUXB4
E7hDrvV0vEM62IEKDndU2BqnPkbwZ8wEgo8Ifigw+Ob+R/B/1mXtKWFPgJv3
eyUwQK0S4Pah8wtsua4vdkDwry8GiuQj+JMlWML4ZiY4hHOKtRv/V3AA+vb3
yq0JDmuFdPjS/ZQcHBOeXlC6nQBx109lhyMKG4oyPiY4bFAFBvhaNTjf+wS7
7exSTTh/Sntr1OUabYdkgQjLLU8SHJ5naX+bLqvr0Ds9T6j5TILD8V07etkM
9BwMQMlnSwIk/H30HUDSB+YlONT+tio4t0LfIR/IPZWb4NDC679+ylN9B42Y
/kNfe6D2qRo4JFvf9++dneBgDALBBg6XfZMEItYmOPhfnBjzb7OBw1RQ/J1O
cNiol7eYMcbQQbtd7OY5oH/A4WlmBOc/SVx4zcTeGM4v2Sr6+/Q/EweLLSfK
9m1GpO/dJcAQy0Lw0dM/AL+SVm8=
               "], {{128.23299999999998`, 
               15.3922}, {129.008, 15.4313}, {129.186, 15.4313}, {
               129.56399999999996`, 15.4313}, {132.24499999999998`, 
               15.4313}, {133.49699999999999`, 14.457799999999999`}, {
               133.49699999999999`, 12.332799999999997`}, {
               133.49699999999999`, 10.2266}, {132.12699999999998`, 8.975}, {
               129.763, 8.975}, {129.186, 8.975}, {128.73, 
               9.014059999999999}, {128.23299999999998`, 9.134379999999998}, {
               128.23299999999998`, 15.3922}}, {{128.23299999999998`, 
               20.9953}, {128.74800000000002`, 21.114099999999997`}, {129.206,
                21.1531}, {129.84199999999998`, 21.1531}, {
               131.96699999999996`, 21.1531}, {132.90200000000002`, 
               20.4391}, {132.90200000000002`, 18.7891}, {132.90200000000002`,
                17.0609}, {131.70899999999997`, 16.126599999999996`}, {
               129.444, 16.126599999999996`}, {129.10599999999997`, 
               16.126599999999996`}, {128.84799999999998`, 
               16.126599999999996`}, {128.23299999999998`, 
               16.167199999999998`}, {128.23299999999998`, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAlMVEcYxxdQsV4YNdVQiMuyi1BcFoQnICH+qQ0qtIF0U6UK6oxraUWR
VDSoaIIkXpV61GZBFBIvbEIjIgYxuCq0hRQheLRVEEk8Eo9saPHCqNGZt86M
0fglk5ffe2/+3zXzBdEVXy3xMRgMXmwtYMubra9HWWv3jycYlmxZ5T1Pw6So
odUBUwlCbhdXtKdo2NH0ODTTTpC08WZLaYKGZoY75hCc31Q1968xiren3B8U
UxQtuXSn39qp4RbJflnpvVN8TXjFjenpz7NB0p/+3RmEaG4TCfoOHDO2Fyie
Wf1HlWGWEX1Vf6bGziYI/uem3ZBphB7/fILsb7kZ0Wys+eG75Yqf2m8dLs9T
rD83vvU/j2+v0nv48krBvX7l712O3Zq06I6BStb1x32YW1e7Kv1zqPQn+HpY
YPWrEyaPfi5FGbdrZmTvchdOX0VRFzvQ5LgfgqzTs0d4L1TMw23Koth3ILjh
xcwQlP/OEs6kKOX7GywI3/zxtY75FP4VC8Ladlo8dZ5Lsa53oCu6OxjxdSyC
NOp5X2mCF9+QTNF2gdkyE2w95iFF8RRnVhS6yywmT7zDqacPD4Ow8E6nqfsi
kcy3XahRfPlLOjrjsOq3nt9ugrFrdue3f67Y9umvYzsdViwenRFfd4igHuyA
FVg98dcTDLgfnIsvtiK4+9mGpVcUM2rM96GSRb2F3v+XWABGivXPp+V1DLWC
uwuxUOzh53H4ZESy4zYvlCK965NCUhsGX4aOBMUif6H3Ia6JyD3oFRAhuaX5
s9++d73PQv84/z8zSvoXLOLT62ePRIkzd0yxmSK11Tex3BKJhN60EqeJ6Z0+
VTLkP5vMr5XrV9hk/nofvrBhCzuend4Ugz7aNnFxhA1nK/1tPVeJZI5ml+LB
Rb/M+PEowUle/zib7I/QE3xufWBc9qMYTK7d31d1hMCRdT3ZZ4KGxGH/Hsw7
TpC4JuOoFqjhGweLuEcxv65bvahkke+hXteofT6arNfjhq5tL/+OAW934yyK
/pr0nL31b/ylUGSMr79oqFAc6h7pigxT3MbrcWOK534uep9/suebnX4xyGnM
/3mCQ/kX91HnWxr82DjpS6W4uzT8idOtgYcbFUfRxOddv4YWlk5SgGK9nyMU
6/PyKZEs6iH09Pt9kmBk2rE9S+5quNrBOlhGpH89/y2KeTtNKxWLeSr2i/kt
/L07z18DMLOV1Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               153.72500000000002`, 21.8891}, {150.64499999999998`, 
               21.8891}, {149.07699999999997`, 19.445300000000003`}, {
               149.07699999999997`, 14.637499999999998`}, {
               149.07699999999997`, 12.312499999999998`}, {149.494, 
               10.3063}, {150.18899999999996`, 9.33281}, {150.884, 8.35938}, {
               151.99699999999999`, 7.8031299999999995`}, {
               153.22799999999998`, 7.8031299999999995`}, {
               156.22799999999998`, 7.8031299999999995`}, {157.739, 
               10.3859}, {157.739, 15.471899999999998`}, {157.739, 19.8219}, {
               156.447, 21.8891}, {153.72500000000002`, 21.8891}}, {{
               153.36699999999996`, 21.1938}, {155.295, 21.1938}, {
               156.06899999999996`, 19.246899999999997`}, {
               156.06899999999996`, 14.478099999999998`}, {
               156.06899999999996`, 10.2469}, {155.31399999999996`, 
               8.49844}, {153.48799999999997`, 8.49844}, {151.55899999999997`,
                8.49844}, {150.74499999999998`, 10.5047}, {
               150.74499999999998`, 15.351599999999998`}, {
               150.74499999999998`, 19.543800000000005`}, {151.48, 21.1938}, {
               153.36699999999996`, 21.1938}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHcqnu2mueYrDBr28xYwyeg4rjnmbd8qmONR82hCQ
HaXrMCNPqPmAUIrDFvMfh1Je6Tjc+VmXtYclxSEj/0PrSREdhx/Bj5fOfpPs
EHBLuiZxkpbDkgJbruv3kx3qflsVnDuhAeenxN5xY96hBuf/B4H5Sg4g7mKR
FIcv+z5uTTeTd+idDrQwBsF3THh6QWk9gq/VLnbz3OcUhw+L1iucXaEM53uf
YLedPVUDzve/ODHm32FtB5B3HO+kOGx3aHp0vEIXIj85xSEhJEh9Qae+Q0/O
898rz6Y4FKzpvp3BYOiwp2SyBMujFIevO291/b2K4DeyHO03ZDeG82MUHD8m
7zFx2DdfSv/ulhSHJff38c15bOoA8k5BIYIPCr5Tqgj+BaXbP+veJTvIzIvT
PJ1gAuerP2med9bLCM7v8XrFYvLRwOH8d2AA/0926A8uUZmub+CAHl8ATAjU
DA==
               "], {{164.04200000000003`, 14.060899999999997`}, {
               165.29399999999998`, 13.504699999999998`}, {166.048, 
               12.5313}, {166.048, 11.457799999999999`}, {166.048, 9.78906}, {
               164.79700000000003`, 8.478129999999998}, {163.188, 
               8.478129999999998}, {161.5, 8.478129999999998}, {
               160.40599999999998`, 9.67031}, {160.40599999999998`, 
               11.517199999999997`}, {160.40599999999998`, 12.9688}, {
               160.98299999999998`, 13.882800000000001`}, {
               162.45299999999997`, 14.776599999999997`}, {
               164.04200000000003`, 14.060899999999997`}}, {{
               162.82999999999998`, 16.604699999999998`}, {
               161.57799999999997`, 17.220299999999995`}, {160.944, 
               18.014099999999996`}, {160.944, 19.0078}, {160.944, 20.3188}, {
               161.897, 21.2125}, {163.308, 21.2125}, {164.75799999999998`, 
               21.2125}, {165.711, 20.2594}, {165.711, 18.809399999999997`}, {
               165.711, 17.676599999999997`}, {165.21399999999997`, 
               16.9016}, {163.923, 16.067199999999996`}, {162.82999999999998`,
                16.604699999999998`}}}]}, {
             Thickness[0.0059031877213695395`]}, StripOnInput -> False]}, {
          ImageSize -> {169.40359651307597`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {170., 26.}, PlotRange -> {{0., 169.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {15, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009688983625617672], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sWTrBh9a4IdZkzgrzLTVnWA8fljA+4bsSs5
BMiJZfmWBzv8B4H9ig7Xj+aaNFhD5acrQtQLBDu8X7Re4WwFgu++5uhyBg8F
B/UnzfPOegU7KF97FMwQo+DwYvt65ucFwQ7paSCg4LCm+3YGw2YE/8E+vjnG
vxB8BhDQCIHrB6svDoGbD+PD7I8Q336RwSwE7j6we39Dzdum6FAQz35O8ivC
fzA+zP8wfo/XKxaTRmM4H2wunyncPMemR8dnWJvC7VMD+9PUYdetrr+p2SEO
XG6qpUxRCP6htuXhpz6ZQtRxhTgsuQ/06GNMPsw+GP/IZe1UyUe4+bD4gplv
DAL6QQ4bVEEGqzpcBbn3fgBcXt7xY/KZygC4fnQ+x88F6ZvTEPzY3KP/NgXj
5ldErDA9e9sfbj6MD/O/tc6VWc9UA+Dhs79W1iI9IQAefjD7YOEL48PCH8aH
xQ+M/8A13nGWoBLcPFj8wuyDxT/MPbD0AePD0g+Ynx0AT2/ofOFPjufTGhF8
batJp+un4OaD/SEVCDcfxofZfxgcfwj3fd4QkD1rOcL9YH8vRPgPxof5H8Yv
2Sr6+/Q6Y0i+ZA5yEKmcVHL2iDzEvbIIvnd1s76PWpCD84RmobQqBQcbUPjo
BjmUHt7mOlNW0WEmCJgGoYafZ5BDt43nrjQnZYdukH2RQZB8mKACcX9SkAMT
Z5d88jsVhwOg8HcJhpjz0xCSf8OCHWwrgQHZa+RQs25bUn1qsMPyFx56/xmN
4ekV5n708gcAcVjp1g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpL0IcuN1US5msjB0K4tnPSX5F488M
dZCZF6d5OsHEIQ0EZoU6fN15q+tvqolDTO7Rf5tmI/gvtq9nfj4HwQcZM2sJ
gi/hEfBHYnmoA4//+impFgj+6cNOazP3GcP5DSxH+w3NVeD8vfk1b2eqKsHd
kw5yxzZFBy2rSafrQ0Id+GMD7htNV3T4wRY/w4c31OH9ovUKZysQfPc1R5cz
eChA9F+E6k/D5IuB7LuP4H/aEJA96z0anzsMzld90jzvrFmYg/K1R8EMMQoO
Ry5rp0q6hTl02njuSgtScHjDu89gZhGCz/FzQfrmZWFw98D4MPeCwyslDO6f
tyD9cmFw/9roXJn1TDAMHh4wPiy8YPwl9/fxzXls6iDz+pGZFEOYwxkQ+GPq
ULtuW1L92lAHBhAIMHUwMQaC4FCIv7abOFw9mmvScD/EwUBrpfAFERMH9PQB
AKsy5kA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpGeEO3G6qpUxWxg4F8eznJEsR/HwQ
XzLCQWZenObpBBOHNBCQinD4uvNW199UE4eY3KP/Nkkj+C+2r2d+LoPgg4yZ
pYLgi3sE/JFQj3Dg8V8/JdUCwT992Glt5j5jOL+B5Wi/obkKnL83v+btTFUl
uHvSQe7YpuigZTXpdP2VcAf+2ID7RtMVHX6wxc/w6Q13eL9ovcLZCgTffc3R
5QweChD9gVD9aZh8MZB98Qj+pw0B2bPy0fjdCL7qk+Z5Z7dFOChfexTMEKPg
cPiydqrksQiHThvPXWlBCg5vePcZzPyE4Mu1vg7coRYJdw+MD3MvOLyeRMD9
8xakfx7CvzY6V2Y9m4gIDxgfFl4w/pL7+/jmPDZ1kH79yEyqIcLhDAj8MXWo
XbctqV43woEBBAJMHUyMgeByOMRf200crh7NNWmID3cw0FopfEHExAE9fQAA
8/HiyQ==
              "]]}, {
             Thickness[0.009688983625617672]}, StripOnInput -> False]}, {
          ImageSize -> {103.21233374844333`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {104., 26.}, 
           PlotRange -> {{0., 103.21000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {17, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008808244516867788], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WWUU5ZOZ/aD0pouYA4wvEBtw3Cld2
kG99HbjDLMphb37N25mqSg4i69wfVulEOYRzirUb9ytA5POiHEQqJ5WcPSLv
sF0OKLAgyuHLvo9b083kHZbMPqKw4RaC/6AKaEJjNJwfwqe7ae73aAdjEEhW
gvPnLFLe+cddDc7/9fb1ActmdYeMPSWTJd5EO5w+AwQ5Gg7lL9UMOa5EO2x3
aHp03ELToQbkwE3RDg0sR/sNzbUczDsdE552RDvIzIvTPL1By0FG/64Km2S0
w4ss7W/TY7UdXLZ9/ntlQ5TDgwjx7RcZdBw8eJi02/uiHN4UbxX9fRrB/w8C
8/Xg/JOHndZm+hk4xO/y5GHaHeUAcs6ZOwYOPdPzhJo5ouF8ljCgB2IRfJv7
/r3T50U7qD5pnndWC8FvAbm3XA/OXwtS0KvrIA4y4BCCz75GJirlcLTD+ath
b/Rv6zu8AHp/zZFoh88bArJnpUPtPxHt4H2C3XY2q6FDCzB65FqjHaRB/k8w
dKif6tydEx7tsL9W1iK9xdDBBBTuygg+MHZF1vVHwfk+oAA0hfovxwDOT00D
AjddOB8WnsDYLsoIjHLwvzgx5h+zlsMUoHXPu6McmDm75JP1NB0mvK2xN10X
5SDa4/WKZYuGw4yZQPAxyuHvt9IHcwQ1HJ4sBSYYj2iHHaD4rFCHpxcjkDuF
1R22A6OrYiY0/mzV4PwLoPDYrQLng9PrVCWHAKDvX0dC05ewokM4KD39j4Lz
O4DJ48IiBD9BIMJyS0KUAz8o/Zcrwflg95aowPno+QXGBwAeCG6f
              "]]}, {
             Thickness[0.008808244516867788]}, StripOnInput -> False]}, {
          ImageSize -> {113.53348941469488`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.53}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {19, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008667764583513912], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOLol2OHHYaW1mnZbD++XHvM01Yxym
T+CvMus2cHDZ9vnvFYMYh5Ktor9PrzNw4I+w3HLCLsbBGAQOGzgo3P5ZlxWC
4E94W2NvmobJ//ut9MGcQEOH6+eANv6NhvO3y7W+DkyIdnieuPCayXpth3A+
3U1z/0c5eJ9gt52tauAgss79YdUbKH+qgYPNff/e6feiHD5vCMiedd3AQfwm
0MDNUQ77a2Ut0lsMHXTaxW6ek49yKAa5V84QYr9alIPqk+Z5Z2cZOJh3OiY8
dYhyKFjTfTtjggFEfXgU3L8b5gJDoDjKwf/ixJh/zgYOPdPzhJobohxmzASC
n/oOMvp3Vdgkox2O79rRyyag6XBHha1xanSUwwPXeMdZgkoOy2cfUdgQFOWQ
ngYE2xQdxFnC+HSdohzeL1qvcLZC0cEH5ABTBB/mXnQ+WH+agkP5vvlS+r0I
/npgcIhMg/KvKTjUZ+0pmTwjyiGcU6zd+L+Cg0xUivX95Qj7/ZMEIiz3REHi
47ISRP0FqHsvKjtsB0Zvxc0oB4mpVzgzlFQcQkDhbx7t4AEKUHYNSHzsj3bg
jw24bzRdERJ+B6Ih5jUrOtibxu3yPBPtIFw5qeTsFwUHDx4m7fZr0RD39Cs4
JACt3/Ig2sF9zdHlDB4KDh1A7ReUYuD+QeeD40sPwY/d5cnDZI2b3/I6cIdc
bQzcfBgfFp4RwODwj42Bux/oewkWvxiH+yD/L1RETc+fFeHpXfnao2CGHiUH
9PwBAPBkU4M=
              "]]}, {
             Thickness[0.008667764583513912]}, StripOnInput -> False]}, {
          ImageSize -> {115.36647571606476`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.36999999999999`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {21, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008819119851838787], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{93.26409999999998, 10.4047}, {92.6672, 10.4047}, {
              92.13130000000001, 9.848440000000002}, {92.13130000000001, 
              9.253129999999999}, {92.13130000000001, 8.656249999999998}, {
              92.6672, 8.1}, {93.2438, 8.1}, {93.87970000000001, 8.1}, {
              94.4359, 8.637499999999998}, {94.4359, 9.253129999999999}, {
              94.4359, 9.848440000000002}, {93.87970000000001, 10.4047}, {
              93.26409999999998, 10.4047}}}], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4g0PX07dNCXCgcd//ZRUCxOHRIEIyy0WkQ5+
FyfG/FM2cZCJSrG+Xx/pULJV9PdpOROHnul5Qs0SUXD+l79XKl7KRcH125vG
7fKUiYLon4zgxyg4fkzeg+CD9f9D8L/svNX119UUzj952GltZp4pwnw31VKm
U6Zw+5fc38c357GpAw+TdrvYzkiHJ4kLr5mcN4W7F6Ze/Oa578HWCP43tvgZ
Pl8j4HzhT47n0/ZGwPVHim+/yBAXATf/84aA7FnhCPUvtq9nfh4RAfcfSJlx
VISDP4i/2RjO7/Z6xWIiiOBLz4vTPJ1g6JAGAmERDn++lT6Y81HP4Q3vPoOZ
QVC+oa7DfxDIjnDIyP/QevKLjkNlxArTs8sjHEyMgeCynsPhy9qpkqciHExt
9gZNS9R3WPnxkm8SRyScf0Hp9s+6JgRfvvV14I5zkQ7rVZ80z1urA+f/evv6
gGWyBpw/YyYQ/FR28DbvdEyojXQQrpxUcjZF0QGk7eynCDgfbP86BL8p0HNu
Q16Eg/K1R8EMMkoO4PQUE+FwR1N2zX9lZYj/lSIg/k5Tc4jNPfpvE3OEQ0rs
HTfmG6oOwSUq0/8rQNVPVnZoWx5+ysggwmGtkA5fup+SQwQoPpwiHMI5xdqN
+xUcQM6cmRrhcAYE3sg7aFpNOl0/I8Lhy76PW9PN5B1AwWR8HsFXBgZHlkok
nG993793el2kwwPXeMdZBxUcvgc/Xjr7SKSD84RmobRVSg7qhhxrZISiHJ6C
04OKQ7tjwtMLVlGQ8GpWh/NFeoARXKIF58Pic8Pc98uPXY506Ad5jN/QoUpk
nftDJwT/+W9gjLEi+NKvH5lJ3YhweJ6l/W36WQNIuumEpR8DB/T8CQBLSqDn

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcW6IcXtQ+zj6fw++wYe775ce4ox1C
3l7+OOOhiEOCQITlFoNoBwYQaBB3eLJ09hGFiGgHkcpJJWdTpB0Emg+cWrg0
2qH88DbXmb2KDi1Aruu5aIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91HZ7/
Xvnx0t5oh88bArJnpRs4vAA6Z82caIdoBcePyXsMHVRu/6zLyol24HZTLWVa
ZeywXa71daBFtMOfb6UP5hw0cYC5vy+4RGX6fDOHKc7dOc9nRzk4ND06PkPa
DOL+H1EOX3fe6vqbauIQv8uTh0k62uGG0CfH82XGDu2OCU8vWEVD5K8aOtib
xu3yDIl2mD6Bv8qs28BBQv+uCltitIO+1krhCy56cH5K7B035h9acH4jy9F+
w+nqcP0Bt6RrEiepOMyYCQSW0Q7paUCwTdGhZ3qeULMENPxcZBzqpwId/D3K
oVWBXfVMiQTc/cGg8E8UdECPHwAlDLu2
              "]]}, {
             Thickness[0.008819119851838787]}, StripOnInput -> False]}, {
          ImageSize -> {113.39412204234122`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.39}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {23, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01015744032503809], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9C0IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHUhDgZaK4UvmBg7uKqWMs3aE+Kw4oWH3v+Hxg4bHr6cuokn1KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnoQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxQhxZe//VTWPUdrh7NNWmwR/CFQOabIvg7b3X9TVUPdTi6
a0cvm4A+xD1ioQ41nzYEZEvpO1RGrDA9yxzq4HNxYsw/ZX0HLatJp+u/hDjU
/rYqOMehC3Hv3xCHN8UgB+s4bG2pubBZN9Rhu0PTo+MVug42OldmPXMNhciv
1nXoWB5+yigDwQe79yKCD7afL8xBBuS/CdpwvgnIf5/V4fy9+TVvZz5VhoTL
wVAH5WuPghlsFB3WdN/OYPBG8MHuFUDwD9TKWqTfCXEQrpxUcvaKosODfXxz
jLeFODxwjXec9VEJHp9g/kVliL3tIQ4Xroa90d+tAjE/P8ThUYT49osP1CDx
6RMCCa8qNUh4poc4sHB2ySfzqTjUrtuWVF8Y4vAfBOYrQdxbGQKJr8UK8PTh
uubocoYb8vDw/bLv49Z0M3kHkLGzlEPh/G9s8TN8OhF8r+pmfZ9/oRD/pCg6
tIHC1yUMbj/YPflhDk8SF14zWa/qEFKiMv1/C5Sfrw7ng9ORjyac73OC3Xa2
qTbE/mygerB/dSDxZRvmcOKw09rMe7oOkUBhBjmo+ql6EHMYwhzc9wMD+rke
PH7Ep17hzHDSd5iw4IfhMzWofXcMHAri2c9J+oY5XAclzGOGcP5hkEc+GcH5
YHdsN4GE//tQhyX3gRH32BSSvhIR/F0g/3Ij+OD4vRTicBBkXpMpxLypIfD8
hZ6fAafqv+4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]]}, {
             Thickness[0.01015744032503809]}, StripOnInput -> False]}, {
          ImageSize -> {98.45016189290162, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {99., 26.}, PlotRange -> {{0., 98.45}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {25, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008625894936599671], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7Laz/3o4pKcBwTIjBxjf/+LEmH+bjR2O
a1pNOs3u6SAzL07zdIKJQ7fXKxYTRU+HJff38c0pNoWoD/VwAGlPEzNzMDEG
gsfuDhpvefcZeJo57LzV9Tc1HME/UCtrkX7HFc6/mB/Pfu6ki8OMCfxVZtkm
cL40yL4LhnD+5w0B2bOuGzioPWmed/aVi0PBmu7bGQoGDlO+scXPMHF1YOHs
kk/W04fY3+0KoT/rOjCAgZvD0V07etkCdB1Ktor+Pv3NzeFNMYih4/AG6IyZ
u9wdNujlLWaM0XGwb3p0fIawh8MLkPxrbbj/xKde4cxg0oaEx3QPhzMgoKMF
8fc2D4dmXv/1U1g14fxfb18fsGxWh/PBzvig7PAF5I/v7g7OE5qF0qIUHZ4k
Lrxm8t4NzncA2a+M4At9cjyfFuvqwB8bcN/ouZKDq2op06wAV4c5i5R3/mlX
cWhbHn7KyMbV4e+30gdzDNXh4QPji4D0v3VxqPkEtLhKDc5Pib3jxnxDFc6/
cDXsjf5sBF8AZN9xZQeQt1JfuMDtDylRmf7/hotD6eFtrjNlFR2WvfDQ+5/p
6hDOKdZuLK/g4ANOP64OX/Z93JpuJg9RP8ENzgeHr7cHnA8O9x5PuH0wfnxI
kPqCTk04H+zfdG2I/7I8Ie7fAY0vZU+H/yCwXxcSn6c8IPEtoA+Jr3gPB9Ee
YMKdou/wKyb36D8nd0h6FzOAxCOPGyR9pRtA0ut8V4f+YKDD+Q3h/EaWo/2G
043gfAlQenAycQAF6yx7N3h+AMvLu8P5YPc0Ifh1v60Kzj1wh/jDyxQSv6oe
kHT5D5q/Kj0g/lth4nBLuibRaKqHw0Zw+jSBuHeOhwM/KF5OGEPifw1m/oXx
AeOjrzo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisiefGgc4nAGBPcoOmlaTTtdrBDhITL3C
maGk4mBiDASb/R2Urz0KZuhRcqiIWGF6ltnf4T8I7Fd0eMu7z2Cmkx+c/wbE
D/KB88E0u7fDFvMfh1JeqcH5xw87rc3cpwfnN7Ic7TdkN3ZY/sJD77+mj8OS
+/v45hSbOuy41fU39b4vnO+iWso064YfnJ9w+LJ26k1/h5TYO27MK0zg/BUg
cx4aw/mLweqNHKRfPzKTEgmA84U/OZ5PEw2AqC80dmgO9JzbIBXgoAHymKaJ
w+JJVoy+OgEOtb+tCs5VmDrw+K+fktrgD3WvmUPJVtHfp4/5QdR7mjnckK5J
NOJF8I+DAlTfF84Hh3OMj8MpkP/vmTqIg8J5kzfE/RKmDu4g/03wgoT7YWNI
+Hz3dLCtBAb8WkM4/3mW9rfpf3Xh/DmLlHf+SVd1uJAfz36u09vhy76PW9PN
5OHhB+ND7POD83u8XrGYFPo7dNp47koLUoD4VyAAHn/o6QMAst4OnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6m1gc66GutFL6Qouuwuvt2BsPiQIft
Dk2PjlfoOnR7vWIxORno8OPt6wOWzboO6WlAwBQE52tbTTpdn4Dgqz5pnne2
KQhu3taWmgubZwY51P62KjjHoevwWET25NPFQQ5TJvBXmXHrOHhXN+v7rApy
CLglXZO4SdNhf62sRfoFBN9VtZRp1hmEebj4G/TyFjPK6MH5xw87rc3ch8mH
mb8RpD7GEG4/jA9znzEIBBs4vOHdZzBzUZCD9wl229mqBhD/zQOat2tHL9sH
fbj/ToDMn6cP9/8ZEPDRh5gTH+TAwtkln6yn7+AvJ5bly43gW+tcmfXsaiCc
z/lzQfrmVYEOW0Hhb6HvAIsfmHkw/gGQP76YOMwEgaWBDimxd9yYJUwdNEHx
sSfQwbYyYoWprKnD9aO5Jg3sQXA+OL5cEPyY3KP/NnUHOZRsFf19+p8JxL2b
gxy+giy6agLx38Ugh08bArJnbTdxqFm3Lan+apBDhPj2iwzzEHyNt8CA0kTw
T4PC454RRB1TMAa/L7hEZTq/icPiSVaMvhzBDkvu7+Obw2wKiQ8xKP+xqcN/
ELge5PAiS/vb9LemDjag8NoY5HCobXn4qU+mEPdWo/E/B8LVv9i+nvn5lkC4
eWD7OhB8cPrIQPBjQeHhjJsPjoeOALh9MD6XG9CgKFMHecePyWeOBjiogdKB
F9Q+hkAHR2B0zrA2deAAxS9boMNBkH4hBL8HlM8ajeH8GaD8oa0K5/PHBtw3
YleCmwfOh9sU4faB5acrwt3zftF6hbMVCL77mqPLGTwUHEDRfvZygIPytUfB
DDEKqOalKUBoJwQfnF5aEHxPUPxsCoTr/84WP8PnbyDcfBgfZj/Y/AOBcPeB
3duKcD8sPcP8B+PD/I9ePgEAgbgImg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OebQxxCH57+eOMREGHNBAIC3FoVWBX
PVMi4fCNLX6Gj2mIg0jlpJKzLjIOSyZZMfqKhDikg9RtU3SYCQI/gx0CbknX
JE5ScTgDAm+CHRpZjvYbTleH81Ni77gx/9CC8/W1VgpfcNGD658+gb/KrNvA
YWtLzYXNgiEOX3fe6vp71dBB9UnzvLNGIQ4b9fIWM9YYOxTEs5+TDA1xmAFS
n23iAHO/Q9Oj4zOkzRwUHD8mn5kZ4tAXXKIyfb6ZQ826bUn1oiEON4Q+OZ4/
ZuIgAqTSHgY7lGwV/X16HdS8jcEO0SCNewwdGEBgQrDD5w0B2bPSDRyuHs01
aagPdniepf1t+l9dOB/mHxT+DjWHADmxLN/5wQ53NGXX/N+s5LAYFF53gh1C
QOHrKAfxP0eIg/yuBftS30k41ILcZxji0AYK7yuicPe/qH2cfT6H3wE9fgBZ
ucSp
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRMEbMMcGlmO9htOV3eA8ae0t0ZdnqMC5ztPaBZK
s1Jy+LQhIHuWfpiD8rVHwQxrFB1+sMXP8PkY6sAfG3DfaLqiQ1Og59yGRaEO
7xetVzhbgeC7rzm6nMFDAaLfO8whPQ0EMPlHLmunSmYh+K6qpUyzOnDzFRw/
Jp8xDIebD+PD7N/w8OXUTV/C4O4Da9sG1b9N0eFAraxF+gqE/2B8mP9hfFj4
XD2aa9LwGcF/sI9vjjFfuMMG1SfN83rV4fY/SVx4zSQfwX8QIb79ooOWA4hi
+BbmkBJ7x41ZQgsifxfBVwMac/ZUmIP41CucGUpaDhMW/DB8dgzBh7kHnV/7
26rg3Ap9OP9Flva36bHGDmu6b2cwrA5zONi2PPyUkCkkvjaGOSy5D3T4Y1NI
eC8KczgDAn9MHRhAwAUqX2zqIPP6kZnUnRAHM5u9QdMaNSDqX4VgpBcYHwCd
ZPof
               "], {{88.96249999999999, 13.067199999999998`}, {
               84.69059999999999, 13.067199999999998`}, {88.96249999999999, 
               20.060899999999997`}, {88.96249999999999, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{97.35309999999998, 
              10.643799999999999`}, {96.8172, 10.465599999999998`}, {96.4594, 
              10.345300000000002`}, {95.40629999999999, 10.0484}, {95.2672, 
              8.5375}, {94.77030000000002, 7.246880000000001}, {93.6172, 
              5.33906}, {93.89529999999999, 5.12031}, {94.7109, 
              5.498439999999999}, {96.3203, 7.5843799999999995`}, {
              97.07499999999999, 8.835939999999999}, {97.6313, 10.3656}, {
              97.35309999999998, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvUYmKsX6e6RDI8vRfsPp6g4w/pT21qjLc1TgfOcJ
zUJpVkoO75cf8zZ/GemgfO1RMMMaRYcakXXuD1dFOvDHBtw3mq7okLWnZLJE
TKTD+0XrFc5WIPjua44uZ/BQcCjfN19KnzXKIT0NBDD5+08tdN2mjOCLs4Tx
6Trh5rODHPg6Cm4+jA+zv+UA0MB1UXD3/QeBfKj+bYoOLt05z38nRsH9B+PD
/A/jw8Kn5XXgDrm1CL5Ou9jNc8ejHDaoPmme16sOt/9J4sJrJvkI/oMI8e0X
HbQcwvl0N81dH+WQEnvHjVlCy6F+qnN3znQEX+H2z7qsligH8alXODOUtBx6
pucJNTcg+DD3oPNrf1sVnFuhD+e/yNL+Nj3W2OF78OOls1OiHA62LQ8/JWQK
ia+sKIcl9/fxzXlsCgnv6CiHMyDwx9RBoBkYYH8jIfLFpg5bW2oubJ4a4WBm
szdoWqOGQ2zu0X+bFkdgpBcYHwDEFv6D
               "], {{103.863, 
               13.067199999999998`}, {99.59059999999998, 
               13.067199999999998`}, {103.863, 20.060899999999997`}, {103.863,
                13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcIdEOL2ofZ5/P4XfYMPf98mOrox1C
3l7+OOOhiEOCQITllgvRDgwg0CDu8GTp7CMKP6IdRConlZxNkXYQaD5waqFr
jEP54W2uM3sVHVpA3LwYh4SQIPUFmmpwPgtnl3zyOy04/3mW9rfpf3Udnv5e
+fFSbIzD5w0B2bPSDRxeAJ2zxibGIVrB8WPyHkMHlds/67J4Yhy43VRLmVYZ
O2yXa30deCPa4c+30gdzDpo4wNzfF1yiMn2+mcMU5+6c59bRDg5Nj47PkDaD
uH9GtMPXnbe6/qaaOMTv8uRh2h3tcEPok+P5MmOHdseEpxduQeWvGjrYm8bt
8vwS7TB9An+VWbeBg4T+XRU2xhgHfa2Vwhdc9OD8lNg7bsw/tOD8Rpaj/YbT
1eH6A25J1yROUnGYMRMIbkY7pKcBwTZFh57peULNO6Dh5yLjUD8V6ODp0Q6t
CuyqZ0ok4O4PBoV/oqADevwAAAXWu6U=
              "]]}, {
             Thickness[0.008625894936599671]}, StripOnInput -> False]}, {
          ImageSize -> {115.92464259028642`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, PlotRange -> {{0., 115.93}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {27, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00873591333973967], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mUvPPT+b3RzOFAra5H+xcTBxBgIuN0dbCsj
VpjKmjqcAYEQd4e/30ofzDE0dcjh/LkgfTWCHym+/SLDPg84P/HwZe3UQE+I
OcYmcP5/EPA3gvPT04CgzcABRKVt83B4UbxV9He3nkNIicr0/zfc4XyHpkfH
ZyxG8H1OsNvOrnWHmDdfD+Iea3eHPyD7P+rB3fvj7esDls26Dhfz49nPTXR3
OLprRy9bgK6DyCfH82lb3R1SQfa66Trw+q+fkvoCwQfrd/GE849rWk067e/l
sFEvbzFjjQGcf/qw09rMe0Zw/g0hoMHHTBwSQP7r9HQ41LY8/NQnU4j/3Dzg
fLB7LBF882tHc00UEPwniQuvmfwH+jdL+9v0t6YOPV6vWEwWukPdaepwAmTf
fTeHJff38c15bOqgO2HBD8NpCL4eiB+Hmw82/7gLqn1APpebailTFMx9rg5q
T5rnnfUydQApM1rj6uAIigdrUweQslkHXB1mgsBPEzgf7M5GYzh/xgT+KjNt
VTifPzbgvhG7kgMoWZ3d7AqJ/22KDiXAaD1tB5WfrggJ/yMuDu8XrVc4W4Hg
u685upzBQ8FBFeSuKFcH5WuPghliFFDNS1NwYAABCzc4H+z+PQg+OPzE3eH6
FRw/Jp9Z6w43H8aH2Q8239gd7j6we/e5wd0Pyz8w/8H4MP+j5y8AvM+Mqg==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGor4OM0Hgp4kDy+JJVoyyvg5nQMDH
xGHHra6/qfK+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OuQngYE2xQd5B0/Jp+Z6wORn67o4ND06PgMZR+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E4fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNJ+cH7JVtHf
p8v84PrB7ubxh5sP48PsB5s/yQ/uPrB7Zf3g7g8pUZn+X8AP7j8YH+Z/GB8W
PjD+ihceev8fGjvYg/wn7Ofw91vpgzmBJnD3wsJf4JPj+bSl/nD+lG9s8TPe
IPig6PFlCYCE02kTh5p125LqWQPg5r3h3WcwkyvA4T8I7DdyOHxZO1XSCJO/
xfzHoRQuEwd31VKmWSYBDjLz4jRPXzCBhKd1gMOhtuXhpz6ZQsJvn7/Diyzt
b9PfmkLCJwvBh8SXvwOv//opqS9MHVxA5h3wc1hyfx/fnMem8PCH8V1B8gFo
8vt84HyI/xH8LXp5ixllfODmg9Nhujfc/vcg/+7ygrv3SeLCaybHveD+2V8r
a5F+xgvuXxgfFh6Q8PeG88H2q3rDwxMsru4ND++KiBWmZ5294fEB1t+N4KPn
JwCoOZEL
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4utHc00a0gMc/oOAv6IDjO++5uhyBg8Fh+9s
8TN8QgMd0tNAAJMv7hHwR6IZwX+xfT3z8w24+d7Vzfo+y4Lg5sfmHv23aXGQ
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYi/hIMcPixar3B2hbLDTBC4GeiwVkiHL32eMkT9uwCIeaXKDltbai5svhro
8CBCfPtFBW2H/Hj2c5KBQQ5bHZoeHbfQh7irPMjB/+LEmH+bDeD8v99KH8wx
NILzt5j/OJRSZQK3f8n9fXxzHps6vOHdZzCzKBDOX9N9O4NBHMFf//Dl1E03
AhxeZGl/m15rCgm3WQEOE4JLVKbXmzicAYGWAAeQc2acNoS4dyWCDzLGeFeA
g/cJdtvZW40cmgM95zacC4Dou2PssHiSFaPvnwCHjXp5ixljTBxq121Lqg8M
hPP7F/wwfLYPwQfrYwly0HgLdLinMZxf/9uq4NwMQzgfbL+0gcPOW11/U88H
OqSC3O2m6xADih/7QAczm71B0xo1HNDTGwAZ0C2l
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OeBYY4BL+9/HFGoqBDehoQfAt2aFVg
Vz1TIuHwnS1+hs/VYAeRykklZ11kHJZMsmL03RIMUbdN0WEmGAQ7BNySrkmc
pOJwBgR6gh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzbwGFr
S82FzRuDHb7uvNX196qhg+qT5nlnLwU7bNTLW8xYY+xQEM9+TvJrsMMMkPps
EweY+x2aHh2fIW3moOD4MfmMZYhDX3CJyvT5Zg4167Yl1W8Ndrgh9Mnx/DET
BxEgldYY7FCyVfT36XVQ8wKDHaJBGvcYOvwHAf1gh88bArJnpRs4XD2aa9Ig
H+zwPEv72/S/unA+zD8o/B1qDgFyYlm+9sEOdzRl1/zfrOSwGBReNcEOIaDw
dZSD+H9FsIP8rgX7Ut9JONSC3Hcx2KENFN5XROHuf1H7OPt8Dr8DevwAALAb
yHw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRME7oY6NLIc7Tecru4A409pb426PEcFznee0CyU
ZqXk8GlDQPas86EOytceBTOsUXT4wRY/w2diqAN/bMB9o+mKDk2BnnMbnEId
3i9ar3C2AsF3X3N0OYOHAkT/61CH9DQQwOQfuaydKskVBue7qpYyzdLAzVdw
/Jh85mIY3HwYH2b/hocvp26aEgZ3H1hbGFT/NkWHA7WyFukeYXD/wfgw/8P4
sPC5ejTXpGEygv9gH98c43VhDhtUnzTP61WH2/8kceE1k3wE/0GE+PaLDloO
IIphWphDSuwdN2YJLYh8LYKvBjTmbFaYg/jUK5wZSloOExb8MHyWhuDD3IPO
r/1tVXBuhT6c/yJL+9v0WGOHNd23Mxi8wxwOti0PPyVkComvwDCHJfeBDn9s
CglvpzCHMyDwx9SBAQSehELki00dZF4/MpOqCXEws9kbNK1RA6K+KwQjvcD4
AAVP+TI=
               "], {{87.46249999999999, 13.067199999999998`}, {
               83.19059999999999, 13.067199999999998`}, {87.46249999999999, 
               20.060899999999997`}, {87.46249999999999, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{95.9531, 10.643799999999999`}, {95.4172, 
              10.465599999999998`}, {95.0594, 10.345300000000002`}, {
              94.00630000000001, 10.0484}, {93.8672, 8.5375}, {93.3703, 
              7.246880000000001}, {92.21719999999999, 5.33906}, {
              92.49529999999999, 5.12031}, {93.3109, 5.498439999999999}, {
              94.9203, 7.5843799999999995`}, {95.67500000000001, 
              8.835939999999999}, {96.23129999999999, 10.3656}, {95.9531, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLdB84NTCuZEOjSxH+w2nqzvA+FPaW6Muz1GB850n
NAulWSk5hPLpbprbH+mgfO1RMMMaRYeHVSLr3AMjHfhjA+4bTVd0uKB0+2cd
U6TD+0XrFc5WIPjua44uZ/BQcLijwtY4dXWkQ3oaCGDy1Q051sicQvDrs/aU
TH6Bm58vBHTgxCi4+TA+zP4XakADQ6Lg7gPrE4uC0NsUHVZ8vOSbxBEF9x+M
D/M/jA8LnzeBO+RagxH8CW9r7E3zohw2qD5pnterDrf/SeLCayb5CP6DCPHt
Fx20HICul2AJi3JIib3jxiyh5fD898qPl2wR/HbHhKcXtKIcxKde4cxQ0nL4
8vdKxUs1BB/mHnR+7W+rgnMr9OH8F1na36bHGjvE7/LkYeKOcjjYtjz8lJCp
wwNQfAlGOSy5v49vzmNTSHgzRTmcAYE/pg7lL4EBtiQSIl9s6iD9+pGZlE2E
g5nN3qBpjRoOhy9rp0p6RWCkFxgfAETM+nY=
               "], {{102.46299999999997`,
                13.067199999999998`}, {98.19059999999999, 
               13.067199999999998`}, {102.46299999999997`, 
               20.060899999999997`}, {102.46299999999997`, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcX6IcXtQ+zj6fw++wYe775ce8ox1C
3l7+OOOhiEOCQITlloJoBwYQaBB3eLJ09hGFGdEOIpWTSs6mSDsINB84tfBp
tEP54W2uM3sVHVqAXFe+GIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91HZ7/
Xvnx0t9oh88bArJnpRs4vAA6Z82daIdoBcePyXsMHVRu/6zLWhPtwO2mWsq0
ythhu1zr68CKaIc/30ofzDlo4gBzf19wicr0+WYOU5y7c57fjnJwaHp0fIa0
GcT9FtEOX3fe6vqbauIQv8uThyk62uGG0CfH82XGDu2OCU8vVEHlrxo62JvG
7fKcEu0wfQJ/lVm3gYOE/l0VtoXRDvpaK4UvuOjB+Smxd9yYf2jB+Y0sR/sN
p6vD9Qfckq5JnKTiMGMmEFRGO6SnAcE2RYee6XlCzRHQ8HORcaifCnSwebRD
qwK76pkSCbj7g0HhnyjogB4/ABktvXs=
              "]]}, {
             Thickness[0.00873591333973967]}, StripOnInput -> False]}, {
          ImageSize -> {114.46992777085929`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {115., 26.}, PlotRange -> {{0., 114.47}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {29, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006724045185583647], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r7gEpXp5y0czoDAHmWH5S889P4vtHCQmHqF
M0NJxSENDMwdlK89CmboUXL4tCEgexa7mcN/ENiv6HBTuibRqNUEzr8N4i81
gPPBtLyOwxbzH4dSXqnB+ccPO63N3KcH5zeyHO03ZDd28L84MeZfsIHDkvv7
+OYUmzqUbBX9fXqfMZzf4/WKxWSjKZx/qG15+KlN5g4psXfcmFeYwPkrQP54
aAznLwarN3IoWNN9OyPAAs73PsFuOzvUAqK+0NiBy021lCnLwkHjLe8+A00T
qH0WDrW/rQrOVZg6yMyL0zzNYA51r5nDiyztb9N7TSHqPc0g/pQygfP7QeEb
bwTnzwSBnQYOp0D+v2fqkBASpL7gpB7E/RKmDuKgcHfScjAxBoLDxg4MIPBA
3cG2MmKF6VpDOP85yN6/unD+nEXKO/+kqzq476+VtVDXc/iy7+PWdDN5ePjB
+AZaK4UvpJjC+eB4fmTm0GnjuSstSMGhG+RfRwt4/KGnDwDuo/3V
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{31.203099999999992`, 12.4719}, {31.7984, 
              13.803099999999999`}, {31.700000000000003`, 13.9016}, {
              26.473399999999994`, 13.9016}, {25.937499999999996`, 12.5703}, {
              26.037499999999994`, 12.4719}, {31.203099999999992`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gjx7RcZyhwdltzfxzfnsanD5w0B2bOeOzjw
+q+fkvrC1MFVtZRp1gUE/wwIuDg4HGpbHn7qE4LP5QZUGAXlb3FwUHvSPO+s
l6nDxfx49nOajg6OTY+Oz7A2dUhPAwIzRwewvXwIfo/XKxaTRmM4f8YE/ioz
bVU4/4FrvOMsQSW4eWDxbYpw+/hjA+4bTVeEu+f9ovUKZysQfPc1R5czeCg4
uIP84wDVn4bJr4hYYXo2G8Ff/sJD7/9E3HyWxZOsGOc6wc2H8WH2g/m6TnD3
mV87mmuyA+H+bM6fC9JXI/wH48P8D+Pzg8L/hLGD3oQFPwzj3BzKD29znWmr
4GBiDATO7g5f9n3cmm4mD+dvD7aK+N+O4L9py+02mi3v4Ab2r7uDcOWkkrMi
Cg6RoHiwg/JbFBxyQPZZu0Pcdw3BBxljLKwI58PiC8aHxacFyH8e7vD4vild
k2i01x2eHiDh4QFPLzA+LD2tAIWvojs8PaLzN+rlLWb84wbnQ9Inbj4ryPyr
rnDzYXyU9Orihpped7rB3T/PRufKrGNucP/B+DD/w/jg+PJWcdh5q+tv6n9H
uH3o+QsAcQ9rVg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAtIFEEYx0/PNNMSslAq8Tw96bLzfNyWGdJniXp7OyUZGOUjzUcPzQID
e0iUUNDTxPA0uUwLKyy1DDPUTBHFR2kPKZMkKxBLKksxetjOTjMLSQPD7G93
5/u+//d9Mx5JmRtTlAqFwkqc8eK0FmcqHpZImBOu2W+9hQPHDVUFKa5G8H6X
a+nhOXAeD32cesYIoceG282rORhqmlcSWGyEh8crYjrny3yaH7UxHA1kbM5z
OrjCR8PYKS5qKMBODdN4nDOS9YEH8yd9L/SAbjwaIuFTWZWqJ1vmiMq2CkWk
inCyETz7h6MVsSpIw/HfMpI1VQVCh13IxQmZXS88s99hzTM2F4nDKLMU3w2e
2VuDdToIzN+/DJjXyeyC7ef/nxtz3ILSPiLmj/Kg1q1y+o6a2P+BAIdV9NIL
bMrzg60WrofalVMtyaPeUOu7p9yqATGuPPVqh6IOQUmZZ/3PCG/ozUywe1SD
iK56DbxPvNxvqEKwyBKv7crTkDxfQnBoaGog8JUn2X8E/X2vhnT776VpWxF0
4bymqyHGpa5P4Y2gMfPwWJFGTeJNFyAQj68e0DBw8lfKCRNjA16VMi/A/fKc
Z/WW9J3iwflAflZPmMz6Zdede5N14IX77AkPdTix2Tp4h+N3N8HU2IfmVbk6
ouu8zKrQL9u7kcCY5pvaW9nflmFoFiDnR/DeR7N1UDBpm2B+JkAB7keH5bCt
9alPyhsBogYWH068rSX9okOMqX5q739cjeuyxJdxe+vamzubZjK1X4P/j/Vn
/inT+KT8RfvB1ZFI3+k+AUx4n8aP6OsUoP3+vTO2n/VMXwe2b9Ez/dK5EPSk
HiYBbOxPum/31ZP6lpsYh4nHvDhIZqn/h3m4i/MfpGf1ofYoN+M++GaAT3Ob
/IoGeEiOGwxXunLgjusxywQhBzZf49w4eCGmMeCuzLq80in/cIEx1XsFO1Zy
LF8T9WJjPTfAz9iMtt9JCMaro3YX1xngI/a3C8Fm/J9F5qVj4oNW5i6cj9cB
5Hy2zuSz0VlehU4GmIvvm17E/NPzKPFbDtq1wfldmQhGdvlMFo5xpI9UCFrw
fTfOwSbRzHS1wDgB13OfzFL/u8lM80HtkfNtInGMcPAN66zgmX+iX2YpX44y
0/uU7qf3N/X3733+B8ckj8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpcwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLpeIMBhyf19fHMeY/Ln2uhcmfXMH87foJe3mHENbj7Y/Cl+cPNhfJj9
xzWBFrz3c1B70jzvrJepww3pmkQjVX8HmXlxmqcdTB1Ktor+Pm3n73AQpF8I
qj7e32GL+Y9DKVUmDv0Lfhg+mxfgMBMM1BzS04DgWIDDHU3ZNf8nK0PErwY4
MICAgZLD+ocvp256EeBQff/HLWNuBYfFk6wYfTUC4Xyw+xwCHR64xjvOalRy
iMk9+m+TP5R/EWpeZaCD3PIXHnr/1RwmgOwPC3I4AwJ3jB2kXz8ykyoJcniS
uPCayXsTh8OXtVMlm4IcHJseHZ9hbepw/WiuScPsILh/t7bUXNh8MAgeHjA+
SnhZBMHDs3bdtqR6RQS/HajMiCXIgdd//ZTUF6YOO291/U29H+jwIkv72/S3
pg7BJSrT/99A8MHyhxH81d23MxjWB8Ltg/Fh7unxesVi8jEQ7t78ePZzkrxB
Dl9ABrlC3SsbBI8fGP+G0CfH88dM4Hy/ixNj/k02cZB3/Jh8RhIaXj4mDiBv
GAsFORSsAVlsAvGfZqCDzwl229mmqhD36Ac42FZGrDBdC9WvG+Dw51vpgzkH
TRxAyaFeJwCSXi4g+LdA6egpgi8x9QpnhpKpQwXQmLPWAXD3d4P8FxoA9x96
/gAAp7RwZA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnngY7HKiVtUj/YuKQBgJCIQ62lREr
TGVNHUyMgcA8xOHvt9IHcwxNHZoCPec2JCH4FUBlZ18j+DXrtiXVm4ZC9Bmb
wPn/QcDfCM5PB9nTZuDAAAIvQhxeFG8V/d2t5/CNLX6GTyWC/5Z3n8HMOAT/
04aA7FneIRDz5utB3KMV4vAHZP9HPbh7f7x9fcCyWddha0vNhc2hIQ5Hd+3o
ZQvQdbh2NNekIT3EIRVkv5uuQ0iJyvT/DQg+WL9+KJy/4eHLqZu2hDps1Mtb
zFhjAOefPuy0NvOeEZx/Q+iT4/ljJg61IP8FhjocalsefuqTKcR/G0LgfLB7
ViL4L7avZ34+B8EHx0MP0L9Z2t+mvzV1EAEamxYb4sDrv35K6gtTiH1/gh2W
3N/HN+exqcMTEdmTT6+j8Xfj5u8Hmf8hCG4fjM/lplrKFAV1n2awg9qT5nln
vUwdJiz4YfgsKdjBsenR8RnWpg4F8eznJHODHWaCwE8TOL/H6xWLSaMxnD9j
An+VmbYqnM8fG3DfiF3JgePngvTNacGQ+N+m6NAOdIaRDlR+uqIDONm8D3J4
v2i9wtkKBN99zdHlDB4KDg+A3jC2CnZQvvYomCFGAdW8NAWHMyCwAsEHu/8V
gg8OP4kQuP7Y3KP/NiWHwM2H8WH2g81XC4G7D+zeNwj3w/IPzH8wPsz/6PkL
APvQi6w=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnZMMdZoLATxOHrS01FzYrhjucAQEf
E4cJC34YPlMKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjRLJtwhPQ0Itik6HLmsnSr5KAwiP13RIaREZfr/JWEO7xetVzhbgeC7rzm6
nMFDwUHm9SMzqQ9hDsrXHgUzxCigmpem4MD5c0H65jgEH+yuBQj+W959BjPP
hcP1g/0pGQE3H8aH2Q82/0443H1g9y5CuD8m9+i/TbMR/oPxYf6H8WHhA+Ov
eOGh9/+hMcR/c8Id/n4rfTAn0ATuXlj4W+tcmfUsNQLOr123Lam+E8G/djTX
pGF6hIND06PjM06bOKx/+HLqphkRcPPkQfE5N8LhPwjsN3L4xhY/w+coJn+L
+Y9DKVwmDpURK0zPHo9wkJkXp3n6gonD/X18c4zPRTgcalsefuqTqcMbUPgV
RTi8yNL+Nv2tKSR8PBD8YJB/VCIceP3XT0l9YepwFeS+z+EOS0AGPTaFhz+M
D3b/bgQfbP6nMDjfBuT/pwh+j9crFpOFYXDz13TfzmBwD4Pbr2U16XT9h1C4
e1WfNM87+y0U7h+hT47n036Gwv0L48PCAxz+CmFwPth+1TB4eJoYA4F6GDy8
C+LZz0mahsHjA6w/AsFHz08AvlalGg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYs6fC9I3/4pw+A8C/ooOML77mqPLGTwUHHqm
5wk1v4h0SE8DAUx+y4FTC13FouD8jD0lkyVccPO3f/57pcIyGm7+FyD3pVm0
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYc1MlEp1sujHD4sWq9wdoWywxkQyIlyWCukw5c+T9lhG0h9YyTEvFJlB/NO
x4SnGVEODyLEt19U0HawN43b5fkkymGrQ9Oj4xb6Dvf9e6fncUU7+F+cGPNv
swGc//db6YM5hkZw/hbzH4dSqkzg9i+5v49vzmNTh+e/V368xIrgi7OE8emu
ioTzpzh35zzPjnR4kaX9bXqtqYNQMzCAdSMdJgSXqEyvN4HEk3ikA8g5M04b
Oqwvypj41gbB9wZ5wDfSwfsEu+3srUYOtSAPJEZC/H3H2AGkvKY/0mGjXt5i
xhgThxdqhhxrniD46kCuTFAUnA+2b3qUg8Zb3n0GnsZwfv1vq4JzMwzhfLD9
0gYOW06U7ZufFOWQCopuN12HGpF17g8vRTqY2ewNmtao4YCe3gBDajS8
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtnW14E77sU4BL+9/HFGoqCDiTEQNMc4tCqw
q54pkXBQNeRYI5MU4yBSOankrIuMAw+TdruYY4xDehoQbFN0SAXRajEOAbek
axInqTjMmAkEkjEOjSxH+w2nq8P5KbF33Jh/aMH5+lorhS+46MH1T5/AX2XW
beDgAbLALsbh685bXX+vGjqE8ulumhsf47BRL28xY42xQ8AOudbXjTEOM0Dq
s00cYO53aHp0fIa0mYPNff/e6cdiHPqCS1Smzzdz+LPy4yVfpxiHG0KfHM8f
M3GY8LbG3pQvxqFkq+jv0+uMHa6f+x78+G60Q7SC48fkPYYOZ0BgT7TD5w0B
2bPSDRzsTeN2ea6Jdniepf1t+l9dOB/mHxT+DjWHjD0lkyXORDvc0ZRd83+z
EiS8OGMcQkDh6yjnINB84NRC0xgH+V0L9qW+k3BoAXJd42Ic2kDhfUUU7v4X
tY+zz+fwO6DHDwB1vLvX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ7bLt898rBXEOjSxH+w2nqzvA+FPaW6Muz1GB850n
NAulWSk5dDgmPL2QFOegfO1RMMMaRQeRde4Pq1TiHPhjA+4bTVd0YAnj0910
Ndbh/aL1CmcrEHz3NUeXM3goOPBHWG45URfnkJ4GApj8iBTr+/5zEfwNc98v
P7YbN3+BK9CBKfFw82F8mP0yUUAD1ePh7psxEwheQvVvU3S4o8LWOPU2wn8w
Psz/MD4sfGRbXwfuUIuH848obCjKcIx32KD6pHlerzrc/ieJC6+Z5CP4DyLE
t1900HIAut7bXDPeISX2jhuzhJaDhP5dFTZBBH9PyWQJln9xDuJTr3BmKGk5
qBpyrJH5heDD3IPOr/1tVXBuhT6c/yJL+9v0WGOHCW9r7E3vxTkcbFsefkrI
FBJfT+IcltzfxzfnsSkkvK/GOZwBgT+mDmtAAVYOlS82dZgDcjB/rIOZzd6g
aY0aEPWysRjpBcYHAP3LApo=
               "], {{121.76299999999998`, 
               13.067199999999998`}, {117.49099999999999`, 
               13.067199999999998`}, {121.76299999999998`, 
               20.060899999999997`}, {121.76299999999998`, 
               13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{130.153, 10.643799999999999`}, {
              129.61699999999996`, 10.465599999999998`}, {129.259, 
              10.345300000000002`}, {128.206, 10.0484}, {128.06699999999998`, 
              8.5375}, {127.57, 7.246880000000001}, {126.41699999999997`, 
              5.33906}, {126.695, 5.12031}, {127.51099999999997`, 
              5.498439999999999}, {129.11999999999998`, 
              7.5843799999999995`}, {129.87499999999997`, 
              8.835939999999999}, {130.431, 10.3656}, {130.153, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/X75MW9z0USHRpaj/YbT1R1g/CntrVGX56jA+c4T
moXSrJQcJr6tsTflS3RQvvYomGGNosP1xQW2XO8THPhjA+4bTVd0OP89+PHS
4wkO7xetVzhbgeC7rzm6nMFDweFKxUs1Q5lEh/Q0EMDk/6zL2lOijeAvnX1E
YYMVbv5ckAP7E+Hmw/gw+2+DDCxIhLtvJggEQvVvU3Swvu/fO90L4T8YH+Z/
GB8WPtH9h75qFCD4+ndV2BprEx02qD5pnterDrf/SeLCayb5CP6DCPHtFx20
HICuL8ooTHRIib3jxiyh5RCZArQhFcHXbhe7eS460UF86hXODCUth/inF5Ru
RyL4MPeg82t/WxWcW6EP57/I0v42PdbYYapzd85z70SHg23Lw08JmULiyz/R
Ycn9fXxzHptCwts90eEMCPwxdVAGBZgEVL7Y1AEU3EUpCQ5mNnuDpjVqQNRn
J2CkFxgfAMLCA6Q=
               "], {{136.66299999999998`, 
               13.067199999999998`}, {132.391, 13.067199999999998`}, {
               136.66299999999998`, 20.060899999999997`}, {
               136.66299999999998`, 13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zDyc6vKh9nH0+h9+hOGPi25r3iQ4h
by9/nPFQxOH0QtdtnxmTHBhAoEHcoTvn+e+VokkOIpWTSs6mSDso3/5Zl2WT
5FB+eJvrzF5FBxB3T0CSQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oOPdPz
hJo9khw+bwjInpVu4MAPdM578ySHaAXHj8l7DB2028VunpNPcuB2Uy1lWmXs
8FUjpv8Qa5LDn2+lD+YcNHGAub8vuERl+nwzh2Tr+/692xMdHJoeHZ8hbQZx
/9NEh687b3X9TTVxOFG2b77U90SHG0KfHM+XGTvE7vLkYWJPgshfNXSw2AJU
IZzkMH0Cf5VZt4GDuiHHGhmpJAd9rZXCF1z04PyU2DtuzD+04PxGlqP9htPV
4foDbknXJE5ScUhPAwK2JAi9TdEh/ukFpdtfEyHh5yLjEJkCdDDQfa0K7Kpn
SiTg7g8GhX+ioAN6/AAAmUu9mA==
              "]]}, {
             Thickness[0.006724045185583647]}, StripOnInput -> False]}, {
          ImageSize -> {148.72139476961394`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {149., 26.}, PlotRange -> {{0., 148.72}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {31, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006653802648213455], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYo1PKi9naYo6HKiVtUj/YuJgYgwEn8UdbCsj
VpjKmjr8BwF7KYe/30ofzDE0dWhVYFc980UGzheunFRy9ogSnB9wS7omUUgV
Yo6xCZwPNsffCM5PTwOCNgMIvUzJ4UXxVtHf3XoOIW8vf5yRKAfnf9n3cWv6
Nhk4H6JPGmLefD2Ie0okHf6A7P+oB3fvj7evD1g26zrsCLaK+K8u43B0145e
tgBdBxGQe11kHVJB5rjpOkSoRsicuyMH5zOAwAMVOP81yF5uTYeNenmLGWsM
4PzTh53WZt4zgvNvCH1yPH/MxCEQ5L9Pqg6H2paHn/pkCnHvMwU4/46m7Jr/
mxH88sPbXGf6IvjgcJss7/AiS/vb9LemDge69zWZLJZx4PVfPyX1hamD25qj
yxlmiDksub+Pb85jU4eq+z9uGXuLwPmVIH63EE7+2TNA4PPdHmYfjM/lplrK
FGXqULi8ZMO/80wOak+a5531MnW4zntbLPUbp4Nj06PjM6xNHWJA4WXD7TAT
BH6awPk9Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDv0R3f6MBVyQcNmm6CC9
UWw+kwIzRH66IiT8Gb7bv1+0XuFsBYLvDvK3h4KDDEj9AxYH5WuPghliFFDN
S1OAuCtSEM5/05bbbVQtCueDwy9CAq5/Oyh9sMs6wMyH8WH2g8UtJOHu6wPZ
N0EU7n5Y/oH5D8aH+R89fwEAyPt3oQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v7gEpXp/lYOZ0Bgj7LD8hceev8VrRwkpl7h
zFBScUgDgWcWDsrXHgUz9Cg5fNoQkD2r3dzhPwjsV3S4KV2TaMRqBuffBvFV
jeB8MC2v77DF/MehlFdqcP7xw05rM/fpwfmNLEf7DdmNHfwvToz5d9nQYcn9
fXxzik0dSraK/j5tZwrn93i9YjExNIfzD7UtDz9lZOmQEnvHjXmFCZy/AuSP
h8Zw/mKweiOHgjXdtzMuIPg+J9htZ1+Fqi80duBxUy1lemXpoPGWd5+BpgnU
PiuH2t9WBecqTB2k58Vpnm6wgLrXzOFFlva36bzmEPWeZhB/zjKF88Hhe98Y
zp8JApZGDqdA/r9n6mCgtVL4whMDiPslTB3EQeHupOtgYgwEh40h4XNfy8G2
MmKF6VpDOP85yN6/unD+nEXKO/+kq0L8NdnA4cu+j1vTzeTh4QfjQ+wzg/PB
9iVZOHTaeO5KC1KA+PegJTz+0NMHACReDMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{32.80309999999999, 12.4719}, {33.3984, 
              13.803099999999999`}, {33.300000000000004`, 13.9016}, {
              28.073399999999992`, 13.9016}, {27.537499999999994`, 12.5703}, {
              27.637500000000003`, 12.4719}, {32.80309999999999, 12.4719}}}], 
             
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYtUnzfPOOjk5LLm/j2/OY1OH/bWyFulbHB14
/ddPSX1h6iD8yfF82lwEfyYICDo6HGpbHn7qE4LP5aZayhQF5Tc6OqiBzPUy
dZhvo3Nl1jdHB8emR8dnWJs6GIMAs5NDhPj2iwx8CH6P1ysWk0ZjOH/GBP4q
M21VOP+Ba7zjLEEluHnpaUCwTRFuH39swH2j6Ypw97xftF7hbAWC777m6HIG
DwWIf3idIPrTMPmuQG/MskDwi7eK/j4dh5t/MT+e/VymM9x8GB9mP5j/0wnu
PpbFk6wYW53g7je/djTXpALhPxgf5n8Ynx8U/ieMHf7E5B79p+XuUH54m+tM
WwWH/yDA7+HwZd/Hrelm8nD+9mCriP/tCP6bttxuo9nyUP96OAhXTio5K6IA
iScuKL9FwcECZB+HB8R91xB8cDwIK8L5sPiC8WHxyQryn6gHPL6XvfDQ+9/p
AU8PkPDwgKcXGB+WnkpA4fvOHZ4e0fl1v60Kzp1A8IXA6RM3/xLI/IVucPNh
fJT0KugOd988UPpqc4e7P4fz54L0ye5w/8H4MP/D+OD48lZxaAdaY3TGCW4f
ev4CAMxfdnI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XSCWmlaYMl2tuXNfLPZFe9tMaueeek6Uta15SLnoRf2gI
Ndl6UZqZ5urlCjW1KSpNWiFmrEtUMm/LkpbJXVKZpdJ5ztnznI15tmdnn51z
vr/f7/v7PY/LoZS9WjOJRGLC7Rhum3LbH61jYbAiRHbS9AAF/Ruy4/w+h4H7
WJ6+S03BSOPqG/4H1BB8drRdt5WC6ktDSZJENbw8V7X/lZ3Il9UT5qpcf8K6
QptTmz1lhG2iw0f8LKXQiVaUGubRanIh8fj3JS5QitbFMPhWUePclSFyaHVb
lWS3M+gQ+6rBtW80QhLlDCqUf5YaEhPQcob1V3utklpE/hJX3qfqFpl/rqMJ
8/ml00Rv1Z6aYm2/hsRbyNaIbRnCY0g/dmnmfWlgSTzMw3LH6vnHUkG/gxXq
HHCDnpRYy9cfWagLmG2Jn3CHM3NBqa8viJwReZfqymPhRoVrw59Qd7i5zav3
2mlW8KVBBnXeJypNsllw0MfIDYUywe/jLGSNzA76D7lCOvqfZgX/y6QQ0NeW
rPJgwcB/JwU31PdpBl6kZBtLZVIh3y0M8HPywwXOc23326chzOt004T5eamg
Sb/5+iJpWJNZlNa1S2TlpntreuIVMFUbfuxaGQ31wA1YhgJqUf6TNMwavzZv
yVOAFtkWoyFstG70KXVgCGO/sZ55ZVGQSQEDOci35Qo42PrOU1vOQDGax5Ve
oCi8Nev7gIHwQW7wHsnBHs3Lb5Fx/VhvKebz3OhNuL115/0jjYsZ6z9E30f5
kviYcX68fxE+kPZk7ZxBzwDdYbn9usxHqK+E03v2tMBiSknq60D6eiWpn++z
Rin0w54Bc6t8p8PeSqG/qRrCttPB3QnLRObnv4aGJ8j/QCXpD9bD3JzjGJj4
UwXPB/P/aqtoiI8eDjFbT8Ek6sdbGrZncoPlSMGd8d3e87kawn+iktv+2TGE
cb230aCYUcSvXw2c8HsVtMuDigxKFqbRXNSr4CmKF8BCpH39G4leZA80CHKR
DciPD37C+SxczFci0txKbFQwjO6bmyyJj88jz58oKJ6xiNVtY2H8qOdMiZEC
DeqDkYEWdN9NU+AU/P1wZ47IXqifO0Tm539CQxj7gfWE800LeY1T0IR8TaNJ
fKF+kXm/BtSE8X2K/8f3N4638D7/D2cUlTI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpfwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLq+IMBhyf19fHMeY/L95cSyfIMR/Ajx7RcZzHDzweaH+MPNh/Fh9h/X
BFqw3t9B7UnzvLNepg43pGsSjZ76O8jMi9M87WDqULJV9Pfpf/4OB0H6hUwd
HovInnzKH+CwxfzHoZQqE4f+BT8Mn/0LcJgJBmoO6WlAoBbocEdTds3/ycoQ
cdNABwYQMFByWP/w5dRNHoEO1fd/3DLmVnBYPMmK0bcDwQe7b0GgwwPXeMdZ
jUoOMblH/21aD+VfhJp3M9BBbvkLD73/ag4TQPZvC3I4AwJ3jB2kXz8yk7oS
5PAkceE1k/cmDocva6dKPgpycGx6dHyGtanD9aO5Jg2/g+D+3dpSc2GzYjA8
PGB8lPCaEQQPz9p125LqGxH8dqAyo5QgB17/9VNSX5g67LzV9TfVPsjhRZb2
t+lvTR2CS1Sm/7dA8MHyygj+6u7bGQz8QXD7YHyYe3q8XrGYBCLcmx/Pfk4y
N8jhC8ggV6h7a4Pg8QPj3xD65Hj+mAmc73dxYsy/ySYO8o4fk89UQsPLx8QB
5A3joiCHgjUgi00g/usMdPA5wW4721QV4p7+AAfbyogVpmuh+nsDHP58K30w
56CJAyj51PcEQNLLBQT/FjgdIfgSU69wZiiZOlQAjTk7OwDu/m6Q/7YGwP2H
nj8AsQBzNw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMfEIcDtTKWqR/MXE4AwIVIQ62lREr
TGVNHWaCwNwQh7/fSh/MMTR1eLF9PfPzEwj+g318c4yDQuH8JyKyJ5/ODnUw
MQYBEzj/Pwj4G8H56WlA0GbgAKLS/EIdXhRvFf3drecQk3v036b7IXB+SInK
9P9HEPwI8e0XGTaFQMybrwdxz4QQhz8g+z/qwd374+3rA5bNug4yrx+ZSe0J
cTi6a0cvW4Cug43OlVnPzoY4pILsddN12Hmr62/qcwQfrH9qKJwv4RHwR0I6
zGGjXt5ixhoDOP/0Yae1mfeM4PwbQp8czx+D+nd7qMMhUMB+MoX4TwzBB7tH
AMEPkBPL8mVG8FWfNM87+wno3yztb9PfmjqAouHs4RAHXv/1U1JfmELsSw5x
WHIfGPCPTR28qpv1fewQfE8QXwk3H2x+WDCqfUA+l5tqKVMU1H0Tgh3UQOJe
pg7f2eJn+JwMdnBsenR8hrWpw9WjuSYNl4Mh4fTTBM7v8XrFYtJoDOfPmMBf
ZaatCufzxwbcN2JXciiIZz8neTYYEv/bFB3e8O4zmDkJKj9dEWJuaLDD+0Xr
Fc5WIPjua44uZ/BQcHAHOnPWgmAH5WuPghliFFDNS1OApDv+EDj/B8j9gQi+
GCj86kPg+o9c1k6VPBUCNx/Gh9kPNr83BO4+sHuDQuDuh+UfmP9gfJj/0fMX
APjCh8c=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnasMdZoLATxOHrS01FzY3hjucAQEf
E4cJC34YPmsKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjSrJtwhPQ0Itik6HLmsnSrpBJWfrugQUqIy/T9LuMP7ResVzlYg+O5rji5n
8FBwkHn9yEwqINxB+dqjYIYYBVTz0hQcOH8uSN+8D8EHu4shAs5/y7vPYKZe
BFw/2J+VEXDzYXyY/WDzbSLg7jsMci9TBNz9MblH/236jfAfjA/zP4wPCx8Y
f8ULD73/D40h/vsT7vD3W+mDOYEmcPfCwt9a58qsZ0cR/Np125LqXyL4147m
mjR8j3BwaHp0fMZpE4f1D19O3fQjAm6ePCg+/0Y4/AeB/UYOkSnW9/1VIzH4
W8x/HErhMnHQbhe7eU490kFmXpzm6QsmDhPf1tib6kU6HGpbHn7qk6nDG1D4
XYpweJGl/W36W1NI+KxA8INB/mmJcOD1Xz8l9YWpw1WQ+4IjHJbc38c357Ep
PPxhfLD7pRF8sPlB4XC+Dcj/rgh+j9crFhPGcLj5a7pvZzAsD4Pbr2U16XR9
QBjcvapPmuedDQuD+0fok+P5tMgwuH9hfFh4gMO/AcEH298aBg9PE2MgaA+D
h3dBPPs5yalh8PgA69+B4KPnJwA+uKIm
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh4m7XaxxEiH/yDgr+gA47uvObqcwUPB4cvf
KxUv/aIc0tNAAJP/Qs2QY00Ngn9e6fbPulW4+TJRKdb350fDzY8Acv3nRjuU
Ht7mOlNWEc43BoFmBP+Ba7zjLEElOH9vfs3bmVMR/Or7P24Z/1aCmw/m31Z2
EGg+cGohb7TDh0XrFc6uUHYwAZl7OcphrZAOX/o8ZYj655EQ80qVHea8X37M
+3yUw4MI8e0XFbQdlsw+orDBK9phq0PTo+MW+g4u2z7/vVIQ7eB/cWLMv80G
cP7fb6UP5hgawflbzH8cSqkygdu/5P4+vjmPTR38kwQiLHOi4Pz6rD0lkwUQ
/D8rP17yvRTp8CJL+9v0WlOHipfAAJ4S6TAhuERler2JAzgY6yIdQM6ZcdrQ
Qfzmue/BixH8DXOBHtgc6eB9gt129lYjhydLgR44EelwBgTuGDvcACp//DXS
YaNe3mLGGBMH/97peULeUXB+D5DbvAPBB8fbvygHjbe8+ww8jeH8+t9WBedm
GML5YPulDRxk9O+qsJ2MckgFibvpOjyoElnnbhnlYGazN2hao4YDenoDAPR6
Ixk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pbXgTvkXGMdgt9e/jgjUdBhxkwgeBnj0KrA
rnqmRMKhZ3qeUPOJGAeRykklZ11kHAoyJr6tWR7jkJ4GBNsUHc6AQE+MQ8At
6ZrESSoO/0GgPsahkeVov+F0dTg/JfaOG/MPLThfX2ul8AUXPbj+6RP4q8y6
DRzWFwEtWBLj8HXnra6/Vw0d9pRMlmA5FuOwUS9vMWONscN2udbXgS9iHGaA
1GebOMDc79D06PgMaTOHBa7bPv/ViXXoCy5RmT7fzCFBIMJyy4oYhxtCnxzP
HzNx+B78eOnskhiHkq2iv0+vM3awNY3b5ekS4xCt4PgxeY+hg4kxECjHOHze
EJA9K93AYensIwobhGIcnmdpf5v+VxfOh/kHhb9DzeG80u2fdUYxDnc0Zdf8
36zkUAIKr/wYhxBQ+DrKOZS/VDPkmBPjIL9rwb7UdxIOL4DcNUdiHNpA4X1F
FO7+F7WPs8/n8Dugxw8AAZrMmg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvUYmKsX6epxDI8vRfsPp6g4w/pT21qjLc1TgfOcJ
zUJpVkoO75cf8zY/GeegfO1RMMMaRYcakXXuD7viHPhjA+4bTVd0yNhTMlnC
Js7h/aL1CmcrEHz3NUeXM3goOJTumy+l/zTOIT0NBDD5+08tdN3GHA/ni7OE
8ekq4eazgxx4Oh5uPowPs7/lANDAvni4+/6DgD9U/zZFB5funOe/HePh/oPx
Yf6H8WHh0/I6cIdcL4Kv0y5289zyeIcNqk+a5/Wqw+1/krjwmkk+gv8gQnz7
RQcth1A+3U1z++MdUmLvuDFLaDnUT3XuzilH8BVu/6zLSol3EJ96hTNDScuh
Z3qeUHMCgg9zDzq/9rdVwbkV+nD+iyztb9NjjR2+Bz9eOtsl3uFg2/LwU0Km
kPjyindYcn8f35zHppDwto53OAMCf0wdBJqBAXY3DiJfbOoACu5NpbEOZjZ7
g6Y1akDUN8dipBcYHwBqavqF
               "], {{123.363, 13.067199999999998`}, {
               119.091, 13.067199999999998`}, {123.363, 
               20.060899999999997`}, {123.363, 13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{131.75300000000001`, 
              10.643799999999999`}, {131.21699999999996`, 
              10.465599999999998`}, {130.859, 10.345300000000002`}, {129.806, 
              10.0484}, {129.667, 8.5375}, {129.17, 7.246880000000001}, {
              128.01699999999997`, 5.33906}, {128.295, 5.12031}, {
              129.11099999999996`, 5.498439999999999}, {130.72, 
              7.5843799999999995`}, {131.475, 8.835939999999999}, {
              132.03099999999998`, 10.3656}, {131.75300000000001`, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQrXz7Z12WR6JDI8vRfsPp6g4w/pT21qjLc1TgfOcJ
zUJpVkoORxQ2FGU4JjooX3sUzLBG0YH7+uICW6VEB/7YgPtG0xUdGLXbxW7+
SnB4v2i9wtkKBN99zdHlDB4KDuxrZKJS/BMd0tNAAJOvs2nu++VxCP6Nc9+D
H+fi5l9QAjrwUCLcfBgfZj+/LtDAxQj3nQGBFqj+bYoO+ULNB07VIvwH48P8
D+PDwqf/0FeNmMUIfrJAhOWWDYkOG1SfNM/rVYfb/yRx4TWTfAT/QYT49osO
Wg5A1y+dvSTRISX2jhuzhJZDz/Q8oeYZCH7sLk8epv5EB/GpVzgzlLQcJkuw
hPH1Ivgw96Dza39bFZxboQ/nv8jS/jY91tjhRNm++VL1iQ4H25aHnxIyhcRX
U6LDkvv7+OY8NoWEd1UiJFz+mDqE8gEDzBsqX2zqcB7k4OkJDmY2e4OmNWpA
1M9LwEgvMD4At18EFw==
               "], {{138.263, 13.067199999999998`}, {
               133.99099999999999`, 13.067199999999998`}, {138.263, 
               20.060899999999997`}, {138.263, 13.067199999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXviU6vKh9nH0+h99h6ewjChuUkhxC
3l7+OOOhiMPfKxUv1UyTHBhAoEHcYf98Kf27HkkOIpWTSs6mSDuE8ulumpuf
5FB+eJvrzF5FB34g931zkkNCSJD6Ak01OJ+Fs0s++Z0WnP88S/vb9L+6DvtP
LXTdVp3k8HlDQPasdAMHkHOUspMcohUcPybvMXSI3+XJwxSc5MDtplrKtMrY
QSOm/9BXiySHP99KH8w5aOIAc39fcInK9PlmDtPzhJoPvEp0cGh6dHyGtBnE
/ZJJDl933ur6m2ri8Hvlx0u+WkkON4Q+OZ4vM3aY8LbG3tQKKn/V0CH7OVCF
W5LD9An8VWbdBg6RKdb3/X2THPS1VgpfcNGD81Ni77gx/9CC8xtZjvYbTleH
6w+4JV2TOEnFYSYIWCY5pKcBwTZFh8kSLGF8mtDwc5Fx6AE5WCLJoVWBXfVM
iQTc/cGg8E8UdECPHwBYd8H5
              "]]}, {
             Thickness[0.006653802648213455]}, StripOnInput -> False]}, {
          ImageSize -> {150.29535242839353`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {151., 26.}, PlotRange -> {{0., 150.29}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {33, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007361059992638939], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7Laz/3o4pKcBwTIjBxjf/+LEmH+bjR2O
a1pNOs3u6SAzL07zdIKJQ7fXKxYTRU+HJff38c0pNoWoD/VwAGlPEzNzMDEG
gsfuDhpvefcZeJo57LzV9Tc1HME/UCtrkX7HFc6/mB/Pfu6ki8OMCfxVZtkm
cL40yL4LhnD+5w0B2bOuGzioPWmed/aVi0PBmu7bGQoGDlO+scXPMHF1YOHs
kk/W04fY3+0KoT/rOjCAgZvD0V07etkCdB1Ktor+Pv3NzeFNMYih4/AG6IyZ
u9wdNujlLWaM0XGwb3p0fIawh8MLkPxrbbj/xKde4cxg0oaEx3QPhzMgoKMF
8fc2D4dmXv/1U1g14fxfb18fsGxWh/PBzvig7PAF5I/v7g7OE5qF0qIUHZ4k
Lrxm8t4NzncA2a+M4At9cjyfFuvqwB8bcN/ouZKDq2op06wAV4c5i5R3/mlX
cWhbHn7KyMbV4e+30gdzDNXh4QPji4D0v3VxqPkEtLhKDc5Pib3jxnxDFc6/
cDXsjf5sBF8AZN9xZQeQt1JfuMDtDylRmf7/hotD6eFtrjNlFR2WvfDQ+5/p
6hDOKdZuLK/g4ANOP64OX/Z93JpuJg9RP8ENzgeHr7cHnA8O9x5PuH0wfnxI
kPqCTk04H+zfdG2I/7I8Ie7fAY0vZU+H/yCwXxcSn6c8IPEtoA+Jr3gPB9Ee
YMKdou/wKyb36D8nd0h6FzOAxCOPGyR9pRtA0ut8V4f+YKDD+Q3h/EaWo/2G
043gfAlQenAycQAF6yx7N3h+AMvLu8P5YPc0Ifh1v60Kzj1wh/jDyxQSv6oe
kHT5D5q/Kj0g/lth4nBLuibRaKqHw0Zw+jSBuHeOhwM/KF5OGEPifw1m/oXx
AeOjrzo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisiefGgc4nAGBPcoOmlaTTtdrBDhITL3C
maGk4mBiDASb/R2Urz0KZuhRcqiIWGF6ltnf4T8I7Fd0eMu7z2Cmkx+c/wbE
D/KB88E0u7fDFvMfh1JeqcH5xw87rc3cpwfnN7Ic7TdkN3ZY/sJD77+mj8OS
+/v45hSbOuy41fU39b4vnO+iWso064YfnJ9w+LJ26k1/h5TYO27MK0zg/BUg
cx4aw/mLweqNHKRfPzKTEgmA84U/OZ5PEw2AqC80dmgO9JzbIBXgoAHymKaJ
w+JJVoy+OgEOtb+tCs5VmDrw+K+fktrgD3WvmUPJVtHfp4/5QdR7mjnckK5J
NOJF8I+DAlTfF84Hh3OMj8MpkP/vmTqIg8J5kzfE/RKmDu4g/03wgoT7YWNI
+Hz3dLCtBAb8WkM4/3mW9rfpf3Xh/DmLlHf+SVd1uJAfz36u09vhy76PW9PN
5OHhB+ND7POD83u8XrGYFPo7dNp47koLUoD4VyAAHn/o6QMAst4OnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6m1gc66GutFL6Qouuwuvt2BsPiQIft
Dk2PjlfoOnR7vWIxORno8OPt6wOWzboO6WlAwBQE52tbTTpdn4Dgqz5pnne2
KQhu3taWmgubZwY51P62KjjHoevwWET25NPFQQ5TJvBXmXHrOHhXN+v7rApy
CLglXZO4SdNhf62sRfoFBN9VtZRp1hmEebj4G/TyFjPK6MH5xw87rc3ch8mH
mb8RpD7GEG4/jA9znzEIBBs4vOHdZzBzUZCD9wl229mqBhD/zQOat2tHL9sH
fbj/ToDMn6cP9/8ZEPDRh5gTH+TAwtkln6yn7+AvJ5bly43gW+tcmfXsaiCc
z/lzQfrmVYEOW0Hhb6HvAIsfmHkw/gGQP76YOMwEgaWBDimxd9yYJUwdNEHx
sSfQwbYyYoWprKnD9aO5Jg3sQXA+OL5cEPyY3KP/NnUHOZRsFf19+p8JxL2b
gxy+giy6agLx38Ugh08bArJnbTdxqFm3Lan+apBDhPj2iwzzEHyNt8CA0kTw
T4PC454RRB1TMAa/L7hEZTq/icPiSVaMvhzBDkvu7+Obw2wKiQ8xKP+xqcN/
ELge5PAiS/vb9LemDjag8NoY5HCobXn4qU+mEPdWo/E/B8LVv9i+nvn5lkC4
eWD7OhB8cPrIQPBjQeHhjJsPjoeOALh9MD6XG9CgKFMHecePyWeOBjiogdKB
F9Q+hkAHR2B0zrA2deAAxS9boMNBkH4hBL8HlM8ajeH8GaD8oa0K5/PHBtw3
YleCmwfOh9sU4faB5acrwt3zftF6hbMVCL77mqPLGTwUHEDRfvZygIPytUfB
DDEKqOalKUBoJwQfnF5aEHxPUPxsCoTr/84WP8PnbyDcfBgfZj/Y/AOBcPeB
3duKcD8sPcP8B+PD/I9ePgEAgbgImg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OebQxxCH57+eOMREGHNBAIC3FoVWBX
PVMi4fCNLX6Gj2mIg0jlpJKzLjIOSyZZMfqKhDikg9RtU3SYCQI/gx0CbknX
JE5ScTgDAm+CHRpZjvYbTleH81Ni77gx/9CC8/W1VgpfcNGD658+gb/KrNvA
YWtLzYXNgiEOX3fe6vp71dBB9UnzvLNGIQ4b9fIWM9YYOxTEs5+TDA1xmAFS
n23iAHO/Q9Oj4zOkzRwUHD8mn5kZ4tAXXKIyfb6ZQ826bUn1oiEON4Q+OZ4/
ZuIgAqTSHgY7lGwV/X16HdS8jcEO0SCNewwdGEBgQrDD5w0B2bPSDRyuHs01
aagPdniepf1t+l9dOB/mHxT+DjWHADmxLN/5wQ53NGXX/N+s5LAYFF53gh1C
QOHrKAfxP0eIg/yuBftS30k41ILcZxji0AYK7yuicPe/qH2cfT6H3wE9fgBZ
ucSp
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPO6oU6cLupljJZGTtcO5pr0mCN4F8F
8e+HOsjMi9M8nWDicAYEHoQ6fN15q+tvqonDkcvaqZKPEPwAObEs38cI/pru
2xkMrxH82nXbkurfhjrw+K+fkmqB4J8+7LQ2c58xnN/AcrTf0FwFzt+bX/N2
pqoS3D3paUCwTdFhwoIfhs9mhTrwxwbcN5qu6BCbe/TfpuBQh/eL1iucrUDw
3dccXc7goQDxn3gYRH8aJr8GZJ8qgh8hvv0igxkaPwjB7/F6xWJSG+agfO1R
MEOMgoOm1aTT9T1hDp02nrvSghQcQkpUpv/fgeAXxLOfk3wbBncPjA9zLzi8
VofB/QPWnxIG9++SSVaMvhFh8PCA8WHhBeMvub+Pb85jU4emQM+5DW5hkHj7
Y+rwRET25NPPoQ4MIBBg6jATDEIdPm0IyJ613cTBRufKrGeqoQ4GWiuFL4iY
OKCnDwDURfHY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mtHc00a0sMd/oOAv6IDjO++5uhyBg8Fh29s
8TN8QiMc0tNAAJMv7hHwR6IZwX+xfT3z8w24+S0HTi10XRYJN38/kLttcaRD
6eFtrjNlFeF8YxBoRvAfuMY7zhJUgvP35te8nTkVwa++/+OW8W8luPlg/m1l
h4qXaoYcIpEOHxatVzi7QtlhJgjcjHBYK6TDlz5P2cGrulnf5104xLxSZYet
LTUXNl+NcHgQIb79ooK2Aw+TdrtYYKTDVoemR8ct9B1Wy0SlWJdHOvhfnBjz
b7MBnP/3W+mDOYZGcP4W8x+HUqpM4PYvub+Pb85jU4c3vPsMZhZFwPlrum9n
MIgj+Bsevpy66Ua4w4ss7W/Ta00dwME2K9xhQnCJyvR6E4czINAS7gByzozT
hhD3rkTwHwCNMd4V7uB9gt129lYjh6ZAz7kN58Ih+u4YOyyaZMXo+yfcYaNe
3mLGGBOH2nXbkuoDI+D8/gU/DJ/tQ/DB+lgiHTTeAh3uaQzn1/+2Kjg3wxDO
B9svbeCw81bX39TzEQ6pIHe76TrE5B79t8k+wsHMZm/QtEYNB/T0BgC6wSt9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{107.35300000000001`, 
              10.643799999999999`}, {106.817, 10.465599999999998`}, {106.459, 
              10.345300000000002`}, {105.406, 10.0484}, {105.267, 8.5375}, {
              104.76999999999998`, 7.246880000000001}, {103.61699999999996`, 
              5.33906}, {103.89499999999998`, 5.12031}, {104.711, 
              5.498439999999999}, {106.32, 7.5843799999999995`}, {
              107.07499999999999`, 8.835939999999999}, {107.63099999999997`, 
              10.3656}, {107.35300000000001`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmZUQ7cLupljJZGTu0vA7cIVeK4PMw
abeLScY4yMyL0zydYOJw1793ep5UjMPXnbe6/qaaOOw/tdB1mzSCv74oY+Jb
GQT/e/DjpbNVEPzjZfvmS6nHOPD4r5+SaoHgnz7stDZznzGc38BytN/QXAXO
35tf83amqhLcPelpQLBN0UFknfvDqivRDvyxAfeNpis6RKRY3/fvjXZ4v2i9
wtkKBN99zdHlDB4KEP2BUP1pmHywffEIfiif7qa5+Qj+HRW2xqndCD5/hOWW
E9tiHJSvPQpmiFFwWAt0jsixGIdOG89daUEKDltOAA38hODLtgIDWC0W7h4Y
H+ZecHg9iYH7xwbo+unzEP4N2CHX+noiIjxgfFh4wfhL7u/jm/PY1OHJ0tlH
FBpiHM6AwB9TB927QA/oxjgwgECAqYOJMRBcjnb4tCEge9Z2E4cSYPTVxEc7
GGitFL4gYuKAnj4AKP7pbg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9rlsc6/AcBf0UHGN99zdHlDB4KDhEp
1vf9p8Y5pKeBACbfv3d6ntBhBN+00zHh6Qfc/JYDpxa6PouHm78fyN32ON6h
9PA215myinC+MQg0I/gPXOMdZwkqwfl782vezpyK4Fff/3HL+LcS3Hww/7ay
Q/lLNUOOkHiHD4vWK5xdoewwYyYQSMY7rBXS4UufpwxRrxcHMa9U2YEljE93
kyjQvgjx7RcVtB14mLTbxSbGO2x1aHp03ELfYY1MVIr19ngH/4sTY/5tNoDz
/34rfTDH0AjO32L+41BKlQnc/iX39/HNeWzqsOVE2b75m+Lg/CcXlG7/DEPw
EwQiLLdIxDm8yNL+Nr3W1OEuKIBvxTpMCC5RmV5v4nAGBI7EOoCcM+O0oUON
vWncrpcIvjjIA79iHbxPsNvO3mrk4AHyAF8cRN8dYweQck+bOIeNenmLGWNM
HLZ+/nulYiKC/wXIffkPwQfrc4l30HjLu8/A0xjOr/9tVXBuhiGcD7Zf2sCh
Yapzdw5/vEMqKLrddB3cH1aJrKuPczCz2Rs0rVHDAT29AQC8LCmy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcX1BIcXtQ+zj6fw++wdPYRhQ1BCQ4h
by9/nPFQxOHvlYqXaqkJDgwg0CDusH++lP7digQHkcpJJWdTpB1C+XQ3zZ2f
4FB+eJvrzF5FB34g9/3mBIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91Hfaf
Wui6bXWCw+cNAdmz0g0cQM5Rmp3gEK3g+DF5j6FD/C5PHqbmBAduN9VSplXG
Dhox/Ye+ZiQ4/PlW+mDOQRMHmPv7gktUps83c5ieJ9R8QCrBwaHp0fEZ0mYQ
93smOHzdeavrb6qJw++VHy/5RiU43BD65Hi+zNhhwtsae9MsqPxVQ4fs50AV
ZQkO0yfwV5l1GzhEpljf969NcNDXWil8wUUPzk+JvePG/EMLzm9kOdpvOF0d
rj/glnRN4iQVh5kgkJngkJ4GBNsUHSZLsITxRULDz0XGoQfkYI8Eh1YFdtUz
JRJw9weDwj9R0AE9fgDrvcHY
              "]]}, {
             Thickness[0.007361059992638939]}, StripOnInput -> False]}, {
          ImageSize -> {135.84992278953925`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {136., 26.}, 
           PlotRange -> {{0., 135.85000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {35, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00744047619047619], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mUvPPT+b3RzOFAra5H+xcTBxBgIuN0dbCsj
VpjKmjqcAYEQd4e/30ofzDE0dcjh/LkgfTWCHym+/SLDPg84P/HwZe3UQE+I
OcYmcP5/EPA3gvPT04CgzcABRKVt83B4UbxV9He3nkNIicr0/zfc4XyHpkfH
ZyxG8H1OsNvOrnWHmDdfD+Iea3eHPyD7P+rB3fvj7esDls26Dhfz49nPTXR3
OLprRy9bgK6DyCfH82lb3R1SQfa66Trw+q+fkvoCwQfrd/GE849rWk067e/l
sFEvbzFjjQGcf/qw09rMe0Zw/g0hoMHHTBwSQP7r9HQ41LY8/NQnU4j/3Dzg
fLB7LBF882tHc00UEPwniQuvmfwH+jdL+9v0t6YOPV6vWEwWukPdaepwAmTf
fTeHJff38c15bOqgO2HBD8NpCL4eiB+Hmw82/7gLqn1APpebailTFMx9rg5q
T5rnnfUydQApM1rj6uAIigdrUweQslkHXB1mgsBPEzgf7M5GYzh/xgT+KjNt
VTifPzbgvhG7kgMoWZ3d7AqJ/22KDiXAaD1tB5WfrggJ/yMuDu8XrVc4W4Hg
u685upzBQ8FBFeSuKFcH5WuPghliFFDNS1NwYAABCzc4H+z+PQg+OPzE3eH6
FRw/Jp9Z6w43H8aH2Q8239gd7j6we/e5wd0Pyz8w/8H4MP+j5y8AvM+Mqg==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGor4OM0Hgp4kDy+JJVoyyvg5nQMDH
xGHHra6/qfK+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OuQngYE2xQd5B0/Jp+Z6wORn67o4ND06PgMZR+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E4fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNJ+cH7JVtHf
p8v84PrB7ubxh5sP48PsB5s/yQ/uPrB7Zf3g7g8pUZn+X8AP7j8YH+Z/GB8W
PjD+ihceev8fGjvYg/wn7Ofw91vpgzmBJnD3wsJf4JPj+bSl/nD+lG9s8TPe
IPig6PFlCYCE02kTh5p125LqWQPg5r3h3WcwkyvA4T8I7DdyOHxZO1XSCJO/
xfzHoRQuEwd31VKmWSYBDjLz4jRPXzCBhKd1gMOhtuXhpz6ZQsJvn7/Diyzt
b9PfmkLCJwvBh8SXvwOv//opqS9MHVxA5h3wc1hyfx/fnMem8PCH8V1B8gFo
8vt84HyI/xH8LXp5ixllfODmg9Nhujfc/vcg/+7ygrv3SeLCaybHveD+2V8r
a5F+xgvuXxgfFh6Q8PeG88H2q3rDwxMsru4ND++KiBWmZ5294fEB1t+N4KPn
JwCoOZEL
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4utHc00a0gMc/oOAv6IDjO++5uhyBg8Fh+9s
8TN8QgMd0tNAAJMv7hHwR6IZwX+xfT3z8w24+d7Vzfo+y4Lg5sfmHv23aXGQ
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYi/hIMcPixar3B2hbLDTBC4GeiwVkiHL32eMkT9uwCIeaXKDltbai5svhro
8CBCfPtFBW2H/Hj2c5KBQQ5bHZoeHbfQh7irPMjB/+LEmH+bDeD8v99KH8wx
NILzt5j/OJRSZQK3f8n9fXxzHps6vOHdZzCzKBDOX9N9O4NBHMFf//Dl1E03
AhxeZGl/m15rCgm3WQEOE4JLVKbXmzicAYGWAAeQc2acNoS4dyWCDzLGeFeA
g/cJdtvZW40cmgM95zacC4Dou2PssHiSFaPvnwCHjXp5ixljTBxq121Lqg8M
hPP7F/wwfLYPwQfrYwly0HgLdLinMZxf/9uq4NwMQzgfbL+0gcPOW11/U88H
OqSC3O2m6xADih/7QAczm71B0xo1HNDTGwAZ0C2l
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OeBYY4BL+9/HFGoqBDehoQfAt2aFVg
Vz1TIuHwnS1+hs/VYAeRykklZ11kHJZMsmL03RIMUbdN0WEmGAQ7BNySrkmc
pOJwBgR6gh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzbwGFr
S82FzRuDHb7uvNX196qhg+qT5nlnLwU7bNTLW8xYY+xQEM9+TvJrsMMMkPps
EweY+x2aHh2fIW3moOD4MfmMZYhDX3CJyvT5Zg4167Yl1W8Ndrgh9Mnx/DET
BxEgldYY7FCyVfT36XVQ8wKDHaJBGvcYOvwHAf1gh88bArJnpRs4XD2aa9Ig
H+zwPEv72/S/unA+zD8o/B1qDgFyYlm+9sEOdzRl1/zfrOSwGBReNcEOIaDw
dZSD+H9FsIP8rgX7Ut9JONSC3Hcx2KENFN5XROHuf1H7OPt8Dr8DevwAALAb
yHw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOngtx4HZTLWWyMna4djTXpOE2gn8V
xK8PdZCZF6d5OsHE4QwINIQ6fN15q+tvqonDkcvaqZJNCH6AnFiWbzOCv6b7
dgZDN4Jfu25bUn1vqAOP//opqRYI/unDTmsz9xnD+Q0sR/sNzVXg/L35NW9n
qirB3ZOeBgTbFB0mLPhh+Mwq1IE/NuC+0XRFh9jco/82fQ5xeL9ovcLZCgTf
fc3R5QweChD/bYfqT8Pk14DsO4rgR4hvv8hwDY3/CcHv8XrFYiIb5qB87VEw
Q4yCg6bVpNP1OmEOnTaeu9KCFBxCSlSm/49A8Avi2c9J9obB3QPjw9wLDi/v
MLh/wPpZwuD+XTLJitH3ByI8YHxYeMH4S+7v45vz2NShKdBzbsOzUEi8/TF1
eCIie/Lp5FAHBhAIMHWYCQKWoQ6fNgRkz9pu4mCjc2XWs6MhDgZaK4UviJg4
oKcPAGjP86k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe8YY7/AcBf0UHGN99zdHlDB4KDjG5
R/9t+h3ukJ4GApj82nXbkuo1I+B8fzmxLN9w3PyXaoYca3wi4earA7kyXpEO
pYe3uc6UVYTzjUGgGcF/4BrvOEtQCc7fm1/zduZUBL/6/o9bxr+V4OaD+beV
HcDW7opw+LBovcLZFcoQf9ZHOKwV0uFLn6fssOHhy6mbpoRDzCtVdpB+/chM
qibC4UGE+PaLCtoO147mmjR8j3DY6tD06LiFvoNQ84FTC2UjHfwvToz5t9kA
zv/7rfTBHEMjOH+L+Y9DKVUmcPuX3N/HN+exqUNwicr0/xIIvsgnx/Npe8Ph
fDGPgD8S9eEOL7K0v02vNXU4AwIO4Q4TQBrrTRxMQOGiHe4Acs6M04YOMiD3
BiD4bqqlTLMSwh28T7Dbzt5q5PBi+3rm5yXhEHPuGDtw/FyQvnlRuMNGvbzF
jDEmDk9EZE8+/Y7gf2OLn+GTGgHng+NhdYSDxlvefQaexnB+/W+rgnMzDOF8
sP3SBg7yjh+Tz5RGOKSC/O2m63Dksnaq5LNwBzObvUHTGjUc0NMbAHvwFPQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{105.95299999999997`, 
              10.643799999999999`}, {105.41699999999997`, 
              10.465599999999998`}, {105.05899999999997`, 
              10.345300000000002`}, {104.00599999999997`, 10.0484}, {
              103.86699999999996`, 8.5375}, {103.36999999999999`, 
              7.246880000000001}, {102.217, 5.33906}, {102.49499999999999`, 
              5.12031}, {103.31099999999998`, 5.498439999999999}, {
              104.92000000000002`, 7.5843799999999995`}, {105.67500000000001`,
               8.835939999999999}, {106.23099999999998`, 10.3656}, {
              105.95299999999997`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmcUQ7cLupljJZGTu0vA7cISeK4PMw
abeL7Yx2kJkXp3k6wcThvn/v9Lxd0Q5fd97q+ptq4rD/1ELXbbsR/PVFGRPf
7kHwvwc/Xjr7CIJ/vGzffKnj0Q48/uunpFog+KcPO63N3GcM5zewHO03NFeB
8/fm17ydqaoEd096GhBsU3QQWef+sKok2oE/NuC+0XRFh4gU6/v+utEO7xet
VzhbgeC7rzm6nMFDAaL/I1R/GiYfbN9/BD+UT3fTXP4YOP+OClvjVG0Enz/C
csuJsBgH5WuPghliFBzWAp0jkhbj0GnjuSstSMFhywmggZMQfNlWYAAfi4G7
B8aHuRccXi0xcP/YgALcLgbu34Adcq2vDWPg4QHjw8ILxl9yfx/fnMemDk+A
oa+gEONwBgT+mDro3wV64Gy0AwMIBJg6mBgDQXG0w6cNAdmztps4lACjr+Z/
lIOB1krhCyImDujpAwBvzO1B
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3GMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pnEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtni4+fuB3G3N8Q6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXP4sGi9wtkVyg4zZgLBzjiHtUI6fOnzlCHqz8VCzCtVdmAJ49Pd
tDXO4UGE+PaLCtoOPEza7WKG8Q5bHZoeHbfQd1gjE5ViHR7v4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb7Fw
foJAhOWWHbEOL7K0v02vNXW4CwrgqliHCcElKtPrTRzOgEBKrAPIOTNOGzrU
2JvG7epE8MVBHpgV6+B9gt129lYjBw+QB9bFQvTdMXYAKfe8E+uwUS9vMWOM
icPWz3+vVBjGwflfgNyX8xB8sL4ncQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/nkAqKbjddB/eHVSLr5OMczGz2Bk1r1HBAT28AApEnpQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcX+IdXtQ+zj6fw+9w49z34MeqCQ4h
by9/nPFQxMGAY41MlEWCAwMINIg7fLzkmyTgk+AgUjmp5GyKtEOHY8LTC0UJ
DuWHt7nO7FV0AHGV2hMcEkKC1BdoqsH5LJxd8snvtOD851na36b/1XX4/PdK
xcu6BIfPGwKyZ6UbOJRMlmAJy0twiFZw/Ji8x9Bh4tsae9OwBAduN9VSplXG
DtH9h75q2CQ4/PlW+mDOQRMHmPv7gktUps83c5ji3J3z/Ha8g0PTo+MzpM0g
7pdJcPi681bX31QTB/27KmyNugkON4Q+OZ4vM3Y4rLChKMMWKn/V0GG+FFCF
V4LD9An8VWbdBg490/OEmgMSHPS1VgpfcNGD81Ni77gx/9CC8xtZjvYbTleH
6w+4JV2TOEnF4QwIAN2bngYE2xQdjnubdzrqQMPPRcZh/6mFrtukExxaFdhV
z5RIwN0fDAr/REEH9PgBAHdbuz4=
              "]]}, {
             Thickness[0.00744047619047619]}, StripOnInput -> False]}, {
          ImageSize -> {134.39520797011207`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {135., 26.}, PlotRange -> {{0., 134.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {37, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005929439667951378], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r7gEpXp5y0czoDAHmWH5S889P4vtHCQmHqF
M0NJxSENDMwdlK89CmboUXL4tCEgexa7mcN/ENiv6HBTuibRqNUEzr8N4i81
gPPBtLyOwxbzH4dSXqnB+ccPO63N3KcH5zeyHO03ZDd28L84MeZfsIHDkvv7
+OYUmzqUbBX9fXqfMZzf4/WKxWSjKZx/qG15+KlN5g4psXfcmFeYwPkrQP54
aAznLwarN3IoWNN9OyPAAs73PsFuOzvUAqK+0NiBy021lCnLwkHjLe8+A00T
qH0WDrW/rQrOVZg6yMyL0zzNYA51r5nDiyztb9N7TSHqPc0g/pQygfP7QeEb
bwTnzwSBnQYOp0D+v2fqkBASpL7gpB7E/RKmDuKgcHfScjAxBoLDxg4MIPBA
3cG2MmKF6VpDOP85yN6/unD+nEXKO/+kqzq476+VtVDXc/iy7+PWdDN5ePjB
+AZaK4UvpJjC+eB4fmTm0GnjuSstSMGhG+RfRwt4/KGnDwDuo/3V
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{31.203099999999992`, 12.4719}, {31.7984, 
              13.803099999999999`}, {31.700000000000003`, 13.9016}, {
              26.473399999999994`, 13.9016}, {25.937499999999996`, 12.5703}, {
              26.037499999999994`, 12.4719}, {31.203099999999992`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gjx7RcZyhwdltzfxzfnsanD5w0B2bOeOzjw
+q+fkvrC1MFVtZRp1gUE/wwIuDg4HGpbHn7qE4LP5QZUGAXlb3FwUHvSPO+s
l6nDxfx49nOajg6OTY+Oz7A2dUhPAwIzRwewvXwIfo/XKxaTRmM4f8YE/ioz
bVU4/4FrvOMsQSW4eWDxbYpw+/hjA+4bTVeEu+f9ovUKZysQfPc1R5czeCg4
uIP84wDVn4bJr4hYYXo2G8Ff/sJD7/9E3HyWxZOsGOc6wc2H8WH2g/m6TnD3
mV87mmuyA+H+bM6fC9JXI/wH48P8D+Pzg8L/hLGD3oQFPwzj3BzKD29znWmr
4GBiDATO7g5f9n3cmm4mD+dvD7aK+N+O4L9py+02mi3v4Ab2r7uDcOWkkrMi
Cg6RoHiwg/JbFBxyQPZZu0Pcdw3BBxljLKwI58PiC8aHxacFyH8e7vD4vild
k2i01x2eHiDh4QFPLzA+LD2tAIWvojs8PaLzN+rlLWb84wbnQ9Inbj4ryPyr
rnDzYXyU9Orihpped7rB3T/PRufKrGNucP/B+DD/w/jg+PJWcdh5q+tv6n9H
uH3o+QsAcQ9rVg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAtIFEEYx0/PNNMSslAq8Tw96bLzfNyWGdJniXp7OyUZGOUjzUcPzQID
e0iUUNDTxPA0uUwLKyy1DDPUTBHFR2kPKZMkKxBLKksxetjOTjMLSQPD7G93
5/u+//d9Mx5JmRtTlAqFwkqc8eK0FmcqHpZImBOu2W+9hQPHDVUFKa5G8H6X
a+nhOXAeD32cesYIoceG282rORhqmlcSWGyEh8crYjrny3yaH7UxHA1kbM5z
OrjCR8PYKS5qKMBODdN4nDOS9YEH8yd9L/SAbjwaIuFTWZWqJ1vmiMq2CkWk
inCyETz7h6MVsSpIw/HfMpI1VQVCh13IxQmZXS88s99hzTM2F4nDKLMU3w2e
2VuDdToIzN+/DJjXyeyC7ef/nxtz3ILSPiLmj/Kg1q1y+o6a2P+BAIdV9NIL
bMrzg60WrofalVMtyaPeUOu7p9yqATGuPPVqh6IOQUmZZ/3PCG/ozUywe1SD
iK56DbxPvNxvqEKwyBKv7crTkDxfQnBoaGog8JUn2X8E/X2vhnT776VpWxF0
4bymqyHGpa5P4Y2gMfPwWJFGTeJNFyAQj68e0DBw8lfKCRNjA16VMi/A/fKc
Z/WW9J3iwflAflZPmMz6Zdede5N14IX77AkPdTix2Tp4h+N3N8HU2IfmVbk6
ouu8zKrQL9u7kcCY5pvaW9nflmFoFiDnR/DeR7N1UDBpm2B+JkAB7keH5bCt
9alPyhsBogYWH068rSX9okOMqX5q739cjeuyxJdxe+vamzubZjK1X4P/j/Vn
/inT+KT8RfvB1ZFI3+k+AUx4n8aP6OsUoP3+vTO2n/VMXwe2b9Ez/dK5EPSk
HiYBbOxPum/31ZP6lpsYh4nHvDhIZqn/h3m4i/MfpGf1ofYoN+M++GaAT3Ob
/IoGeEiOGwxXunLgjusxywQhBzZf49w4eCGmMeCuzLq80in/cIEx1XsFO1Zy
LF8T9WJjPTfAz9iMtt9JCMaro3YX1xngI/a3C8Fm/J9F5qVj4oNW5i6cj9cB
5Hy2zuSz0VlehU4GmIvvm17E/NPzKPFbDtq1wfldmQhGdvlMFo5xpI9UCFrw
fTfOwSbRzHS1wDgB13OfzFL/u8lM80HtkfNtInGMcPAN66zgmX+iX2YpX44y
0/uU7qf3N/X3733+B8ckj8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpcwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLpeIMBhyf19fHMeY/Ln2uhcmfXMH87foJe3mHENbj7Y/Cl+cPNhfJj9
xzWBFrz3c1B70jzvrJepww3pmkQjVX8HmXlxmqcdTB1Ktor+Pm3n73AQpF8I
qj7e32GL+Y9DKVUmDv0Lfhg+mxfgMBMM1BzS04DgWIDDHU3ZNf8nK0PErwY4
MICAgZLD+ocvp256EeBQff/HLWNuBYfFk6wYfTUC4Xyw+xwCHR64xjvOalRy
iMk9+m+TP5R/EWpeZaCD3PIXHnr/1RwmgOwPC3I4AwJ3jB2kXz8ykyoJcniS
uPCayXsTh8OXtVMlm4IcHJseHZ9hbepw/WiuScPsILh/t7bUXNh8MAgeHjA+
SnhZBMHDs3bdtqR6RQS/HajMiCXIgdd//ZTUF6YOO291/U29H+jwIkv72/S3
pg7BJSrT/99A8MHyhxH81d23MxjWB8Ltg/Fh7unxesVi8jEQ7t78ePZzkrxB
Dl9ABrlC3SsbBI8fGP+G0CfH88dM4Hy/ixNj/k02cZB3/Jh8RhIaXj4mDiBv
GAsFORSsAVlsAvGfZqCDzwl229mmqhD36Ac42FZGrDBdC9WvG+Dw51vpgzkH
TRxAyaFeJwCSXi4g+LdA6egpgi8x9QpnhpKpQwXQmLPWAXD3d4P8FxoA9x96
/gAAp7RwZA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnngY7HKiVtUj/YuKQBgJCIQ62lREr
TGVNHUyMgcA8xOHvt9IHcwxNHZoCPec2JCH4FUBlZ18j+DXrtiXVm4ZC9Bmb
wPn/QcDfCM5PB9nTZuDAAAIvQhxeFG8V/d2t5/CNLX6GTyWC/5Z3n8HMOAT/
04aA7FneIRDz5utB3KMV4vAHZP9HPbh7f7x9fcCyWddha0vNhc2hIQ5Hd+3o
ZQvQdbh2NNekIT3EIRVkv5uuQ0iJyvT/DQg+WL9+KJy/4eHLqZu2hDps1Mtb
zFhjAOefPuy0NvOeEZx/Q+iT4/ljJg61IP8FhjocalsefuqTKcR/G0LgfLB7
ViL4L7avZ34+B8EHx0MP0L9Z2t+mvzV1EAEamxYb4sDrv35K6gtTiH1/gh2W
3N/HN+exqcMTEdmTT6+j8Xfj5u8Hmf8hCG4fjM/lplrKFAV1n2awg9qT5nln
vUwdJiz4YfgsKdjBsenR8RnWpg4F8eznJHODHWaCwE8TOL/H6xWLSaMxnD9j
An+VmbYqnM8fG3DfiF3JgePngvTNacGQ+N+m6NAOdIaRDlR+uqIDONm8D3J4
v2i9wtkKBN99zdHlDB4KDg+A3jC2CnZQvvYomCFGAdW8NAWHMyCwAsEHu/8V
gg8OP4kQuP7Y3KP/NiWHwM2H8WH2g81XC4G7D+zeNwj3w/IPzH8wPsz/6PkL
APvQi6w=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnZMMdZoLATxOHrS01FzYrhjucAQEf
E4cJC34YPlMKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjRLJtwhPQ0Itik6HLmsnSr5KAwiP13RIaREZfr/JWEO7xetVzhbgeC7rzm6
nMFDwUHm9SMzqQ9hDsrXHgUzxCigmpem4MD5c0H65jgEH+yuBQj+W959BjPP
hcP1g/0pGQE3H8aH2Q82/0443H1g9y5CuD8m9+i/TbMR/oPxYf6H8WHhA+Ov
eOGh9/+hMcR/c8Id/n4rfTAn0ATuXlj4W+tcmfUsNQLOr123Lam+E8G/djTX
pGF6hIND06PjM06bOKx/+HLqphkRcPPkQfE5N8LhPwjsN3L4xhY/w+coJn+L
+Y9DKVwmDpURK0zPHo9wkJkXp3n6gonD/X18c4zPRTgcalsefuqTqcMbUPgV
RTi8yNL+Nv2tKSR8PBD8YJB/VCIceP3XT0l9YepwFeS+z+EOS0AGPTaFhz+M
D3b/bgQfbP6nMDjfBuT/pwh+j9crFpOFYXDz13TfzmBwD4Pbr2U16XT9h1C4
e1WfNM87+y0U7h+hT47n036Gwv0L48PCAxz+CmFwPth+1TB4eJoYA4F6GDy8
C+LZz0mahsHjA6w/AsFHz08AvlalGg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYs6fC9I3/4pw+A8C/ooOML77mqPLGTwUHHqm
5wk1v4h0SE8DAUx+y4FTC13FouD8jD0lkyVccPO3f/57pcIyGm7+FyD3pVm0
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYc1MlEp1sujHD4sWq9wdoWywxkQyIlyWCukw5c+T9lhG0h9YyTEvFJlB/NO
x4SnGVEODyLEt19U0HawN43b5fkkymGrQ9Oj4xb6Dvf9e6fncUU7+F+cGPNv
swGc//db6YM5hkZw/hbzH4dSqkzg9i+5v49vzmNTh+e/V368xIrgi7OE8emu
ioTzpzh35zzPjnR4kaX9bXqtqYNQMzCAdSMdJgSXqEyvN4HEk3ikA8g5M04b
Oqwvypj41gbB9wZ5wDfSwfsEu+3srUYOtSAPJEZC/H3H2AGkvKY/0mGjXt5i
xhgThxdqhhxrniD46kCuTFAUnA+2b3qUg8Zb3n0GnsZwfv1vq4JzMwzhfLD9
0gYOW06U7ZufFOWQCopuN12HGpF17g8vRTqY2ewNmtao4YCe3gBDajS8
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtnW14E77sU4BL+9/HFGoqCDiTEQNMc4tCqw
q54pkXBQNeRYI5MU4yBSOankrIuMAw+TdruYY4xDehoQbFN0SAXRajEOAbek
axInqTjMmAkEkjEOjSxH+w2nq8P5KbF33Jh/aMH5+lorhS+46MH1T5/AX2XW
beDgAbLALsbh685bXX+vGjqE8ulumhsf47BRL28xY42xQ8AOudbXjTEOM0Dq
s00cYO53aHp0fIa0mYPNff/e6cdiHPqCS1Smzzdz+LPy4yVfpxiHG0KfHM8f
M3GY8LbG3pQvxqFkq+jv0+uMHa6f+x78+G60Q7SC48fkPYYOZ0BgT7TD5w0B
2bPSDRzsTeN2ea6Jdniepf1t+l9dOB/mHxT+DjWHjD0lkyXORDvc0ZRd83+z
EiS8OGMcQkDh6yjnINB84NRC0xgH+V0L9qW+k3BoAXJd42Ic2kDhfUUU7v4X
tY+zz+fwO6DHDwB1vLvX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/E2MduN1US5msjB1kW18H7shD8JfO
PqKwQSjOQWZenObpBBOH8pdqhhwicQ5fd97q+ptq4hCRYn3fXxTB9+Bh0m4X
Q/AnvK2xN5VD8BMEIiy3KMQ58Pivn5JqgeCfPuy0NnOfMZzfwHK039BcBc7f
m1/zdqaqEtw96WlAsE3RYa37wyqRc7EO/LEB942mKzp8+Xul4mVbrMP7ResV
zlYg+O5rji5n8FBwWALS7wXVn4bJB9sXgeC/X37M2zwTwS/dN19KvxXBX/Hx
km/ShjgH5WuPghliFBxAzlm3P86h08ZzV1qQgoNvEtDANwj+djlgACvEw90D
48PcCw6ve3Fw/wBdr2Y4A+HfN4E75Fq7EeEB48PCC8Zfcn8f35zHpg5A0+J2
VcY5nAGBP6YOx8uAHlCPc2AAgQBTiPiZWIdPGwKyZ203cQBHX2Ssg4HWSuEL
IiYO6OkDAJ5q6tI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhsmBXv8B8E/BUdYHz3NUeXM3goOBz3
Nu90dElwSE8DAUy+Y8LTC0rRCL5J3C5PniLc/Ns/67L2vEmAmw/ilrxOcCg9
vM11pqwinG8MAs0I/gPXeMdZgkpw/t78mrczpyL41fd/3DL+rQQ3H8y/rewQ
yqe7ae7iBIcPi9YrnF2hDHFHW4LDWiEdvvR5yhD1AlDzSpUdQN4vagHaFyG+
/aKCtsN8Kf27KocSHLY6ND06bqHv8H75MW/zqwkO/hcnxvzbbADn//1W+mCO
oRGcv8X8x6GUKhO4/Uvu7+Ob89jU4fPfKxUvgxB8bibtdjFVBP/0Qtdtn1kT
HF5kaX+bXmvqINB84NTCs/EOE4JLVKbXm0DiaXu8A8g5M04bOqwvypj49g6C
7wOMnoS38Q7eJ9htZ281ctgP8gBDgsMZELhj7GC55UTZPvEEh416eYsZY0wc
SiZLsIQ5IfggLl8lgg+2b3aCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO0SnW
9/0bExxSQeHsputgy3V9cYFlgoOZzd6gaY0aDujpDQCBETDJ
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{140.153, 10.643799999999999`}, {
              139.61699999999996`, 10.465599999999998`}, {139.259, 
              10.345300000000002`}, {138.206, 10.0484}, {138.06699999999998`, 
              8.5375}, {137.57000000000002`, 7.246880000000001}, {136.417, 
              5.33906}, {136.69500000000002`, 5.12031}, {137.51099999999997`, 
              5.498439999999999}, {139.11999999999998`, 
              7.5843799999999995`}, {139.87499999999997`, 
              8.835939999999999}, {140.431, 10.3656}, {140.153, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nyh5gOnziY6cLupljJZGTtE9x/6qnEFwZ8v
pX9XRS3JQWZenObpBBOHDseEpxeA/K87b3X9TTVx+FmXtadEHcH/eMk3SUAD
wZ/q3J3zXBvB/3ul4qWabpIDj//6KakWCP7pw05rM/cZw/kNLEf7Dc1V4Py9
+TVvZ6oqwd2TngYE2xQdFhfYcl1nTnLgjw24bzRd0eG4t3mn44NEh/eL1iuc
rUDw3dccXc7goQDR7wTVn4bJB9vnieAfUdhQlBGI4LOvkYlKiUfwF7pu+/y3
JMlB+dqjYIYYBQeQcxbXJDl02njuSgtScPgMMnASgq8RAwzgNUlw98D4MPeC
w6sb4R+g6xOeZiD8e/grUEcSIjxgfFh4wfhL7u/jm/PY1AFo2u+VkUkOZ0Dg
j6mDAQfQAwZJDgwgEGDqYAwCwPD7tCEge9Z2E4fLwOiLOJnoYKC1UviCiIkD
evoAAIVJ7/k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRb5Mc/oOAv6IDjO++5uhyBg8Fh+Pe
5p2OKckO6WkggMl3THh6QakawTeJ2+XJMwk3/87Puqw9PClw80HcEu4Uh9LD
21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzbyg6h
fLqb5h5OdviwaL3C2RXKEHcsS3ZYK6TDlz5P2eE2SL1BMsS8UmWHOUcUNhQt
SXZ4ECG+/aKCtsMCKf27Ko+SHbY6ND06bqHv8GH5MW/zr8kO/hcnxvzbbADn
//1W+mCOoRGcv8X8x6GUKhO4/Uvu7+Ob89jU4cvfKxUvixB8HibtdjFXBP/0
Qtdtn1WTHV5kaX+bXmvq0AEKYLZkhwnBJSrT600g8fQ7yQHknBmnDR3CLbec
KONLhvOXzgZ6QCzZwfsEu+3srUYO++cDPaCQ7HAGBO4YO4CU7zNPdtiol7eY
McbEoWSyBEtYEoI/Bcjlm4ngM4DAnmQHjbe8+ww8jeH8+t9WBedmGML5YPul
DRyiU6zv+y9MdkgFhbObroMt1/XFBZHJDmY2e4OmNWo4oKc3APWvHF8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqXbP+uyHFIcXtQ+zj6fw+/gYBq3yzMnxSHk
7eWPMx6KOMzIE2o+UJfiwAACDeIOEZZbTpRNSnEQqZxUcjZF2uHD8mPe5jtT
HMoPb3Od2avosALI7Tyb4pAQEqS+QFMNzmfh7JJPfqcF5z/P0v42/a+uQ2SK
9X3/oykOnzcEZM9KN3C4A3TOni0pDtEKjh+T9xg6/Ah+vHT2nBQHbjfVUqZV
xg6HvmrE9DelOPz5VvpgzkETB5j7+4JLVKbPN3Mw4FgjE2WS4uDQ9Oj4DGkz
iPuTUhy+7rzV9TfVxGGqc3fO8+IUhxtCnxzPlxk7aLWL3TzXDJW/aujA2ghU
MSHFYfoE/iqzbgOHL3+vVLycluKgr7VS+IKLHpyfEnvHjfmHFpzfyHK033C6
Olx/wC3pmsRJKg4mxkAAND89DQi2KTrobJr7fnkRNPxcZBzUDIEOBrqvVYFd
9UyJBNz9waDwTxR0QI8fABy3wwU=
              "]]}, {
             Thickness[0.005929439667951378]}, StripOnInput -> False]}, {
          ImageSize -> {168.64667496886673`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, PlotRange -> {{0., 168.65}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {39, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0058747503231112675`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYo1PKi9naYo6HKiVtUj/YuJgYgwEn8UdbCsj
VpjKmjr8BwF7KYe/30ofzDE0dWhVYFc980UGzheunFRy9ogSnB9wS7omUUgV
Yo6xCZwPNsffCM5PTwOCNgMIvUzJ4UXxVtHf3XoOIW8vf5yRKAfnf9n3cWv6
Nhk4H6JPGmLefD2Ie0okHf6A7P+oB3fvj7evD1g26zrsCLaK+K8u43B0145e
tgBdBxGQe11kHVJB5rjpOkSoRsicuyMH5zOAwAMVOP81yF5uTYeNenmLGWsM
4PzTh53WZt4zgvNvCH1yPH/MxCEQ5L9Pqg6H2paHn/pkCnHvMwU4/46m7Jr/
mxH88sPbXGf6IvjgcJss7/AiS/vb9LemDge69zWZLJZx4PVfPyX1hamD25qj
yxlmiDksub+Pb85jU4eq+z9uGXuLwPmVIH63EE7+2TNA4PPdHmYfjM/lplrK
FGXqULi8ZMO/80wOak+a5531MnW4zntbLPUbp4Nj06PjM6xNHWJA4WXD7TAT
BH6awPk9Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDv0R3f6MBVyQcNmm6CC9
UWw+kwIzRH66IiT8Gb7bv1+0XuFsBYLvDvK3h4KDDEj9AxYH5WuPghliFFDN
S1OAuCtSEM5/05bbbVQtCueDwy9CAq5/Oyh9sMs6wMyH8WH2g8UtJOHu6wPZ
N0EU7n5Y/oH5D8aH+R89fwEAyPt3oQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v7gEpXp/lYOZ0Bgj7LD8hceev8VrRwkpl7h
zFBScUgDgWcWDsrXHgUz9Cg5fNoQkD2r3dzhPwjsV3S4KV2TaMRqBuffBvFV
jeB8MC2v77DF/MehlFdqcP7xw05rM/fpwfmNLEf7DdmNHfwvToz5d9nQYcn9
fXxzik0dSraK/j5tZwrn93i9YjExNIfzD7UtDz9lZOmQEnvHjXmFCZy/AuSP
h8Zw/mKweiOHgjXdtzMuIPg+J9htZ1+Fqi80duBxUy1lemXpoPGWd5+BpgnU
PiuH2t9WBecqTB2k58Vpnm6wgLrXzOFFlva36bzmEPWeZhB/zjKF88Hhe98Y
zp8JApZGDqdA/r9n6mCgtVL4whMDiPslTB3EQeHupOtgYgwEh40h4XNfy8G2
MmKF6VpDOP85yN6/unD+nEXKO/+kq0L8NdnA4cu+j1vTzeTh4QfjQ+wzg/PB
9iVZOHTaeO5KC1KA+PegJTz+0NMHACReDMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{32.80309999999999, 12.4719}, {33.3984, 
              13.803099999999999`}, {33.300000000000004`, 13.9016}, {
              28.073399999999992`, 13.9016}, {27.537499999999994`, 12.5703}, {
              27.637500000000003`, 12.4719}, {32.80309999999999, 12.4719}}}], 
             
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYtUnzfPOOjk5LLm/j2/OY1OH/bWyFulbHB14
/ddPSX1h6iD8yfF82lwEfyYICDo6HGpbHn7qE4LP5aZayhQF5Tc6OqiBzPUy
dZhvo3Nl1jdHB8emR8dnWJs6GIMAs5NDhPj2iwx8CH6P1ysWk0ZjOH/GBP4q
M21VOP+Ba7zjLEEluHnpaUCwTRFuH39swH2j6Ypw97xftF7hbAWC777m6HIG
DwWIf3idIPrTMPmuQG/MskDwi7eK/j4dh5t/MT+e/VymM9x8GB9mP5j/0wnu
PpbFk6wYW53g7je/djTXpALhPxgf5n8Ynx8U/ieMHf7E5B79p+XuUH54m+tM
WwWH/yDA7+HwZd/Hrelm8nD+9mCriP/tCP6bttxuo9nyUP96OAhXTio5K6IA
iScuKL9FwcECZB+HB8R91xB8cDwIK8L5sPiC8WHxyQryn6gHPL6XvfDQ+9/p
AU8PkPDwgKcXGB+WnkpA4fvOHZ4e0fl1v60Kzp1A8IXA6RM3/xLI/IVucPNh
fJT0KugOd988UPpqc4e7P4fz54L0ye5w/8H4MP/D+OD48lZxaAdaY3TGCW4f
ev4CAMxfdnI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XSCWmlaYMl2tuXNfLPZFe9tMaueeek6Uta15SLnoRf2gI
Ndl6UZqZ5urlCjW1KSpNWiFmrEtUMm/LkpbJXVKZpdJ5ztnznI15tmdnn51z
vr/f7/v7PY/LoZS9WjOJRGLC7Rhum3LbH61jYbAiRHbS9AAF/Ruy4/w+h4H7
WJ6+S03BSOPqG/4H1BB8drRdt5WC6ktDSZJENbw8V7X/lZ3Il9UT5qpcf8K6
QptTmz1lhG2iw0f8LKXQiVaUGubRanIh8fj3JS5QitbFMPhWUePclSFyaHVb
lWS3M+gQ+6rBtW80QhLlDCqUf5YaEhPQcob1V3utklpE/hJX3qfqFpl/rqMJ
8/ml00Rv1Z6aYm2/hsRbyNaIbRnCY0g/dmnmfWlgSTzMw3LH6vnHUkG/gxXq
HHCDnpRYy9cfWagLmG2Jn3CHM3NBqa8viJwReZfqymPhRoVrw59Qd7i5zav3
2mlW8KVBBnXeJypNsllw0MfIDYUywe/jLGSNzA76D7lCOvqfZgX/y6QQ0NeW
rPJgwcB/JwU31PdpBl6kZBtLZVIh3y0M8HPywwXOc23326chzOt004T5eamg
Sb/5+iJpWJNZlNa1S2TlpntreuIVMFUbfuxaGQ31wA1YhgJqUf6TNMwavzZv
yVOAFtkWoyFstG70KXVgCGO/sZ55ZVGQSQEDOci35Qo42PrOU1vOQDGax5Ve
oCi8Nev7gIHwQW7wHsnBHs3Lb5Fx/VhvKebz3OhNuL115/0jjYsZ6z9E30f5
kviYcX68fxE+kPZk7ZxBzwDdYbn9usxHqK+E03v2tMBiSknq60D6eiWpn++z
Rin0w54Bc6t8p8PeSqG/qRrCttPB3QnLRObnv4aGJ8j/QCXpD9bD3JzjGJj4
UwXPB/P/aqtoiI8eDjFbT8Ek6sdbGrZncoPlSMGd8d3e87kawn+iktv+2TGE
cb230aCYUcSvXw2c8HsVtMuDigxKFqbRXNSr4CmKF8BCpH39G4leZA80CHKR
DciPD37C+SxczFci0txKbFQwjO6bmyyJj88jz58oKJ6xiNVtY2H8qOdMiZEC
DeqDkYEWdN9NU+AU/P1wZ47IXqifO0Tm539CQxj7gfWE800LeY1T0IR8TaNJ
fKF+kXm/BtSE8X2K/8f3N4638D7/D2cUlTI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpfwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLq+IMBhyf19fHMeY/L95cSyfIMR/Ajx7RcZzHDzweaH+MPNh/Fh9h/X
BFqw3t9B7UnzvLNepg43pGsSjZ76O8jMi9M87WDqULJV9Pfpf/4OB0H6hUwd
HovInnzKH+CwxfzHoZQqE4f+BT8Mn/0LcJgJBmoO6WlAoBbocEdTds3/ycoQ
cdNABwYQMFByWP/w5dRNHoEO1fd/3DLmVnBYPMmK0bcDwQe7b0GgwwPXeMdZ
jUoOMblH/21aD+VfhJp3M9BBbvkLD73/ag4TQPZvC3I4AwJ3jB2kXz8yk7oS
5PAkceE1k/cmDocva6dKPgpycGx6dHyGtanD9aO5Jg2/g+D+3dpSc2GzYjA8
PGB8lPCaEQQPz9p125LqGxH8dqAyo5QgB17/9VNSX5g67LzV9TfVPsjhRZb2
t+lvTR2CS1Sm/7dA8MHyygj+6u7bGQz8QXD7YHyYe3q8XrGYBCLcmx/Pfk4y
N8jhC8ggV6h7a4Pg8QPj3xD65Hj+mAmc73dxYsy/ySYO8o4fk89UQsPLx8QB
5A3joiCHgjUgi00g/usMdPA5wW4721QV4p7+AAfbyogVpmuh+nsDHP58K30w
56CJAyj51PcEQNLLBQT/FjgdIfgSU69wZiiZOlQAjTk7OwDu/m6Q/7YGwP2H
nj8AsQBzNw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMfEIcDtTKWqR/MXE4AwIVIQ62lREr
TGVNHWaCwNwQh7/fSh/MMTR1eLF9PfPzEwj+g318c4yDQuH8JyKyJ5/ODnUw
MQYBEzj/Pwj4G8H56WlA0GbgAKLS/EIdXhRvFf3drecQk3v036b7IXB+SInK
9P9HEPwI8e0XGTaFQMybrwdxz4QQhz8g+z/qwd374+3rA5bNug4yrx+ZSe0J
cTi6a0cvW4Cug43OlVnPzoY4pILsddN12Hmr62/qcwQfrH9qKJwv4RHwR0I6
zGGjXt5ixhoDOP/0Yae1mfeM4PwbQp8czx+D+nd7qMMhUMB+MoX4TwzBB7tH
AMEPkBPL8mVG8FWfNM87+wno3yztb9PfmjqAouHs4RAHXv/1U1JfmELsSw5x
WHIfGPCPTR28qpv1fewQfE8QXwk3H2x+WDCqfUA+l5tqKVMU1H0Tgh3UQOJe
pg7f2eJn+JwMdnBsenR8hrWpw9WjuSYNl4Mh4fTTBM7v8XrFYtJoDOfPmMBf
ZaatCufzxwbcN2JXciiIZz8neTYYEv/bFB3e8O4zmDkJKj9dEWJuaLDD+0Xr
Fc5WIPjua44uZ/BQcHAHOnPWgmAH5WuPghliFFDNS1OApDv+EDj/B8j9gQi+
GCj86kPg+o9c1k6VPBUCNx/Gh9kPNr83BO4+sHuDQuDuh+UfmP9gfJj/0fMX
APjCh8c=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnasMdZoLATxOHrS01FzY3hjucAQEf
E4cJC34YPmsKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjSrJtwhPQ0Itik6HLmsnSrpBJWfrugQUqIy/T9LuMP7ResVzlYg+O5rji5n
8FBwkHn9yEwqINxB+dqjYIYYBVTz0hQcOH8uSN+8D8EHu4shAs5/y7vPYKZe
BFw/2J+VEXDzYXyY/WDzbSLg7jsMci9TBNz9MblH/236jfAfjA/zP4wPCx8Y
f8ULD73/D40h/vsT7vD3W+mDOYEmcPfCwt9a58qsZ0cR/Np125LqXyL4147m
mjR8j3BwaHp0fMZpE4f1D19O3fQjAm6ePCg+/0Y4/AeB/UYOkSnW9/1VIzH4
W8x/HErhMnHQbhe7eU490kFmXpzm6QsmDhPf1tib6kU6HGpbHn7qk6nDG1D4
XYpweJGl/W36W1NI+KxA8INB/mmJcOD1Xz8l9YWpw1WQ+4IjHJbc38c357Ep
PPxhfLD7pRF8sPlB4XC+Dcj/rgh+j9crFhPGcLj5a7pvZzAsD4Pbr2U16XR9
QBjcvapPmuedDQuD+0fok+P5tMgwuH9hfFh4gMO/AcEH298aBg9PE2MgaA+D
h3dBPPs5yalh8PgA69+B4KPnJwA+uKIm
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh4m7XaxxEiH/yDgr+gA47uvObqcwUPB4cvf
KxUv/aIc0tNAAJP/Qs2QY00Ngn9e6fbPulW4+TJRKdb350fDzY8Acv3nRjuU
Ht7mOlNWEc43BoFmBP+Ba7zjLEElOH9vfs3bmVMR/Or7P24Z/1aCmw/m31Z2
EGg+cGohb7TDh0XrFc6uUHYwAZl7OcphrZAOX/o8ZYj655EQ80qVHea8X37M
+3yUw4MI8e0XFbQdlsw+orDBK9phq0PTo+MW+g4u2z7/vVIQ7eB/cWLMv80G
cP7fb6UP5hgawflbzH8cSqkygdu/5P4+vjmPTR38kwQiLHOi4Pz6rD0lkwUQ
/D8rP17yvRTp8CJL+9v0WlOHipfAAJ4S6TAhuERler2JAzgY6yIdQM6ZcdrQ
Qfzmue/BixH8DXOBHtgc6eB9gt129lYjhydLgR44EelwBgTuGDvcACp//DXS
YaNe3mLGGBMH/97peULeUXB+D5DbvAPBB8fbvygHjbe8+ww8jeH8+t9WBedm
GML5YPulDRxk9O+qsJ2MckgFibvpOjyoElnnbhnlYGazN2hao4YDenoDAPR6
Ixk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pbXgTvkXGMdgt9e/jgjUdBhxkwgeBnj0KrA
rnqmRMKhZ3qeUPOJGAeRykklZ11kHAoyJr6tWR7jkJ4GBNsUHc6AQE+MQ8At
6ZrESSoO/0GgPsahkeVov+F0dTg/JfaOG/MPLThfX2ul8AUXPbj+6RP4q8y6
DRzWFwEtWBLj8HXnra6/Vw0d9pRMlmA5FuOwUS9vMWONscN2udbXgS9iHGaA
1GebOMDc79D06PgMaTOHBa7bPv/ViXXoCy5RmT7fzCFBIMJyy4oYhxtCnxzP
HzNx+B78eOnskhiHkq2iv0+vM3awNY3b5ekS4xCt4PgxeY+hg4kxECjHOHze
EJA9K93AYensIwobhGIcnmdpf5v+VxfOh/kHhb9DzeG80u2fdUYxDnc0Zdf8
36zkUAIKr/wYhxBQ+DrKOZS/VDPkmBPjIL9rwb7UdxIOL4DcNUdiHNpA4X1F
FO7+F7WPs8/n8Dugxw8AAZrMmg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmnYh14HZTLWWyMnZoeR24Q+4qgs/D
pN0uVhnnIDMvTvN0gonDXf/e6XlVcQ5fd97q+ptq4rD/1ELXbdUI/vqijIlv
axD878GPl85uQfCPl+2bL9Ue58Djv35KqgWCf/qw09rMfcZwfgPL0X5DcxU4
f29+zduZqkpw96SnAcE2RQeRde4Pq0ziHPhjA+4bTVd0iEixvu//Ntbh/aL1
CmcrEHz3NUeXM3goQPRvhOpPw+SD7duP4Ify6W6aex7Bv6PC1jj1NYLPH2G5
5YRYvIPytUfBDDEKDmuBzhFRi3fotPHclRak4LDlBNDAIARfthUYwG3xcPfA
+DD3gsPLJR7uH5v7wAD/h/BvwA651tcfEeEB48PCC8Zfcn8f35zHpg5Pls4+
ovAgzuEMCPwxddC9C/RAb5wDAwgEmDqYGINAnMOnDQHZs7abOJSAom9/rIOB
1krhCyImDujpAwA7zPDa
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtbGqc7dDAkO/0HAX9EBxndfc3Q5g4eCw8+6
rD0l5QkO6WkggMkvmSzBEtaH4KdPfFtjvxQ3n19309z38olw83WA3OVyiQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
OhwTnl64luDwYdF6hbMrlB1mgsDOBIe1Qjp86fOUIeqdEyDmlSo7nP8e/Hjp
9gSHBxHi2y8qaDtc9k0SiPia4LDVoenRcQt9B+XbwBDgSHTwvzgx5t9mAzj/
77fSB3MMjeD8LeY/DqVUmcDtX3J/H9+cx6YO6oYca2TaEHx707hdnhEI/t8r
FS/VLBMcXmRpf5tea+qwGxTAUgkOE4JLVKbXm0DChT/BAeScGacNHbpznv9e
qYjg3zgH9IBmgoP3CXbb2VuNHD5eAnrAJMHhDAjcMXYAKf/oleCwUS9vMWOM
icPyY97mnaUI/nEg13ENgg+273yCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO
vdPzhJq3JDikgqLbTdehwJbr+uKcBAczm71B0xo1HNDTGwBbOxzb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{141.75300000000001`, 
              10.643799999999999`}, {141.21699999999996`, 
              10.465599999999998`}, {140.859, 10.345300000000002`}, {139.806, 
              10.0484}, {139.667, 8.5375}, {139.17, 7.246880000000001}, {
              138.01699999999997`, 5.33906}, {138.295, 5.12031}, {
              139.11099999999996`, 5.498439999999999}, {140.72, 
              7.5843799999999995`}, {141.475, 8.835939999999999}, {
              142.03099999999998`, 10.3656}, {141.75300000000001`, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oWu2z7/ZUhy4HZTLWWyMnboP/RVI4Ydwb/s
myQQEZnkIDMvTvN0gonD7pLJEixRSQ5fd97q+ptq4qCzae775Uh8FbbGqc7R
CP6Jsn3zpeIRfAOONTJRCUkOPP7rp6RaIPinDzutzdxnDOc3sBztNzRXgfP3
5te8namqBHdPehoQbFN0uL64wJbLPMmBPzbgvtF0RYefdVl7SoSTHN4vWq9w
tgLBd19zdDmDhwJEfylUfxomH2xfDYL/Pfjx0tktCL71ff/e6ZMQ/CsVL9UM
VyQ5KF97FMwQo+AAcs719UkOnTaeu9KCFBzUDYEGHkPwo0EB/ADhHhgf5l5w
eO1H+Cd7DzDA5yD8C4yd/kNTEeEB48PCC8Zfcn8f35zHpg7750vp3+1JcjgD
An9MHZJBHkhOcmAAgQBTiLlmSQ6fNgRkz9pu4sAOjL7uP4kOBlorhS+ImDig
pw8A1UvpBQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRsskO/0HAX9EBxndfc3Q5g4eCw3Fv
807HKckO6WkggMl3THh6QWk1gm8St8uT5xBu/p2fdVl7bFLg5oO4JdYpDqWH
t7nOlFWE841BoBnBf+Aa7zhLUAnO35tf83bmVAS/+v6PW8a/leDmg/m3lR1C
+XQ3zf2c7PBh0XqFsyuUIe64luywVkiHL32eMkR9QjLEvFJlhzlHFDYUXUl2
eBAhvv2igrbDAin9uypCKQ5bHZoeHbfQd/iw/Ji3uWqKg//FiTH/NhvA+X+/
lT6YY2gE528x/3EopcoEbv+S+/v45jw2dfjy90rFy0UIPg+TdrtYKYJ/eqHr
ts+hyQ4vsrS/Ta81degABbBZssOE4BKV6fUmkHjSTnYAOWfGaUOHCMstJ8rs
EPyls4EecEt28D7Bbjt7q5HD/vlADwQkO5wBgTvGDiDl+9KTHTbq5S1mjDFx
KJkswRI2CcGfAuTynUTwGUDgTbKDxlvefQaexnB+/W+rgnMzDOF8sP3SBg7R
Kdb3/S8mO6SCwtlN18GW6/rigs5kBzObvUHTGjUc0NMbALEgG+k=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zi1McXtQ+zj6fw+9QlDHxbc38FIeQ
t5c/zngo4nBqoeu2zxtTHBhAoEHcoSfn+e+VR1McRConlZxNkXZQuv2zLutN
ikP54W2uM3sVHe4AuXsYUh0SQoLUF2iqwfksnF3yye+04PznWdrfpv/VdeiZ
nifU/CPF4fOGgOxZ6QYOIOe8f57iEK3g+DF5j6GDTrvYzXPnUxy43VRLmVYZ
O3zViOk/tDXF4c+30gdzDpo4wNzfF1yiMn2+mUOK9X3/3vQUB4emR8dnSJtB
3D81xeHrzltdf1NNHE6U7ZsvtTzF4YbQJ8fzZcYOsbs8eZi2Q+WvGjpYbAGq
OJziMH0Cf5VZt4GDmiHHGplTKQ76WiuFL7jowfkpsXfcmH9owfmNLEf7Daer
w/UH3JKuSZyk4pAGAttSHNLBtKJDwtMLSreXQsPPRcYhEuRgoPtaFdhVz5RI
wN0fDAr/REEH9PgBALQUw2o=
              "]]}, {
             Thickness[0.0058747503231112675`]}, StripOnInput -> False]}, {
          ImageSize -> {170.22063262764632`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {171., 26.}, PlotRange -> {{0., 170.22}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {41, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007266385699752942], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lA1IFEEUx880zcKETJRKPE9PuvQ89W7NLLu3u1eGBYkGWZh9+FWZFWSh
pdkHFEQfItadZmoaWGBolphCZtphdNkHmqBZhhmIJZWWGFa2s9PMQOXAsvxm
d/5v3v+9GZ8d+2JT7BUKhZ30JErPDOkx6KVRGQmzV6sPztjMQZ6D9UKIeSX4
D54s7Yjm4Gz0sIPhuBH4EwPtluUcqNF8sREenKra+HgeY/yfnrIl3/VwWICa
suuWmP5QJxWkpErjlBGm0LjvQ+PJ380+eL4/Ej5V1Cg7shhHVVurFGuUmHVG
8O0eiFMkKEHef5sR0pBuqhLyJiP2P10MlNc+coq8zDF+gkYOY7dR/lnqa6B6
B+rdJ20rBRrvv3yIsaxvnZ5Ha2PSi71NNB7hPo1X9dRtFWQivSATFKHR4wfh
3dYMwxoT3Fk60Zo87A+D2692Gz6JlN82zy3RD4tQUuHb+CPKHxwqCyLs3otg
Qesb1eB5sct554AIC0oTNbZ8NfanU4Qj/RO9+le+eH2diH0sU0H5isCu4vMi
2JAve1S4jptEuLcvZ6RIrYIxtN8yAZCMfswHPro0Bxc18ZTlvMIYR0ltVDyL
p/WW/WoGcMsuyOwwMdYtueH2PFkL8R4NLxSOPDSA1GBZWvBA+4/lYWLkQ8uy
k1pcr4eM4zL9zFPHBMrEb6KX7vy9PG1MgFzUB7O00K6JKLA5iVCI+nFOIBSO
O261zBchpndhzvY6De6XbYxJ/kRvOq4N2ltptyiIcnubcHNX879M9G+h/xNC
aHzCZH+yf3HB0CNtI3SmiPNSB+P3TwHam+6ec/yso/k9QvqlOpq/7NM6Ha7H
UQEcnM94JwXpoAzVt5unnBV/netIZyz3vzsP9cj/cB2tD9Ej3JLrFZ721QDe
/JekJy48JG/pW23vyeF6hPMQmS0Je3Hgsr6mMGWI8ba2zoCUbIEyyfdav9SI
9hz161tj75mfLw2gzS+fCLkk4nPSYAAlindFxH1SynjxiNSIGsY25MebUHye
xv/l82ijrgZAaVrsTTQ+OY8yv+NgMiHD+qtChKHdAePmEQ7XaYMIrei+G+Xg
tPQKHRQoy/W8xngV6v8YxsQPoofPN/9n/s/92Qs0Ps6fseyXkTG5T8l6cn+T
eH/f578BYCSM9Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCUeDhpvefcZeJo51P22KjiX4Abnp4HA
PRcHXv/1U1IjjOF8E2Mg+KwL51+4GvZGf7aqw0wQCHRz+LLv49Z0M3mHbM6f
C9KDPeB8lsWTrBh7veD8O9I1iUa2Pg4vsrS/TbdVg/PPg8z7rQfnc7upljKt
Mnbo8XrFYnLTC+4+dPcnHL6snVrp4bDk/j6+OcWmDvtrZS3Sdbzg/Bsg83S9
HRpZjvYbshvD+VvMfxxKOaUL578q3ir6+7UqxJ/OXg6pIH+6KToEl6hM/7/D
A85XcPyYfIbXHc4Hh8c7V4h5r9Tg/KkT+KvMsvXh/MNty8NPJRk78IDC9YYb
3H3o7gcAd7ut7w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3Pwp0mDGBv8pMW9UBxuePDbhvxK7k
sLWl5sLmu4EO/0Fgv6KDjc6VWc8WQuWnK0LUlwU6vF+0XuFsBYLvvubocgYP
BYcer1csJhsDHZSvPQpmiFFw8JcTy/K9HuiQngYCCg7CnxzPp0kGwfnuqqVM
sxIQfDDdFwTXD1Z/MwhuPowPs39/raxF+pwguPvA7k2EmrdN0eH60VyThugg
uP9gfJj/YXywuxuN4fwI8e0XGfhM4eY5Nj06PsPaFG6f2pPmeWe9TB0UHD8m
n7kY5MDlBvRIFIJ/qG15+KlPphBzC4McltzfxzfnMSYfZh+Mr2k16XS9B24+
LL5g5s8EgakBDhtUQQ5SdSiPWGF6ttsPLs/jv35K6gFfuH50/l0gZTwLwW8H
ajMqwc13BcXXCh+4+TA+zP8uIL6ELzx8fE6w287u9YWHH8w+WPjC+LDwh/Fh
8QPjP3CNd5wlqAQ3Dxa/MPtg8Q9zDyx9wPiw9LMXFH9LfOHpDZ3/ZUNA9qzz
CD44Pr/i5tf+tio4x+APNx/Gh9kfUqIy/f8EP7j7tujlLWaU8YO7/2niwmsm
/H5w/8H4MP/D+CVbRX+fXmcM0ZcV4CBSOank7BF5h0pQfDcj+Bsevpy6qSfA
wXlCs1BalYLD4klWjL5TAhxKD29znSmrCMnXswPg9oPlNwQ4dNt47kpzUnb4
DPL//gAHBhBIUIGkvxMBDkycXfLJ71Qc1EHxuioQku5+GkLCd0+ggy3IIb1G
Do9FZE8+PR3osPyFh95/RmN4eoW5H738AQBo1PKJ
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{81.50309999999999, 12.4719}, {82.0984, 
              13.803099999999999`}, {82., 13.9016}, {76.7734, 13.9016}, {
              76.2375, 12.5703}, {76.33749999999999, 12.4719}, {
              81.50309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisieffg53OAMCe5QdNK0mna5/Ee4gMfUK
Z4aSisNMMAh3UL72KJihR8nBRufKrGeO4Q7/QWC/osMPtvgZPg/D4PxvIP7L
UDifAQRcQh22mP84lPJKDc4/fthpbeY+PTi/keVovyG7sUNIicr0/1dCHZbc
38c3p9jUISb36L9N68Pg/EWTrBh9dcLh/A0PX07dtCbcISX2jhvzChM4f8UL
D73/D43h/MVg9UYOMq8fmUldQfCFPjmeT7sKVV9o7NAU6Dm34Va4g8Zb3n0G
miYQ+96EO9T+tio4V2Hq0LY8/JRRQzjUvWYOO291/U1Vhqr3NHN4A6RmHguD
88HhG47gp4HAu1CHUyD/3zN16PF6xWIyMxTifglThyUg+zhCHUyMgeCwMSR8
9oQ42FZGrDBdawjnP8/S/jb9ry6cP2eR8s4/6aoOL7avZ37eEurwZd/Hrelm
8vDwg/HB9kmGw/muqqVMsyrCHTptPHelBSlA/HsBEb/o6QMAE9f85A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17yrYp2OAMCe5Qdvvy9UvEyL9pBYuoV
zgwlFYf/ICAf7aB87VEwQ4+Sw3a51teBJ6Ig4vsVHdwfVomsS0fj50fC+Wkg
cCrCYYv5j0Mpr9Tg/OOHndZm7tOD8xtZjvYbshs7cKyRiUqJjnRYcn8f35xi
U4f1IAPNouD85bOPKGzYhOD7907PEzKOdkiJvePGvMIEzl/xwkPv/0NjOH8x
WL2Rw3ml2z/rohD8DXPfLz8WDVVfaOxg3umY8DQh2kHjLe8+A00TiH1F0Q61
v60KzlWYOtjcB5rIFg11r5lDvlDzgVMroyDqPc0cFrhu+/zXB8FvOXBqoeu9
SDgfHM4lkQ6nQP6/Z+oQyqe7aa58JMT9EqYOnD8XpG/ui3AwMQaCw8aQ8HGK
cLCtjFhhutYQzn+epf1t+l9dOH/OIuWdf9JVHcRvnvsezB3p8GXfx63pZvLw
8IPxw0H2zUfwn1wABsi/KIdOG89daUEKDvLA6N0RFg2PP/T0AQAfWwsb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk38s1GEcx8+5/NhwZn4t5LdLd+fu3LlmbfVZpkYzwmjueWRyztIPG0pm
be2UVRqWQkSlUptEYTI7WiNz1WRaPyRZWoVbiZFCPd/7uuf+6LN9/ng9z57n
8+v98U0/Gq+25HA4FsS3E+cSz9c1bJR8xqDJJHY7FEwc+7ICrT2Uw8rduZGY
aQye9anB+jQFTA37jS0vYrg5oXOoyw0DQ9PAnq0VGJjnma5K+MtYMobNBnud
NEoJgTKbZk8nMy8lfLpVm4gou719sZSgV0F1Ob9Qma2g7MHEG5ZRnm+Ny77y
WgqtV783DYypIKf5/FiWjxTSHPeFt3MQ8GzPeR8IkcDxb0EyGxEChZzYvBjU
xsQQ9Hd3XbCKE8NhJ23f0CSC2dwOlz96EfQOXY/sjMDQGnKk0QKJYLSAfJCD
4StzPyOk9bldGrXN4grZfjzA8Iwx0RaoriH2GIPWPvZ+5YZgyr8NM33hWgFl
DmM//MGNl+QgTscQUa51ykzxhZ68i+68D4iyMX6BmYtn9nZtckHAx3EToV/8
wOs0OXBAUHfD/9FKSQA4t+yeLOQhWF3M/1gnE9D+mNj4flwFRT9JAwuDKGfg
97ss3wRSHn6VNCupNbMjE++pP7QPHtM1vFPR+EVMwBEV5D/pjKzx8gXrZs+U
DA8EybauJXJvH1Y/agQLurkOjdIbFlZJRS1mjkknAyvFlAPGlk8eFKXSeCbe
nxgvuHY2mLKxXo2Qrc8jlc2/a31evzCru14xO089ZuftKIHiPnJwGYNLafQ0
r1ICJNttE9breneVsnM8hFh9aaRwj7TTWYmgLCEvoIovo3yK118mqwql7M7o
YacCyg1FO8LOILoPxvtFMzPYIjDvC5/IdTAJQ9CUtv55dBjYcYUlricw5DFy
XFMA7o6y4zZitr47CnCXjAdYtWFoM+pTwebbjoFP5KYelLPz7/l/f038D31o
usI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd9/apzDA9d4x1mGig4wvvuao8sZPBQcXLZ9
/ntFI94hPQ0EMPl7SiZLsLgh+OuLMia+jUHw3y4/5m1eiOA/WTr7iEJHvIPy
tUfBDDEKDt+DHy+d/SYebh86PxWk7R+Cz9o41bk7IAHOnwkCvQkO/LEB942m
KzqoG3KskdmV4OB1gt12dqiKA1B1zvPnCQ5zFinv/KOu7rC4wJbrOnOig/8t
6ZrEIm04PwDE36QP58+YwF9l1m3skA3y4JoEh0Nty8NPfTJ1OL3QddtnVQRf
/64KW6Migp8+8W2NvSSCny/UfOAUb4LDiyztb9PfmjpkgMy7E+/A679+SuoL
Uwcf807HhKXxDkvu7+Ob89jUQbb1deCOPATf/WGVyDp7BL/G3jRu1884uH5w
fGTEwe2D8bncVEuZokwd7gCdN3V2nIPak+Z5Z71MHdaCDLwW5+DY9Oj4DGtT
B5F1QIE7cQ4R4tsvMvAh+D1er1hMGo3h/DMgoKMC5+/Jr3k7k1XZQQIUABfj
HPaC+KpKDi/UgBGwJ85BuHJSydkriPQES18A8kgUCQ==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd8/NN6hZKvo79P/TBxaDpxa6FoW75ASe8eN
WcLUocMx4emFRfEOjSxH+w3VTR3u+vdOz3uE4Ify6W6aK58A519Quv2zLijB
4ZZ0TaLRUxOH98uPeZvnJjgcqJW1SG8xcQAZp1Sd4HBD6JPj+TATBxW2xqnO
7QkOfcElKtP5TRyWzj6isGFSgoP/xYkx/zYbQ/RvTHD4DwL7jRwWF9hyXd+f
4PD3W+mDOYGGcP5W8x+HUlbpwfkNIPeYazlMeFtjb7oqweFNMciDag7Hvc07
HRsSHDz2Ax20XMVB3ZBjjUxUgsMdTdk1/zcrOfADvfPeOMGBPzbgvhG7ksOV
ipdqhjfi4fynv1d+vDQXwYeFl/K1R8EMMkoOsPD8sGi9wtkIBB8WvgCLzKNN

               "]}]}, {
             Thickness[0.007266385699752942]}, StripOnInput -> False]}, {
          ImageSize -> {137.62333250311332`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {138., 26.}, PlotRange -> {{0., 137.62}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {43, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.017815784785319793`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}]}, {
             Thickness[0.017815784785319793`]}, StripOnInput -> False]}, {
          ImageSize -> {56.12934495641345, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {57., 26.}, PlotRange -> {{0., 56.13}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {45, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
              "]]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {47, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.014632718759145449`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]]}, {
             Thickness[0.014632718759145449`]}, StripOnInput -> False]}, {
          ImageSize -> {68.34331257783312, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {69., 26.}, PlotRange -> {{0., 68.34}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {49, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBHmODo0sR/sNp6s7wPhT2lujLs9RgfOdJzQL
pVkpOYhPvcKZEeTooHztUTDDGkUHecePyWeuOjjwxwbcN5qu6GB+7WiuiYWD
w/tF6xXOViD47muOLmfwUIDo73KEmJuGyd95q+tv6nEEf3+trEU6ixNOfslW
0d+nw5zh5sP4MPsnf2OLn3HHCe6+/yAQD9W/TdFho17eYkYXJ7j/YHyY/2F8
WPjc38c3x/gWgv95Q0D2LH5nhw2qT5rn9arD7X+SuPCaST6C/yBCfPtFBy2H
xyDx+04OKbF33JgltByKQfLrEPz631YF5zqcIOGipOUQXKIy/X8Dgg9zDzq/
FqRvhT6c/yJL+9v0WGOHbq9XLCaeTg4H25aHnxIyhcRXqJPDEpBHHptCwtvc
yeEMCPwxdTAGgWpHiHyxqcNVoU+O58NsHcxs9gZNa9SA+KfPFiO9wPgAdSz1
5g==
               "], {{34.862500000000004`, 13.067199999999998`}, {
               30.59059999999999, 13.067199999999998`}, {34.862500000000004`, 
               20.060899999999997`}, {34.862500000000004`, 
               13.067199999999998`}}}]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {51, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.011904761904761904`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrW016XT9gSAH9U8qL2d5yju0Lw8/ZbQmyKE3otuf
8YKcw38QmBzk8GXfx63pYXIOZ0AgI8gh5O3ljzMaZRxmgoBikIP7mqPLGSQk
HcQ9Av5IyAdB1PWIORy+rJ0qmYWQ/84WP8OnMsjhgWu846yJkg7BJSrT/zcE
OcwAmbNT0mFrS82Fzb0Ivrzjx+QzSxF84U+O59NOBjm0KbCrngmRdHixfT3z
8w9Q93dKOISAzFsTDHHfQxGI+24GOwSB+IwiEHmGEAcTYyAoFnaojFhhetY4
xKEf7F8hh7e8+wxmzgtxONi9r8nEWRzOl9+1YF/qO6j5OSFw+8RA/o0PcWgF
uadEwuHThoDsWcEI/huQfjEEf8PDl1M3XQh2SEkDgmWSDhMW/DB8lhXsMB3k
zkgZB+nXj8ykZIId1grp8KXXyTk0B3rObWALdhCpnFRy9omcQ348+znJi4j4
qlm3LaneNNjBFRS+N+Qd3FVLmWalBDsoX3sUzBCj4MDxc0H65mXBDiDvGjcr
OmiB4tshxGHGBP4qM28VuP+mg/jZmnC+z8WJMf+U9eH8kq2iv0+vM3Y4AorP
V8EOGiAJTzNIfJ4NgvP318papG8IhPPB9r4PcOD1Xz8lNcIYzncHKWTXg/NF
e7xesYSoOoAok4WBcP+Bw28Twr/o6RUAPOQtkg==
               "], {{
               74.94839999999999, 21.4516}, {78.36559999999999, 21.4516}, {
               80.35309999999998, 19.0281}, {80.35309999999998, 
               14.856299999999997`}, {80.35309999999998, 
               10.882799999999998`}, {78.60469999999998, 8.656249999999998}, {
               75.4859, 8.656249999999998}, {73.79689999999998, 
               8.656249999999998}, {72.44529999999999, 9.29219}, {
               71.45159999999998, 10.524999999999999`}, {70.4594, 
               11.776600000000002`}, {69.8625, 13.6828}, {69.8625, 
               15.649999999999999`}, {69.8625, 19.385900000000003`}, {71.6703,
                21.4516}, {74.94839999999999, 21.4516}}}]}, {
             Thickness[0.011904761904761904`]}, StripOnInput -> False]}, {
          ImageSize -> {84.00456288916563, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {84., 26.}, PlotRange -> {{0., 84.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {53, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.025933609958506222`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4oPd+5pMnCUcZoLATxOH4LeXP85olHA4AwI+
Jg6tCuyqZ6ZIOHzZEJA967oxnA+W/2ME58+YwF9lpq0K5/PHBtw3Yldy6Ivo
9mc0kHBITwOCbYoOO4OtIv63i0Dkpys6fNn3cWv6NgGH94vWK5ytQPDd1xxd
zuCh4LADpD5d1EH52qNghhgFVPPSFBweuMY7zgqUgfNngPxhqQDng81ZoQjX
zwAGKnDzYXyY/WBxCSW4+25ryq7576wAd/+Kby8rzggowP0H48P8D+PDwgfG
X/HCQ+//Q2OH6vs/bhlLKzj8/Vb6YE6gCdy9sPCXmHqFMyNJDc6XWw7UWK8O
5z9JXHjN5L26g0PTo+MzTps47AAxfqjDzTO12Rs0TVHD4T8I7DdyeJ6l/W16
rCYGf4v5j0MpXCYQfYWaDjLz4jRPXzBx0NdaKXxhiabDobbl4ac+mTrMWaS8
889xNYcXIH1vTR1SYu+4MVeowvkXroa90Y9WceD1Xz8l9YWpQzinWLvxeSWH
Jff38c15bAoPfxgfLM+P4IPjc4IonC9SOank7BEROB/s70oBuPkvax9nn1/D
Cre/5kXTr2k7v9rD3HsWnG6/28P8kzM1odDi83d7mH9hfFh4gOP1GQM8fNQ/
qbyc1ckID09jENjMCA/vfpB7C5jh8QFOZs/Y4Xz0/AQAb0SPwQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvcX8x6GUV8YOh9qWh5/6ZOrQyHK031Dd0GHJ/X18
cx5j8qdP4K8yu20A54P1V+HmP0lceM0kXxtuPozP5aZayhRl6jClvTXq8h0d
B7UnzfPOepk6nL8a9kZ/t55DGgiYmTr4XpwY8++xnsNBkH4hBL/H6xWLSaMx
nH8GBHRU4Pw7mrJr/m9Wcgi4JV2TOEnPQbhyUsnZK4oQeWY9B/7YgPtG0xUh
9v3WcXjgGu84yxDBd19zdDmDh4LDjJlAsFPfQfnao2CGGAWHzxsCsme5Gzik
gx2o4JAce8eNeQWC/x8E7qPJSxjC+beBzjEKNYSbt0EvbzHjGyO4fej84q2i
v0/LGcP5y1546P2faALnrwDxH5o6hHOKtRv/V3C4IfTJ8fwxM4e1Qjp86X5K
0HA3h/jjp7KDgdZK4QtLLBw2qAIDfK0anO99gt12dqkmnA+OlxptSHzZWzg8
z9L+Nl1W1+EFiK41dzi+a0cvm4GeQ4yC48fkPWaQ8PfRd+gLLlGZzm/mUPvb
quDcCn2HFJD/O0wcWnj91095qg+NN1OIfaoGDl923ur6+9XUwRgEgg0cDtTK
WqS3mDn4g+JpswHEnApzh42gcIkxhJj3wxwSnmZGcD7EncZwfgko3P6ZOHwC
xdd2M3j6AwXDzEwTOB89/QMA+gxgqQ==
               "], {{17.332800000000002`, 
               15.3922}, {18.107799999999997`, 15.4313}, {18.285899999999998`,
                15.4313}, {18.6641, 15.4313}, {21.345299999999998`, 
               15.4313}, {22.596899999999998`, 14.457799999999999`}, {
               22.596899999999998`, 12.332799999999997`}, {
               22.596899999999998`, 10.2266}, {21.226599999999998`, 8.975}, {
               18.862499999999997`, 8.975}, {18.285899999999998`, 8.975}, {
               17.8297, 9.014059999999999}, {17.332800000000002`, 
               9.134379999999998}, {17.332800000000002`, 15.3922}}, {{
               17.332800000000002`, 20.9953}, {17.848399999999998`, 
               21.114099999999997`}, {18.306299999999997`, 21.1531}, {18.9422,
                21.1531}, {21.0672, 21.1531}, {22.001599999999996`, 
               20.4391}, {22.001599999999996`, 18.7891}, {22.001599999999996`,
                17.0609}, {20.809399999999997`, 16.126599999999996`}, {
               18.5438, 16.126599999999996`}, {18.206299999999995`, 
               16.126599999999996`}, {17.948400000000003`, 
               16.126599999999996`}, {17.332800000000002`, 
               16.167199999999998`}, {17.332800000000002`, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XESUta6wS93KtG+7Fvae4171+584wtbL8wZqX5DUlrbQh
1krrD9JMmpeMokabRmLShJgxF6uReVsa/jDRi8ps3jrPeXqes1We7dnd55x7
vr/f7/v7PY/4XOrpeBORSGTE7ShuG3M7MYFboz5gGSC9ZnyGgaZjq11x/Wpw
mcupGAxmoCPb3juxSQPsrZneEg0D4bYt70VDGnh7pyasf6/Ad4MXTFU3lZRL
Cqwzj7pKKVtHhkx7mUugpJRbrRrYQqtDTOPx74vFoFJyy0YNX6vqHQfTBQ6s
66kRBTlijtWA0+hMqCjCEfj8VzT4N8ERFEee2by77Uu5r1v//HyFwANouWkp
h6H8vmip3q5T9UXx4UDj/ZcLBJ6NeTyqmt6e85AvPnoaj/CUzL5u66UErJBe
kB6QLaXjzjCcGm0+FKPHviy4wI019eWhHQKnh9cygyZ6KK9yal0PdIFKX7eR
sk32j69SeCG/VG20zsL+iiiZoUCK611k4fr06oRy0gl/b2Cx/5US8B7tSVHV
smBA/7soASnq+xUW3qRmLZVKJTjfVgBku/KHGNdf60cZ6+go8/Pir6P9tkN5
NGjBJqMwbdBfYL5Pce4wh/zy00ELcAOW7g5nI6cCTMZ0sLr0udMnxx3n3+ZH
edGq3aO0DCgTv4meaXWh2siKhWzeN3eI6R52jRezUITmcacbKAoerXrKWQiZ
OJAV0ygD2wcjFkmZApP6id523IB8Piin3IvmrP1fJvp8XyI8aXzCJD/ev1AP
uNq8b81wiIXjfebah1IP7I8tp/f6Vb7ZNwWtD8+1gtbP+3RCgftRDGBqkesQ
K1dAal3eZNInP8rOKD9LgfnzGaWDZuS/t4L2h+gR7kR9/amCNJTfSR3EoT7Z
MTDG2eb1VAfaDG6w7BmomQ+SbxkB5bWIlJ7NQoFJvU+m23eXmzDUr1+tE7kb
H1TQK1MXGupZWG4IuVDWogL0OL6FxXlWCHx4iRsEmcAG5MdHLzyfe/T/8L3Q
NOdiaxWMo3zt9TQ+OY88zzJwf8UsuqSNhflk15XiJQb3IYWFLnTfLTPgwH6P
HdgAynw/2wVGMspkgYkfRI+P063D536ewXM6r6Xx81Ge0QJ3Ip1GX8rkPiXf
k/ubxPv7Pv8NY0WN8g==
              "]]}, {
             Thickness[0.025933609958506222`]}, StripOnInput -> False]}, {
          ImageSize -> {38.55511830635118, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {39., 26.}, PlotRange -> {{0., 38.56}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{15.5, 23.5, 39.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5], 
    Thickness[0.002], 
    Dashing[{Small, Small}]],
  ImagePadding->{{All, 83.}, {All, All}},
  ImageSize->1000,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{All, {1.2, 4.5}},
  PlotRangePadding->0.5,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.846560063459676*^9, 3.84656009143754*^9}, {
   3.8465606505457563`*^9, 3.846560740046235*^9}, {3.846753326803199*^9, 
   3.846753394696409*^9}, {3.846753661177876*^9, 3.846753667370274*^9}, {
   3.8467538415313883`*^9, 3.846753859828887*^9}, 3.8467539620983877`*^9, {
   3.84675401320995*^9, 3.8467540483336363`*^9}, {3.846754127013177*^9, 
   3.846754133122696*^9}, {3.846754216894188*^9, 3.846754242445796*^9}, {
   3.846754446063982*^9, 3.846754456548272*^9}, 3.846754498001143*^9, 
   3.846754600938019*^9, 3.8467547361802673`*^9, 3.846755021314528*^9, {
   3.846755279213892*^9, 3.846755288041647*^9}, {3.8467553332761917`*^9, 
   3.8467553464726057`*^9}, 3.846831547661314*^9, 3.84724930859274*^9, {
   3.8517685211972446`*^9, 3.851768539510353*^9}, {3.851768623030284*^9, 
   3.851768658092396*^9}, 3.853571299998969*^9, {3.853571344161944*^9, 
   3.853571401863368*^9}, {3.853571443043099*^9, 3.853571457470377*^9}, {
   3.853571491961205*^9, 3.8535715758177633`*^9}, 3.8535716338581944`*^9, 
   3.8535716678674*^9, {3.853572649669237*^9, 3.8535726695058823`*^9}, {
   3.8535820039452353`*^9, 3.853582015435878*^9}, 3.8538150562917843`*^9, 
   3.8538152843486977`*^9, 3.856838805839324*^9, 3.8568608831437893`*^9, 
   3.857208145127829*^9, 3.857643642568118*^9, {3.857643678865406*^9, 
   3.857643685593771*^9}, {3.857643837193025*^9, 3.857643945850264*^9}, {
   3.8576439777512836`*^9, 3.85764405992127*^9}, {3.857644156720008*^9, 
   3.857644206997221*^9}, {3.858043244543097*^9, 3.858043250551462*^9}, 
   3.858060393388029*^9, 3.858060424504353*^9, {3.85806046388138*^9, 
   3.858060470766264*^9}, {3.8580605257972193`*^9, 3.858060581328623*^9}, {
   3.858391361917461*^9, 3.858391402890143*^9}, {3.858392944630351*^9, 
   3.85839295642467*^9}, 3.8583993830001183`*^9, 3.858399415982134*^9, 
   3.86106668827316*^9, 3.861085294134633*^9, {3.863679016158586*^9, 
   3.863679034059103*^9}, 3.8636791512015142`*^9, 3.8636871681050787`*^9, 
   3.8637962714913177`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"cec9d3cc-53fb-43f1-9883-aea793e4ae33"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Autoisomerization barrier", "Subsection",
 CellChangeTimes->{{3.8471658431879807`*^9, 
  3.847165859567437*^9}},ExpressionUUID->"f1c329e5-ee2c-4283-b089-\
6b67f55bd57f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"autoisomerization", "=", 
   StyleBox[" ", "Code"], 
   StyleBox[
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"19.34", ",", "17.88", ",", "12.72", ",", "10.35", ",", 
       RowBox[{"(*", 
        RowBox[{"18.83", ",", "18.94", ",", "19.74", ",", "11.22", ","}], 
        "*)"}], "8.63", ",", "10.37", ",", "9.11", ",", "9.58", ",", 
       RowBox[{"(*", 
        RowBox[{"7.38", ",", "7.77", ",", "9.23", ",", "9.24", ","}], "*)"}], 
       "11.59", ",", "8.51", ",", "8.29", ",", "8.28", ",", "7.40", ",", 
       "9.88", ",", "7.88", ",", "8.68", ",", "8.82", ",", "8.93"}], "}"}], 
     "-", "8.93"}], "Code"]}], 
  StyleBox[";", "Code"]}]], "Code",
 CellChangeTimes->{{3.8471658751418047`*^9, 3.847165914566781*^9}, {
   3.847165997510785*^9, 3.847165998946288*^9}, {3.847166088967115*^9, 
   3.847166195324182*^9}, {3.847166227242303*^9, 3.8471662361309147`*^9}, {
   3.847166316518178*^9, 3.847166348759499*^9}, 3.847249324521268*^9, {
   3.851762181504014*^9, 3.8517621838643436`*^9}, {3.8517624434148607`*^9, 
   3.851762498920566*^9}, {3.85176255625804*^9, 3.8517625696370077`*^9}, {
   3.857696633156039*^9, 3.857696634204892*^9}, {3.858042751848987*^9, 
   3.858042768565786*^9}, {3.858042813944603*^9, 3.858042815435298*^9}, {
   3.858042848155259*^9, 3.8580428762932787`*^9}, {3.858047967905244*^9, 
   3.858047969952187*^9}, {3.858048000705168*^9, 3.858048004135455*^9}, {
   3.858072715639724*^9, 3.858072717681592*^9}, {3.858665249937777*^9, 
   3.858665266438355*^9}, {3.8635909569536037`*^9, 3.863590960060306*^9}, {
   3.874221991482085*^9, 3.874222020514428*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"1c99ac5a-8d9b-474b-b9c8-54e5924aa3e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "method", "]"}]], "Input",
 CellChangeTimes->{{3.8580430221962843`*^9, 3.858043030820732*^9}},
 CellLabel->
  "In[962]:=",ExpressionUUID->"f1c5cb4f-b295-45f3-bc9f-4bf7b4f43ef1"],

Cell[BoxData["26"], "Output",
 CellChangeTimes->{{3.858043026941361*^9, 3.8580430312857313`*^9}, 
   3.858665277469434*^9},
 CellLabel->
  "Out[962]=",ExpressionUUID->"1b043fef-e991-48a6-96a6-741f26b4d015"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalEpsilon]", "=", "autoisomerization"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"method", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-PBE0\>\"", ",", 
      "\"\<SF-TD-BH\\\\& LYP\>\"", ",", "\"\<SF-TD-M06-2X\>\"", ",", 
      RowBox[{"(*", 
       RowBox[{
       "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-$\\\\omega$ B97X-V\>\"", 
        ",", "\"\<SF-TD-LC-$\\\\omega $PBE08\>\"", ",", "\"\<SF-TD-M11\>\"", 
        ","}], "*)"}], "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
      ",", "\"\<SF-ADC(2.5)\>\"", ",", "\"\<SF-ADC(3)\>\"", ",", 
      RowBox[{"(*", 
       RowBox[{
       "\"\<CASSCF(4,4)\>\"", ",", "\"\<CASPT2(4,4)\>\"", ",", 
        "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<PC-NEVPT2(4,4)\>\"", ","}], 
       "*)"}], "\"\<CASSCF(12,12)\>\"", ",", "\"\<CASPT2(12,12)\>\"", ",", 
      "\"\<SC-NEVPT2(12,12)\>\"", ",", "\"\<PC-NEVPT2(12,12)\>\"", ",", 
      "\"\<SF-EOM-CCSD\>\"", ",", "\"\<CCSD\>\"", ",", "\"\<CC3\>\"", ",", 
      "\"\<CCSDT\>\"", ",", "\"\<CC4\>\"", ",", "\"\<CCSDTQ\>\""}], 
     RowBox[{"(*", 
      RowBox[{",", "\"\<TBE\>\""}], "*)"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{"Purple", ",", "Purple", ",", "Purple", ",", "Purple", ",", 
     RowBox[{"(*", 
      RowBox[{"Purple", ",", "Purple", ",", "Purple", ",", "Purple", ","}], 
      "*)"}], "Orange", ",", "Orange", ",", "Orange", ",", "Orange", ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Darker", "[", "Green", "]"}], ",", 
       RowBox[{"Darker", "[", "Green", "]"}], ",", 
       RowBox[{"Darker", "[", "Green", "]"}], ",", 
       RowBox[{"Darker", "[", "Green", "]"}], ","}], "*)"}], 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Blue", ",", "Blue", ",", 
     "Blue", ",", "Blue", ",", "Blue", ",", "Blue"}], 
    RowBox[{"(*", 
     RowBox[{",", "Black"}], "*)"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"(*", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{"\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{"Length", "[", "\[CapitalEpsilon]", "]"}]}], "}"}]}], 
            "]"}], "After"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ","}], "\[IndentingNewLine]"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
            "\[LessEqual]", 
            RowBox[{
             RowBox[{"2", "m"}], "-", "1"}]}], ",", 
           RowBox[{
           "\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
            "\[RightDoubleBracket]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", 
           RowBox[{"2", 
            RowBox[{"Length", "[", "\[CapitalEpsilon]", "]"}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Thick", ",", 
            RowBox[{
            "color", "\[LeftDoubleBracket]", "m", "\[RightDoubleBracket]"}]}],
            "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", 
         RowBox[{"Length", "[", "\[CapitalEpsilon]", "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{Autoisomerization barrier/AVTZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "25"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"17.5", ",", "23.5", ",", "41.5"}], "}"}], ",", "None"}], 
     "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", "1"}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "20", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Energy (kcal.mol$^{-1}$)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.847165969810821*^9, 3.8471659860452423`*^9}, {
   3.8471661097208233`*^9, 3.84716611247447*^9}, 3.8471662105240517`*^9, {
   3.847166251820891*^9, 3.8471663089555063`*^9}, {3.847166401188573*^9, 
   3.847166430297317*^9}, {3.8471665563073*^9, 3.847166652535213*^9}, {
   3.8471667022100983`*^9, 3.847166724947484*^9}, {3.847167011729981*^9, 
   3.8471670979872*^9}, {3.8471672025470047`*^9, 3.847167204060601*^9}, {
   3.8472493287421827`*^9, 3.8472493450432243`*^9}, {3.851762191816134*^9, 
   3.851762207739017*^9}, {3.8517622517716293`*^9, 3.851762251943615*^9}, {
   3.851762509402426*^9, 3.851762549941543*^9}, {3.8576966378853703`*^9, 
   3.857696664023096*^9}, {3.857786705177958*^9, 3.8577867071702213`*^9}, {
   3.858042772955455*^9, 3.858042783758185*^9}, {3.858042819103739*^9, 
   3.858042914073914*^9}, {3.858047977221774*^9, 3.8580479788658257`*^9}, {
   3.8580480135360193`*^9, 3.858048016834446*^9}, {3.8580480611493998`*^9, 
   3.858048061338471*^9}, {3.858072727768819*^9, 3.858072730209087*^9}, {
   3.858665289219121*^9, 3.858665297587242*^9}, {3.8635909291502943`*^9, 
   3.8635909479879837`*^9}, {3.863590986582734*^9, 3.8635909880926027`*^9}, {
   3.863678826254163*^9, 3.8636788286962433`*^9}, {3.8637961357383747`*^9, 
   3.863796138350562*^9}, 3.874221961940886*^9, 3.874222001590996*^9, {
   3.874222115940341*^9, 3.8742221456903687`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"5adff631-9abb-44c5-8a1b-5b6f025188bf"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{7.346938775510204*^-7, 10.41}, {0.3533162689744859, 10.41}, {
        0.7066318032550943, 10.41}, {0.8023904347327715, 10.41}, {
        0.8981490662104485, 10.41}, {0.9460283819492872, 10.41}, {
        0.9939076976881257, 10.41}, {0.9998926121554811, 10.41}}]},
      Annotation[#, "Charting`Private`Tag$18004#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{2.0002367832451227`, 8.95}, {2.0091780701632347`, 8.95}, {
        2.098590939344355, 8.95}, {2.1880038085254756`, 8.95}, {
        2.5386395830025066`, 8.95}, {2.889275357479538, 8.95}, {
        2.9368197032429295`, 8.95}, {2.984364049006321, 8.95}, {
        2.996250135447169, 8.95}, {2.9998159613794257`, 8.95}}]},
      Annotation[#, "Charting`Private`Tag$18046#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{4.000519460153195, 3.790000000000001}, {4.004956606614705, 
        3.790000000000001}, {4.182442465075157, 3.790000000000001}, {
        4.35992832353561, 3.790000000000001}, {4.552273677811112, 
        3.790000000000001}, {4.744619032086614, 3.790000000000001}, {
        4.840791709224366, 3.790000000000001}, {4.936964386362117, 
        3.790000000000001}, {4.961007555646555, 3.790000000000001}, {
        4.985050724930993, 3.790000000000001}, {4.997072309573212, 
        3.790000000000001}, {4.999476626501652, 3.790000000000001}}]},
      Annotation[#, "Charting`Private`Tag$18088#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
       LineBox[{{6.000255551673851, 1.42}, {6.005760113503809, 1.42}, {
        6.016769237163725, 1.42}, {6.038787484483558, 1.42}, {
        6.060805731803391, 1.42}, {6.148878721082724, 1.42}, {
        6.236951710362056, 1.42}, {6.41309768892072, 1.42}, {
        6.5892436674793835`, 1.42}, {6.780249141853098, 1.42}, {
        6.971254616226812, 1.42}, {6.983192458375169, 1.42}, {
        6.995130300523526, 1.42}, {6.999905437382868, 1.42}}]},
      Annotation[#, "Charting`Private`Tag$18130#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{8.00021086402198, -0.29999999999999893`}, {
        8.010798254790204, -0.29999999999999893`}, {
        8.021942876651492, -0.29999999999999893`}, {
        8.044232120374067, -0.29999999999999893`}, {
        8.066521364096642, -0.29999999999999893`}, {
        8.416133561410394, -0.29999999999999893`}, {
        8.765745758724144, -0.29999999999999893`}, {
        8.860578555960107, -0.29999999999999893`}, {
        8.95541135319607, -0.29999999999999893`}, {
        8.967265452850565, -0.29999999999999893`}, {
        8.979119552505061, -0.29999999999999893`}, {
        8.990973652159557, -0.29999999999999893`}, {
        8.999864226900431, -0.29999999999999893`}}]},
      Annotation[#, "Charting`Private`Tag$18172#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{10.000025949411151`, 1.4399999999999995`}, {
        10.011086828778577`, 1.4399999999999995`}, {10.033208587513428`, 
        1.4399999999999995`}, {10.055330346248281`, 1.4399999999999995`}, {
        10.143817381187688`, 1.4399999999999995`}, {10.232304416127093`, 
        1.4399999999999995`}, {10.615971547514818`, 1.4399999999999995`}, {
        10.99963867890254, 1.4399999999999995`}}]},
      Annotation[#, "Charting`Private`Tag$18214#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{12.000475973681962`, 0.17999999999999972`}, {
        12.005415685275057`, 0.17999999999999972`}, {12.016392822148621`, 
        0.17999999999999972`}, {12.060301369642877`, 0.17999999999999972`}, {
        12.104209917137133`, 0.17999999999999972`}, {12.279844107114158`, 
        0.17999999999999972`}, {12.455478297091181`, 0.17999999999999972`}, {
        12.645971982883253`, 0.17999999999999972`}, {12.836465668675327`, 
        0.17999999999999972`}, {12.884089090123346`, 0.17999999999999972`}, {
        12.931712511571364`, 0.17999999999999972`}, {12.955524222295374`, 
        0.17999999999999972`}, {12.979335933019382`, 0.17999999999999972`}, {
        12.991241788381387`, 0.17999999999999972`}, {12.99957588713479, 
        0.17999999999999972`}}]},
      Annotation[#, "Charting`Private`Tag$18256#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
       LineBox[{{14.000307738757414`, 0.6500000000000004}, {
        14.000909806435569`, 0.6500000000000004}, {14.012951159998945`, 
        0.6500000000000004}, {14.02499251356232, 0.6500000000000004}, {
        14.073157927815824`, 0.6500000000000004}, {14.121323342069326`, 
        0.6500000000000004}, {14.217654170576331`, 0.6500000000000004}, {
        14.313984999083337`, 0.6500000000000004}, {14.506646656097347`, 
        0.6500000000000004}, {14.699308313111358`, 0.6500000000000004}, {
        14.793885216056498`, 0.6500000000000004}, {14.888462119001641`, 
        0.6500000000000004}, {14.935750570474212`, 0.6500000000000004}, {
        14.983039021946784`, 0.6500000000000004}, {14.994861134814926`, 
        0.6500000000000004}, {14.999589979962186`, 0.6500000000000004}}]},
      Annotation[#, "Charting`Private`Tag$18298#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{16.000199385548456`, 2.66}, {16.007368165726156`, 
        2.66}, {16.01839705830723, 2.66}, {16.029425950888303`, 2.66}, {
        16.05148373605045, 2.66}, {16.073541521212597`, 2.66}, {
        16.11765709153689, 2.66}, {16.161772661861182`, 2.66}, {
        16.544416216085626`, 2.66}, {16.92705977031007, 2.66}, {
        16.94938855187496, 2.66}, {16.971717333439848`, 2.66}, {
        16.982881724222292`, 2.66}, {16.994046115004735`, 2.66}, {
        16.999628310395952`, 2.66}}]},
      Annotation[#, "Charting`Private`Tag$18340#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQvSDsuSMTg5HDgyqRde4Pb+0/ctBg6lYkfkZe2KMm
ZgSfR7pGP4ANwd9wfGGNLCeC/1PhrdgOPgTfqcpiY5AIgn9F5/zTdnkEP+1+
qtReLQS/y2Vys7ojgr9u5YE3E8MR/HpmkSkmHQh+QGy69fUdCL4Fl2C/xkUE
X3H7rkeVLxH8GKWl5n3vEfxpvf09i74i+MaHWbav+YHgX/hR+XDbbwQ/V+89
98F/CP4qAbmAH/8RfACnEK23
        "]]},
      Annotation[#, "Charting`Private`Tag$18382#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{20.000306992017187`, -0.6400000000000006}, {
        20.00330933371142, -0.6400000000000006}, {
        20.099384267927604`, -0.6400000000000006}, {
        20.19545920214379, -0.6400000000000006}, {
        20.38760907057616, -0.6400000000000006}, {
        20.57975893900853, -0.6400000000000006}, {
        20.768400956317176`, -0.6400000000000006}, {
        20.95704297362582, -0.6400000000000006}, {
        20.96883309970761, -0.6400000000000006}, {
        20.9806232257894, -0.6400000000000006}, {
        20.992413351871193`, -0.6400000000000006}, {
        20.99948742752028, -0.6400000000000006}}]},
      Annotation[#, "Charting`Private`Tag$18424#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
       1.], LineBox[{{22.000189654113452`, -0.6500000000000004}, {
        22.005138261721072`, -0.6500000000000004}, {
        22.01613516751579, -0.6500000000000004}, {
        22.02713207331051, -0.6500000000000004}, {
        22.038128979105235`, -0.6500000000000004}, {
        22.419748956166398`, -0.6500000000000004}, {
        22.80136893322756, -0.6500000000000004}, {
        22.890428165196298`, -0.6500000000000004}, {
        22.97948739716503, -0.6500000000000004}, {
        22.990619801161124`, -0.6500000000000004}, {
        22.99952572435799, -0.6500000000000004}}]},
      Annotation[#, "Charting`Private`Tag$18466#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{24.00002421403068, -1.5299999999999994`}, {
        24.004935137516085`, -1.5299999999999994`}, {
        24.01584830081694, -1.5299999999999994`}, {
        24.0267614641178, -1.5299999999999994`}, {
        24.03767462741866, -1.5299999999999994`}, {
        24.124979933825532`, -1.5299999999999994`}, {
        24.212285240232404`, -1.5299999999999994`}, {
        24.59122545748999, -1.5299999999999994`}, {
        24.970165674747577`, -1.5299999999999994`}, {
        24.981214336249806`, -1.5299999999999994`}, {
        24.992262997752036`, -1.5299999999999994`}, {
        24.9999970608036, -1.5299999999999994`}}]},
      Annotation[#, "Charting`Private`Tag$18508#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{26.00007040163884, 0.9500000000000011}, {26.000669270638404`,
         0.9500000000000011}, {26.012646650629073`, 0.9500000000000011}, {
        26.036601410610416`, 0.9500000000000011}, {26.060556170591756`, 
        0.9500000000000011}, {26.252194250442486`, 0.9500000000000011}, {
        26.443832330293215`, 0.9500000000000011}, {26.62277888555083, 
        0.9500000000000011}, {26.801725440808447`, 0.9500000000000011}, {
        26.891198718437256`, 0.9500000000000011}, {26.980671996066064`, 
        0.9500000000000011}, {26.991856155769668`, 0.9500000000000011}, {
        26.999685067562186`, 0.9500000000000011}}]},
      Annotation[#, "Charting`Private`Tag$18550#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{28.00052892657191, -1.0499999999999998`}, {
        28.00409701782095, -1.0499999999999998`}, {
        28.02788429281457, -1.0499999999999998`}, {
        28.051671567808185`, -1.0499999999999998`}, {
        28.146820667782656`, -1.0499999999999998`}, {
        28.241969767757126`, -1.0499999999999998`}, {
        28.432267967706068`, -1.0499999999999998`}, {
        28.62256616765501, -1.0499999999999998`}, {
        28.800172843010838`, -1.0499999999999998`}, {
        28.977779518366667`, -1.0499999999999998`}, {
        28.988879935576406`, -1.0499999999999998`}, {
        28.999980352786146`, -1.0499999999999998`}}]},
      Annotation[#, "Charting`Private`Tag$18592#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{30.000008443542402`, -0.25}, {30.006624468176394`, -0.25}, {
        30.054741010969114`, -0.25}, {30.102857553761833`, -0.25}, {
        30.48077419385614, -0.25}, {30.858690833950444`, -0.25}, {
        30.90275753281395, -0.25}, {30.94682423167746, -0.25}, {
        30.968857581109216`, -0.25}, {30.99089093054097, -0.25}, {
        30.99970427031367, -0.25}}]},
      Annotation[#, "Charting`Private`Tag$18634#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[{{32.00036213738442, -0.10999999999999943`}, {
        32.00573756432637, -0.10999999999999943`}, {
        32.01768295753069, -0.10999999999999943`}, {
        32.02962835073501, -0.10999999999999943`}, {
        32.041573743939324`, -0.10999999999999943`}, {
        32.089355316756595`, -0.10999999999999943`}, {
        32.13713688957387, -0.10999999999999943`}, {
        32.23270003520841, -0.10999999999999943`}, {
        32.32826318084296, -0.10999999999999943`}, {
        32.50669794751894, -0.10999999999999943`}, {
        32.685132714194914`, -0.10999999999999943`}, {
        32.7743500975329, -0.10999999999999943`}, {
        32.86356748087089, -0.10999999999999943`}, {
        32.90817617253988, -0.10999999999999943`}, {
        32.95278486420888, -0.10999999999999943`}, {
        32.97508921004338, -0.10999999999999943`}, {
        32.99739355587788, -0.10999999999999943`}, {
        32.999623990461316`, -0.10999999999999943`}}]},
      Annotation[#, "Charting`Private`Tag$18676#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/cMqfiEng6MDAxRwZb+ODUfin/NO3Z3AjODfPedj
2MaP4Nvt53zAJYjgL1h/rK9fCMFPmeDwZoYogv8m0GT5amkE/9cVadmL6gi+
+O1XHDIOCP43oyU72xwR/GtdsVkfnRD8KVYXTh9zRfAFZm3tK/RG8k9kg8jx
MAT/5QbLo4YRCP4Jjs+lcyIR/LYdqdcLYxB8ZgnvWTJJCP6fa6IKRbkI/m29
8xfu5CH4u9o6Gt0LEPwKs9+PZIoR/PC+LZPbSxB8s2e5Lp9KEfyvUx8sPV6B
4F95OzPMqArB3+IazD63GsGfPJdnB3stgl/09WhGUR2CH+hbL3m3HsGX//HO
+j0SHwBIom9L
        "]]},
      Annotation[#, "Charting`Private`Tag$18718#1"]& ]}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.005590339892665473], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
          "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYl7/9VNSI0wd3NccXc7goeBQslX09+k+M4f0
NBBQcPC7ODHm32QEf4v5j0MprxD8v99KH8wxNMfJL1jTfTtjggXcfBj//aL1
CmcrFB0YQOCAuQN/bMB9o+mKDgfbloefEjJ3UL72KJhhjaLDkvv7+OYwmzt8
AKl/geCL9ni9YilRgfNllr/w0JPXgfMPg8xJMnDYoJe3mPGNqcP+WlmL9BZD
B4mpVzgzNhnD+V923ur6+9UIzp8+gb/KrNvIQXpenObpBEOIexWMHLxPsNvO
ZjV0iBDffpFhnoHDVJC6bH04vxCkrsAQShvAzZsxEwhu6jmAqJmShg71v60K
zp3QcRAHueOSgcN61SfN89ZqOfiDwnkzgg+2T9XAoQUUQao6cP6U9taoy3t0
UeWf6jqAvP+fEcHX11opfCFFF86HhReMbwwCnxUdPEAOPa4LD+8zIJCjA4+P
P29fH7BcrAWPLxgfFp/1LEf7DcOh+mMUHOJDgtQXZOrB418GFI4T9OH8jaD4
iDGA829L1yQaPTWA63+SuPCaib0R3HwYH2Y/t5tqKVOUIdx9tpURK0zXGsDd
D4sPmP9gfJj/YfwnIMYDHTh/Kyhdr9JzeJ6l/W36W0OHk4ed1mb6GUDiRdkY
zq8FxV+FCZwPyz//QWC+HpwP8be2A3r+AgDJGm9t
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLe/4MfnMXgeHtUI6fOl6yg6Tv7HFz5jj4HBHU3bN
/8nKDkvu7+Ob89ne4YFrvOMsQSWHkq2iv0/X2TukpwHBNkUHn4sTY/4ttoPz
Z8wEgkhbOP+q0CfH8242DmdA4I6SA4//+impO6wdniYuvGZyXsUhIfaOG3OE
tYPs8hceevJqDvtrZS3STawdNujlLWa0UXfgcVMtZdKydogPCVJf0KnpIDMv
TvO0gB2c3x9cojI93x7Ovyldk2ik6uBQ/9uq4NwKTYcpIP9ccXBIAdkjoeXw
BGTvdQcHd5BFy7UcQM6dedPBQXzqFc4MJm04f0p7a9TlGgS/keVovyG7gYMw
0Dtpsg4Qd7YYOvR4vWIxYbSD82+A7He1hfO3mP84lJJlAzHfydCBA+SfWdYO
/KBwOGEAcecPS4eAW0CNm/QdukHmBVpC/a8L51d/2hCQLaUJ54PdNVPNwb4y
YoXpXEsHUZBDSlQcroPCW80KEl8flRxAwfr/oxUkPq4pwOPjy76PW9PN5CHu
PGIL5+ev6b6d0WAH54PjzcbewXXN0eUMN+Qd5tvoXJnF5uBgDAKLFSC0N5Qv
rOjgDvJeg4MDf2zAfaPpig7qT5rnne1ycBCunFRy9oqiA3p6AwDT0QV+
           
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9Pfpd/YO4lOvcGYwaTukpgHBMzsHFs4u+eR3
Wg4b9PIWM+bYOfhfnBjz77GWww3pmkSjrbZw/pQJ/FVmp23g/KtCnxzPu9nA
9e+vlbVIN7F2eBAhvv2igjacL7v8hYfefx0HHv/1U1I9rB1OHHZam3lP10Hl
SfO8s13WDu4ghc/1HHxOsNvO/mrtYAwCwQYO/0HgvI3DGRC4YwAx74gtnA9z
L4yfv6b7dsYHOwdVkLmzoPI+9g7dXq9YTAQNHLaA+HvsHUxA5l/Wc+gNLlGZ
ft/e4U0xMGBW6zqghw8AOOqH4A==
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vrfVgXnEhwdvE+w285WNXBY3X07g2E/gn8G
BFSc4PziraK/T+s5OSx/4aH3nxHB19daKXwhRRfOF+3xesVSogLnG4PAZ0WH
J4kLr5moOzkoX3sUzLBG0QFs/wVHB/7YgPtG0xUdKiNWmJ6NdnR4v2i9wtkK
BN99zdHlDB4KDr9jco/+E4Lqj1FwYF08yYox1MkhPQ0EFBymfGOLnzEFwd95
q+tv6nHcfItrR3NNGFzg5sP4MPs36uUtZqxxhrtvJghwOkP0b1N02F8ra5HO
4uwgXDmp5OwVBB/mfxg/ISRIfYGnNpz/BhQwq3UdHuzjm2Oc5exQCwqHFfoO
JaDweobgm4ADzgXOd1MtZZqV4eJQ82lDQLaUvgPIGpOJLg4Z+R9aT17RdZhn
o3Nl1jEEX+iT4/m0uy6QePQxhLj/oItD4RpgRBcYQsJ3sgvEXS2GDhHi2y8y
pCH4YPWSCD6v//opqSecIfFpbOig+qR53tlJzg7+FyfG/NtsAPcfOF5P6MH5
MPvA6eitE9y8DaDwzXGC2mPo8BnorVnPHR3Ep17hzLhk4ABLnzDz0dMrAGuL
KDg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQrT9hwQ9DPi+HqRP4q8yy9R0UHD8mn/H1ckhPA4I2
AweHpkfHZzh7ORiDwGEDhze8+wxm3vJwKNkq+vv0OgOH/bWyFuk1Hg6fNwRk
z3I3dKj7bVVwTsEDIt5i6NC2PPyU0RJ3OP8AiDZB8MHmbXJzsK+MWGFqa+gg
MfUKZ4aXG9y+jXp5ixn3uDoUrOm+naFg4PBgH98c4yJXBxbOLvlkPz04H6zv
kTac//db6YM5HzUcniQuvGby3NVhi/mPQymv1BxyOH8uSF/s5jATDNSg/nF1
OAMCOioOPV6vWEwOujrc0ZRd83+yMsS9W1wd/oMAP4LPHxtw36hcCc53ntAs
lBalCLH/kauD+5qjyxl2KED8HwO1T1PBAeQNhnpXhy/7Pm5NnyYDcU+0q4MB
yL+fpR1OaFpNOm3u6nCwe1+TCbMknA92X48YnH8EJL+YD2KflJuDzEax+UwL
WBxYFk+yYox1R+Xf9YDz7UHxye3lEK0aIXPujiCcL79rwb7UPmk4Hxz+ixUg
7p7oCfH/fCWHT6B4vu8B54Pj28MdzgeHxxE3OH/nra6/qe1ukPCRUobzYeEN
48vMi9M8vUHFAZQMzs52c3gUIb79ooKqQySQYrgH5TOoOdyUrkk0euvmYAJ2
oBrE/5/cHOYsUt75x10NYv8fqHkFapD0LOrukAYGUP2q7g6bQOkqRs0h4fBl
7VRLBB+crpch+N4n2G1n63o4vMjS/jZdVt1BHmTeVA8HA62VwhdcNBx4/ddP
SeXwdBAFJZwpmg7m147mmjh4OkwH5SdtbTg/FWS9my6c/weUPgX1HFxVS5lm
WXg6+IDsmaoHSS8qnvD8iJ4/AXL8klI=
           "], {{46.568799999999996`, 
           16.842200000000002`}, {47.918800000000005`, 16.842200000000002`}, {
           48.83279999999999, 15.729700000000001`}, {48.83279999999999, 
           14.040599999999998`}, {48.83279999999999, 12.749999999999998`}, {
           47.998400000000004`, 11.8563}, {46.787499999999994`, 11.8563}, {
           45.4563, 11.8563}, {44.560900000000004`, 12.8891}, {
           44.560900000000004`, 14.4188}, {44.560900000000004`, 15.9484}, {
           45.296899999999994`, 16.842200000000002`}, {46.568799999999996`, 
           16.842200000000002`}}, {{47.501599999999996`, 7.921879999999999}, {
           49.7469, 7.921879999999999}, {50.521899999999995`, 
           7.465629999999997}, {50.521899999999995`, 6.173439999999999}, {
           50.521899999999995`, 4.46563}, {48.95159999999999, 
           3.1937499999999996`}, {46.8656, 3.1937499999999996`}, {
           45.137499999999996`, 3.1937499999999996`}, {43.9453, 4.20625}, {
           43.9453, 5.67656}, {43.9453, 6.570309999999999}, {
           44.462500000000006`, 7.385939999999998}, {45.256299999999996`, 
           7.72344}, {45.574999999999996`, 7.882809999999998}, {
           46.131299999999996`, 7.921879999999999}, {47.501599999999996`, 
           7.921879999999999}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tQ0EPB1eOAa7zjrorLDXBudK7P0fB1Ee7xe
sYSoOrzh3WcwU8jX4UWW9rfptmoOZ0DgiY/D8V07etkMNByWvvDQ++/o4zCl
vTXq8h09B5UnzfPOGvk4JIQEqS/o1HdwVS1lmqXh49ANNM5E0ADO9784Meaf
M4I/fQJ/lVm3gcOUb2zxM1yg8psNHNZ0385gqPdxUH8LdMhOA4cPGwKyZ933
cTAGgcMI/t9vpQ/mBBo6hJSoTP//wttBfOoVzgwnTH79b6uCczsQfB7/9VNS
O3DzL+THs5+b6AU3H8aH2b/jVtff1P1ecPeB3fvfy4HbDeixVQYOPifYbWfL
ejssB4VToYFDRcQK07PO3g7/QaBeH+K+CB8HXUX5Lzliqg7m147mmiyA+i9Z
yWHGTCDY6eMQzinWbpyv6LAHZN9zHweRykklZ5/IQeJjjY9Dxf0ft4y5pRxy
OH8uSI/2cVgrpMOXHicMMe+Ht0OLeC1rphs/JLymI/hg9+Yj+KBoN3H0dhAG
me8i4BAhvv0ig5i3w5d9H7emlwlC7PviBecf17SadHq7Fyg5AQE7xL4XXg5c
jnxeMzJZIeEt4O0gs1FsPtMCFrj5ML5906PjM14j+LDwAJsfxgX3P5gvJuIg
7/gx+cxeP4c/b18fsFys4+AA0q/s71AA8oiCgUM5KHyD/eHhDw6Pyf7w+AFR
M2/5w+MPxkeJX0F/1PhH4kPSkx9qejmAmw9OH9994ebD+DD7wf6z9IO7rxYU
Xg1+DiVbRX+fXmfgsLdW1iJ9iR8k/zQi+GD/WSH46aBsLGbg8CRx4TWT+X4O
MvPiNE9f0He4IV2TaDTVz2EqKH9l6zug53cAPsGuzw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYs6fC9I37wtyCH57+eOMREEHYxBIDnJoVWBX
PVMi4XD4snaqpFOQg0jlpJKzLjIO+fHs5yQVgxzS04BgmyKEZgtyCLglXZM4
ScVhJgj8DHRoZDnabzhdHc5Pib3jxvxDC87X11opfMFFD65/+gT+KrNuA4fm
QM+5DXJBDl933ur6e9XQ4fOGgOxZ9kEOG/XyFjPWGDvY6FyZ9SwxyGEGSH22
iQPM/Q5Nj47PkDZzeMO7z2DmsiCHvuASlenzzRw8q5v1fZSCHG4IfXI8f8zE
4f4+vjnG7wIdSraK/j69Dmre3kCHaAXHj8l7DB3OgMCcQIi96QYOiydZMfr2
BDo8z9L+Nv2vLpwP8w8Kf4eag/TrR2ZSawId7mjKrvm/WQkSXi8DHUJA4eso
B/G/aJCD/K4F+1LfSTh4g9xnF+TQBgrvK6Jw97+ofZx9PoffAT1+AFwxvdY=

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4s8bArJnMQc73JGuSTQKNXVQf9I876wXgr+1
pebC5kQE/w3vPoOZWcEOtpURK0xlEfwDtbIW6S0mcL5oj9crlhIVON8YBD4r
OqiCzE8LdlC+9iiYYY2iA9h+62AH/tiA+0bTFR3y49nPSTIGO7xftF7hbAWC
777m6HIGDwWHxZOsGH0bgh3S00AAk/+DLX6Gz0IE/8X29czPjyD4AXJiWb6n
EXywu21C4ObD+DD7tawmna5nCYG77zvI/JsI9wt/cjyfdhXhPxgf5n8Y//iu
Hb1sHzQdwNaqhTq4guy7IQ8xf0EoRL+wIpxffnib68y/ig42OldmPWtE8AtA
4REb6uA8oVkobZUSxL0moQ5782veznyq7NC2PPyU0ZQQh8ntrVGX72hA7EsL
cXgQIb79ooMWRH1EiEMLr//6KUe1IPHhFOIgMy9O8/QEbQj/WQjE/VP0IfGn
FOrQDeSaNBpAwtMl1OH0Yae1mfsMHGRePzKTKgh1UH8LVLgTwf/7rfTBnEBD
h5ASlen/P4TA+Z9A8T0/xGGjXt5iRh4DhycisiefJoc4bHVoenQ8Qs/Bs7pZ
38coxOF5lva36bK68PCDuRfGvyEEZJSZOYC8xXAq2KEvGGjRfDOHI5e1UyUn
BTtogNzjaQZxT0awQ8Ga7tsZCmYOsPS+5P4+vjmPTR3Q0z8AUIxH/g==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnXj8ykVoQ7mNrsDZp2UMcBxvc5wW47e6qe
Q1Og59yGdeEODk2Pjs+QNnCw0bky69nOcAfxqVc4My4ZOEh4BPyRaA93OAMC
PoYOb3j3GcyMCnfYXytrkd5i6JAGAmoIvtAnx/NpL8Pg/Af7+OYYLwpz8L84
MeafsiHE/NAwh8Nty8NPJRk4vNi+nvn5n1CHFl7/9VNY9SHyZ0MdnmZpf5tu
qwPnnzrstDZznwac/8A13nFWorIDx88F6Zvdwhy+7Pu4Nd1M3iGkRGX6/w8I
vokxCITD+WD/Tgp3UL72KJghRgEiPz/cQbhyUsnZLwpw/ztPaBZKs1Jy6PF6
xWKyNtwBbMxlJYh/6sId+GMD7huxKznUrNuWVB8KNW+NokNs7tF/m9QRfHB4
zQqD8xUcPyafsQ1z0FWU/5Ijpgrng+MjVAuVD4yfH2zxM3xqwxw26uUtZqwx
cKiIWGF69j2CD7MPxt/w8OXUTSnhDumgeBEzcPi0ISB7VnW4Awtnl3yynr6D
ltWk0/UtmOkBxgcAOT3uvw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQXfFSzZCjJtLhw6L1CmdXKDsINR84tbA00sF9zdHl
DB4KDtvlWl8Hnoh0SE8DAUy+y7bPf6/cQPCPl+2bL3Ufwf/y90rFy3+RDsrX
HgUzxED5ZlFw82H89yD7KxQdIlKs7/uzRjmUH97mOrNX0YE/wnLLiWeRDvyx
AfeNpis61Nibxu16CHXvCwS/+v6PW8a3leH8BxHi2y8qaMP5jSxH+w3LDRxA
XM81kQ77a2Ut0lsMHVxB7pdA8A9f1k6VfBQB5/vLiWX5ro9wOAMCPoYO/Qt+
GD6ri3D4vCEge9Z1A4drR3NNGqwjHPS1VgpfMEHwM/I/tJ68ouvgqlrKNCsm
wmGt6pPmeb26Dvnx7OckcyMc6n9bFZw7oedQGbHC9Gx7hIMxCAQbOLiB1E+J
gLt3dfftDIbzCD4wdHqnuyH8cxUUgRWRDj4n2G1nl+o7wOIzIfaOG/MNbYh/
/kXAw6PH6xWLSWCEg/jUK5wZSloO6x++nLqJI8LBAOR+Fw04/2niwmsm51Xg
fHB8blOEhItLhIMrKP5uyDu82L6e+fkKBL8C5J/9CL7QJ8fzaVcjIPHDreDg
Vd2s73MvAhK/tgoO6OkPAOKbImE=
           "], {{101.93799999999999`, 10.6641}, {
           101.36099999999999`, 9.848440000000002}, {100.109, 9.09375}, {
           99.33439999999999, 9.09375}, {98.53909999999999, 9.09375}, {
           97.84379999999999, 9.82969}, {97.84379999999999, 10.6828}, {
           97.84379999999999, 11.418799999999997`}, {98.24219999999998, 
           12.114099999999999`}, {98.83749999999999, 12.490599999999999`}, {
           99.33439999999999, 12.7891}, {100.427, 13.067199999999998`}, {
           101.93799999999999`, 13.285899999999998`}, {101.93799999999999`, 
           10.6641}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4vJ986X0a6Mc7kjXJBqFmjoo3P5Zl3UEwRe/
ee578G0E3ydJIMLySZSDbWXEClNZBP9AraxFeosJnC/a4/WKpUQFzjcGgc+K
Dis+XvJNehDloHztUTDDGkUHsP1boxz4YwPuG01XdFgy+4jChqooh/eL1iuc
rUDw3dccXc7goeAQsEOu9fXPKIf0NBDA5M+YCQSS0XA+UHdRhiVufn3WnpLJ
O6Lh5sP4MPvXuz+sEqmLhruvRmSd+8OgaLj7n1xQuv3TLxruPxgf5n8Y/4bQ
J8fzZWYOd1TYGqc6Rzv0BZeoTJ9v5rD/1ELXbdzRDhpvefcZeJo51Nibxu16
GOVQsKb7doaCmQMsfpbc38c357GpA3p8AQCU97yv
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
          113.76399999999997`, 10.4047}, {113.16699999999997`, 10.4047}, {
          112.63099999999997`, 9.848440000000002}, {112.63099999999997`, 
          9.253129999999999}, {112.63099999999997`, 8.656249999999998}, {
          113.16699999999997`, 8.1}, {113.74399999999999`, 8.1}, {
          114.37999999999998`, 8.1}, {114.93599999999998`, 
          8.637499999999998}, {114.93599999999998`, 9.253129999999999}, {
          114.93599999999998`, 9.848440000000002}, {114.37999999999998`, 
          10.4047}, {113.76399999999997`, 10.4047}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBOIwIGYCYlVDjjUyWrEO3ifYbWerGjjwMGm3i0Ui+OUv
1Qw5etDkJ8Y6LH/hofefEcHX11opfCFFF84X7fF6xVKiAucbg8BnRYeIFOv7
/r2xDsrXHgUzrFF0cOnOef47MdaBPzbgvtF0RYeCjIlva9RjHd4vWq9wtgLB
d19zdDmDh4LDjJlAsDDWIT0NBBQcfMw7HROWIvgy+ndV2E4i+N+DHy+d/QbB
Zwnj093EGwexP0bBYbtc6+vAhDi4+TA+zP4akXXuD7Xi4O5zf1glsu4/wv1T
nEEeQPgPxof5H8Z/EiG+/eIDHTh/q/mPQymr9Bx02sVunvOPczh52Gltpp+B
Q8aekskScxB8l22f/155gOCD1fPHO/iA4mOqHpwvMy9O8/QEbTgfZj+MD3Mf
OD554hHhDzUf5r+WA6cWui5D+B/Gh4UPOLxV41HDH4lfum++lL4rgr/AFWhB
Cm4+2L9P4uHmw/jw8Lc3jdu1Mh7uvlSQtjqE+7ecKNs3vwrhPxgf5n8YHxb+
MD4s/D1ACfRcPDx8DytsKMrgTYDzLUEa9BF8FbbGqc7uCfDwh/Fh4Q/jw/xj
ErfLkycvAe7fpbOPKGxA4oOSa2Mlgv9VI6b/UCNuPti8TWjmA/mw8LpSAYzg
KQnw8ALltul1CfDwKrDlur64JgEeXjA+LLxg/D9vXx+wXKwD52u85d1n4Gng
oA1KT+EJDvtrZS3SWwwdIkH5WRbBv74YqIMdwX+//Ji3+ct4h+tCnxzPhxk6
/Fn58ZLvpXhIecJqCInfwniHepaj/Ybh+pD86xnvMH0Cf5XZbwOH9UXAAkAk
Hm4eOH3tjYPz14IyZB+Cf17p9s+6rDi4fXdAERIcB7cPlv/+g0C9PpxfuKb7
dkaBocMKoPOSPsTCzQsFFhdz18c6gIqdmZKGDrqg+MqNdRCfeoUz45KBA6z8
9L84MebfZgQfVl4CALn4Mww=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3xbY29aV6iw/5aWYv0FkOHy75JAhGCCP7fKxUv
1S4mOPz5Vvpgzkc9OL+Z13/9FFZNOL/6/o9bxtnKDl81YvoPcSY6fNn3cWu6
mbyDxZYTZfuiEfzunOe/V+5F8EP5dDfNZU6C6L+tDOfLzIvTPH1BE85n4eyS
T9bTd4hMsb7vfxThPnT3T88Taj6QlOhwBgTuGDi8X37M23wugj/7iMKGohOJ
Dv9BYL8unL/doenR8QgNOF8gNuC+0XFlh4+XgAGyItHBeUKzUNorBQf2xqnO
3SUIPvf1xQW2Zgj+cW/zTkeeRIcLV8Pe6O9WgfPB9sVrwfk+FyfG/FPWd+hw
THh6QQvhPnT3AwCNuMTz
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4oWu2z7/VUlyuCNdk2gUaurwPfjx0tkeCP7H
S75JAiEIfs/0PKHmiCQH28qIFaayCP6BWlmL9BYTOF+0x+sVS4kKnG8MAp8V
Hazv+/dOD0tyUL72KJhhjaID2H6HJAf+2ID7RtMVHSy2nCjbp5zk8H7ReoWz
FQi++5qjyxk8FBz6D33ViElOckhPAwFMPtieYgQfqHu+VDNu/tLZRxQ2HEKY
D+PD7Lflur64YCnCfYsLgCL9CPffOAcMsV6E/2B8mP9h/BtCnxzPl5k5XKl4
qWbYkeTQF1yiMn2+mcNxb/NOx5wkB423vPsMPM0cVNgapzqHJzkUrOm+naFg
5gCLnyX39/HNeWzqgB5fABkxv58=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{161.07299999999998`, 20.020299999999995`}, {
          161.341, 20.020299999999995`}, {161.625, 20.020299999999995`}, {
          161.625, 20.3359}, {161.625, 20.65}, {161.341, 20.65}, {
          161.07299999999998`, 20.65}, {152.55799999999996`, 20.65}, {
          152.29100000000003`, 20.65}, {152.00599999999997`, 20.65}, {
          152.00599999999997`, 20.3359}, {152.00599999999997`, 
          20.020299999999995`}, {152.29100000000003`, 20.020299999999995`}, {
          152.55799999999996`, 20.020299999999995`}, {161.07299999999998`, 
          20.020299999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCsbXbxW62pThs1MtbzHjGwuHAqYWu27oR/AVS
+ndVTqU4nAGBNZYONvf9e6cD+flrum9nbLB0OFG2b77UaQQ/lE9301wk/gWl
2z/rziH4P+uy9pScT3F4nqX9bXovgi89L07ztAGCv8X8x6GUW4ao8gKGcPek
pwHBMwMHBhDYAFNv4GDR6ZjwdEqKQ/FW0d+nzyH4qk+a552NMoCYdx+qPw2T
fwck8ATBv7G4wJbrNYLPEgb04FcEH+wetlQH8alXODOSoO7hSYXYH2fgoBHT
f+irDIIPDkeDVLh7YHyYe8HhJ54K9w9Y/x+Ef0FcjR+I8IDxYeEF45sYA8Fl
K4crvkkCER9h+q0cbpz7Hvz4YorDkbbl4aeSrByKMia+rVmf4nDisNPazHfQ
8G9OgfinyNIBPX0AAFVXA80=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcX2lIdXtQ+zj6fw++wdPYRhQ2bUh1C
3l7+OOOhiMPfKxUv1Y6mOjCAQIO4w775Uvp3b6Q6iFROKjmbIu0Qyqe7ae7/
VIfyw9tcZ/YqOoC474XTHBJCgtQXaKrB+SycXfLJ77Tg/OdZ2t+m/9V1OHBq
oes27jSHzxsCsmelGziAnKP0O9UhWsHxY/IeQ4e4XZ48TI9THbjdVEuZVhk7
aMT0H/p6ItXhz7fSB3MOmjjA3N8XXKIyfb6Zw4w8oeYDVakODk2Pjs+QNoO4
f2Wqw9edt7r+ppo4/Fn58ZLvrlSHG0KfHM+XGTtMeFtjb3oKKn/V0CHn+e+V
H6+lOkyfwF9l1m3gEJlifd//bqqDvtZK4QsuenB+SuwdN+YfWnB+I8vRfsPp
6nD9AbekaxInqTjMBIGTqQ7paUCwTdFhigRLGN9OaPi5yDj0TAc6eEWqQ6sC
u+qZEgm4+4NB4Z8o6IAePwD/B8iF
          "]]}, {
         Thickness[0.005590339892665473]}, StripOnInput -> False]}, {
      ImageSize -> {178.8794221668742, 27.964602739726026`}, BaselinePosition -> 
       Scaled[0.29213483546358376`], ImageSize -> {179., 28.}, 
       PlotRange -> {{0., 178.88000000000002`}, {0., 27.97}}, AspectRatio -> 
       Automatic}], TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 20, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008180628272251309], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSssEOybF33JgljBy0rSadrndB8Hff
6vqbGh3sYKC1UviCibGD8CfH82mZwQ4rXnjo/X9o7FC7bltS/c5gh5Ktor9P
95k4fN4QkD3rN4L/YB/fHGO/EDh/JghMDHHo8XrFYtJoDOdLz4vTPO1gBOcb
g8BhA4c3vPsMZrqFOLTw+q+fwqrvsHiSFaPvm2A4H2z+IwS/fXn4KaMrwQ5H
d+3oZRPQh7jncLBDzScgQ0rfwV21lGnWhmAHn4sTY/4p6zv8YIuf4bMw2KH2
t1XBOQ5diHmrgh3eFIMcrOPQHOg5t+FWsMN2h6ZHxyt0HTh+Lkjf/Akqv1rX
IaREZfp/kRA4/y3IvXUIPsjaWbtDHGRA/pugDeebgPz3WR3O35tf83bmU2WH
SPHtFxnyQhyUrz0KZrBRdKiMWGF69nswnA92714EHxyOncEOwpWTSs5eUXRY
0307gyE52OGBa7zjrI9K8PgE8y8qOzCAgEmww4WrYW/0d6s4VIDMlw52eBQB
tPiBGiQ+fwZBwqtKDRKeIsEOLJxd8sl8Kg7e1c36PnLBDv9BYL6SA0gbg1ow
JL4WK8DTh+uao8sZbsjDw/fLvo9b083kHQ7UylqkX0Dwj1zWTpU0C4HzJTwC
/kisDoH4J0UREr4fQuD2t4HcIxPq8CRx4TWT9aoOCo4fk88YQvn56nD+GRDw
0YTzfU6w28421YbYLwFUD/avDiR9vQpxOHHYaW3mPV0HtSfN886eCoGon6oH
SY9rQxzc9wM1PteDx4/41CucGU76DrG5R/9tuhwCse+OgYONzpVZz36GOFwX
AgbEMUM4/zDI4Z+M4HxwvG83gYT/7BCHJfeBCe+xqQMnKH3xIfgdIP/uCIbz
wfFbH+xwEGRekynEPEdEfkPPzwDTBbmL
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pASlen/K8IcerxesZg0GjvA+AfbloefEjJ1
2Hmr629qfZiDY9Oj4zOsTR1sdK7MerYzzEHtSfO8s16mDhMW/DB89i3MgctN
tZQpCsE/BNL/ydThyGXtVMlZYQ5L7u/jm/MYyq9D8BlAwAbBP1Ara5H+JxTO
B9t3N9SB13/9lNQXpg5pINAUCjcfxofZD3bv/lC4+8D6f4bC3b9okhWjLwPC
fzA+zP8w/hkQ0FGB8/fk17ydyaoMEf8S6rAXxFdVctCymnS6/kGog3DlpJKz
VxQh4bcj1OGBa7zjLEME333N0eUMHgoQPk+YQzrY4QoQ94ki+ODwM0PwwZQT
gs/xc0H65jA0flGYg/K1R8EMMVDzN4Q5dNp47koLUnD4tCEge5Z1ONx+E2Mg
iEfwn4jInnzajpsP9q9JBNy+rS01FzbbRkDsk1FyUAWFs1MExL+Jyg5Xj+aa
NPhHOGzQy1vMaKMOkVdD8D+D3CMe4SC3/IWHnr2qg1d1s76PWITDowjx7RcV
VB2CQe4XiXCYCQI3VRxic4/+2yQc4fA0ceE1k/MqDtKvH5lJ8UQ4fFi0XuHs
CmUHkHeMmSMg7ryjBPHv73AH5wnNQmmrlBwkPAL+SLyG8q2UIOmrJhyi77Oi
Q0E8+znJp2FwPjj9bEfwYemXPzbgvhG7Ejx/gOPbBcGHpR8A4kBpDg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4uASlen/WSIcfE6w287eauoA40tMvcKZoWTq
YK1zZdYzzQiHg23Lw08JmTrkx7OfkwyNcJgJAj9NHPzlxLJ8p0c49Hi9YjH5
aOyw4eHLqZvORDg8z9L+Nr3WyOH3yo+XfLMiHVLTQEDHwbk75/nvwkiHBxHi
2y8y6Dg8BykojXTwvyVdk1ikDec/SVx4zeS8Fpw/YwJ/lZm2KpzPHxtw34hd
yaFhKtDE/EiHdJDx2xQdNhRlTHxrApWfrujwWET25NPvEQ7vF61XOFuB4Luv
ObqcwUPBoUpknftDp0gH5WuPghliFFDNS1Nw2P7575WKjQj+/lMLXbd9RvCP
KABtVIyC6wcZV5UTBTcfxofZDzZfPwruvvUg935BuN/mvn/v9HcI/8H4MP/D
+NNBfG8tOL/m04aA7CodhxXA4E5iiHLIyP/QevKKroO6IccaGa8oB2431VKm
VQYOVypeqhmuiHI4fdhpbeY9IwdxljA+3UtRDibGQHDY2OH98mPe5pbRDjLz
4jRPbzCF88+AwB9TB/Y1MlEpl6PgfKDteUKLoxwO1MpapLeYQMKnOsphxQsP
vf+FxnD7wf4zM3IAabc+Hgmx77Ouw0NQBAhGOmi85d1noGni4Ap05qwXEQ4M
IBBg6qBlNel0/ZYIBy6Q+63MIOluboSDgdZK4QsmZg4z0PjiHgF/JGYj+LD0
OQGUsPXNHNDTOwAj/Uao
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oapzt058TEOB2plLdK/mDiUv1Qz5OiJcbCt
jFhhKmvq4LLt898rG2Ic/n4rfTDH0NQhY0/JZIk7CL6PeadjQmosnH+8bN98
qfWxDibGIGAC5/8HAX8jOD89DQjaDBxmzASCxFiHF8VbRX936znUiKxzf/gp
Bs6/UgF00A0EvxSoXf9oDMS8+XoQ9yyJcfgDsv+jHty9P96+PmDZrOsw5/3y
Y97nYxyO7trRyxag68DDpN0u9jDGIRVkv5uuw5YTQAf9QvDB+lfEwvktB04t
dNWLc9iol7eYscYAzj992Glt5j0jOP+G0CfH88dMHPx7p+cJnY51ONS2PPzU
J1OI/zQRfNGb574HKyP4HmAHIfgg77CwAcMjS/vb9LemDk8uKN3+eS3Ggdd/
/ZTUF6YQ+8piHJbc38c357Gpw1agcysCEXzduypsjaa4+S7dOc9/Z0bD7YPx
udxUS5miTB3EQe5bHO2g9qR53lkvUwdQdFTdiXZwbHp0fIa1qYN86+vAHc+i
HUDemvnTBM7v8XrFYtJoDOfPmMBfZaatCufzxwbcN2JXctguBxR4EA2J/22K
Ds9/r/x4aSlUfroiJPwzoh3eL1qvcLYCwXdfc3Q5g4eCw4a5wAjdHO2gfO1R
MEOMAqp5aQoOd0ERoBQD54Pdn4Lg/wFa5zspBq4/IsX6vv/dGLj5MD7MfrD5
C2Lg7gO7NzUG7n5Y/oH5D8aH+R89fwEA4TaeHQ==
              "]]}, {
             Thickness[0.008180628272251309]}, StripOnInput -> False]}, {
          ImageSize -> {122.24082689912827`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {123., 26.}, 
           PlotRange -> {{0., 122.24000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009026900162484202], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vbl4aeM3gQ4HKiVtUj/YuJwBgQkAh1sKyNW
mMqaOswEAdtAh7/fSh/MMTR1eLF9PfPzDAT//j6+OcafEPzHIrInn1oHOZgY
g4AJnP8fBPyN4Pz0NCBoM4DQ7wIdXhRvFf3drecQk3v036Z6BD+4RGX6/xQE
P0J8+0WGoECIefP1IO4xCHT4A7L/ox7cvT/evj5g2azrIP36kZlUTKDD0V07
etkCdB1sdK7MepYb6JAKstdN12Hnra6/qe0IPli/aRCcL+4R8Edid5DDRr28
xYw1BnD+6cNOazPvGcH5N4Q+OZ4/BvVveJDDoTZgwH4yhfhvWyCcD3bPBgTf
X04sy3cxgq/6pHne2UlA/2Zpf5v+1tQBFA1nkwMdeP3XT0l9YQqxjznQYQko
4B+bOnhXN+v73AuA8z1B/EO4+T4n2G1nv/WH2wfjc7mpljJFQd1nEOCgBnKH
l6nDd7b4GT6ZAQ6OTY+Oz7A2dbh6NNekoTgAEk4/TeD8Hq9XLCaNxnD+jAn8
VWbaqnA+f2zAfSN2JYf8ePZzkrkB0HBRdHjDu89gphFUfroiJN289nd4v2i9
wtkKBN99zdHlDB4KDu5AZ85yCHBQvvYomCFGAdW8NAUHcLJbj+CD3f8RwQeH
n3wgXP/hy9qpklmBcPNhfJj9YPN1A+HuA7v3E8L9sPwD8x+MD/M/ev4CAK1S
gjc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMb4jDobbl4ac+mTqElKhM/38n2GHJ/X18
cx5j8iPEt19kOIXgg/VvxM3Pj2c/J8kYDDcfxudyUy1lijJ1UH3SPO+sXrCD
Goj2MnV4w7vPYGZWsEMaCJiZOsTkHv23KT/Y4SBIvxCC3+P1isWk0RjOPwMC
Oipw/h1N2TX/Nys51KzbllSfGuwgXDmp5OwVRYdYkHxwsAN/bMB9o+mKEPuM
gh0euMY7zjJE8N3XHF3O4KHgkA5yR1ewg/K1R8EMMQoOBSD3Lw2GiKcpQNyx
F8E3MQaC02jyNxF8TatJp+tfIMx7AAwmY78QuH3o/AkLfhg+i0Lwwe7fjuCD
/csd6hDOKdZu/F/B4cX29czPXUId1grp8KX7KTk8EZE9+bQ/1GHGTCD4qexw
oFbWIn1PqMMGUMCvVYPzvU+w284u1YTzp7S3Rl2u0XZY0307g2FxqMPzLO1v
02V1IeFTFOpwfNeOXjYDPQfP6mZ9H6dQSPj76DtIeAT8kRAPdaj9bVVwboU+
xP9bQxxaeP3XT3mq73D1aK5Jw+cQiH2qBg4bHr6cukkg1AEUbMbBBg5LJlkx
+pqEOvhfnBjzb7OBg8gnx/NphaEOG/XyFjPGGELMmxgKCU8zIzj/SeLCayb2
xnB+yVbR36f/mUDiyzEUnv5AwTBzLSK9o6d/ADoFVhg=
               "], {{
               79.63279999999999, 15.3922}, {80.40780000000001, 15.4313}, {
               80.58589999999998, 15.4313}, {80.96409999999999, 15.4313}, {
               83.64529999999999, 15.4313}, {84.89689999999999, 
               14.457799999999999`}, {84.89689999999999, 
               12.332799999999997`}, {84.89689999999999, 10.2266}, {
               83.52659999999999, 8.975}, {81.1625, 8.975}, {
               80.58589999999998, 8.975}, {80.12970000000001, 
               9.014059999999999}, {79.63279999999999, 9.134379999999998}, {
               79.63279999999999, 15.3922}}, {{79.63279999999999, 20.9953}, {
               80.1484, 21.114099999999997`}, {80.60629999999999, 21.1531}, {
               81.24219999999998, 21.1531}, {83.3672, 21.1531}, {
               84.30160000000001, 20.4391}, {84.30160000000001, 18.7891}, {
               84.30160000000001, 17.0609}, {83.1094, 16.126599999999996`}, {
               80.84379999999999, 16.126599999999996`}, {80.50630000000001, 
               16.126599999999996`}, {80.2484, 16.126599999999996`}, {
               79.63279999999999, 16.167199999999998`}, {79.63279999999999, 
               20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIFFEcx8eD1MQkjTJ1a3d1pc3WNXfHzJJ+dphshpIx8wqLDjdNsyIq
NBUroz/swMTQLDYxwQJT88hW8OiQDrWMVEojycw8kMoONrJs3wxvHmT94DHz
Yeb9ju/v955i14FNRjuGYWysa7t12VrXHmy2HMyMUB2x3cqCuTfnl3EVB36D
2aYOAwsrl3QVDaVxEH5y4GHhChZK8kJtNh7n4O7pMv6JG+WzhlF7/QmdxIW5
rseC/VUSu26L6Q9yUIJeZ7V0DqawNSukeML3AgVcwjabg48llfKOVMrry1vL
mEi5yEYOfHoGYpk4OQj553CQILzIYcu8+udMBeWWTFlIQi1lBttLyqU4P0de
8rf5sG/B1B1eivdP7qIs+J/8P7tNhD/bcwNJ8Qi/VsvKp2qUEIv9VSGxrle+
UHcqo7OmEUHtMsu9+FE/UdcLlJ1+FCfUnEdwpcTHPLneD7zGBoI9zyIoxPvN
KrFvOQg8TdvVbbkqwHLrshGk91t6dX0+4Ij3H0Ki/leVMFxfafdhB4K2dqvt
U0J/06wruggEjQcyxi+plGK+I7zo54sCcostS4eOUsbb2vWUhXmR8VK/Bb0s
HLin5R3uWEtZu/iGe2e8BtZZx67Im4d6sA5YqgZUOP/VPFjGx1qWZ2vEfmVQ
fvDC3zi/lzLRm/iLXjA3aaM7gsyfoQefOmogs+L2riwZgnw8j85L4N0c2eP3
Pghier0ydlarAeF5MVAm9RN//+OqgP3XbLwDJH54f/XNvU3Tmfi/hf+PWyrF
J0zyE/SLDQR8rIK8EWx45BB2WRUIzbg+D6u/hjvnZnzSSvU9wv5NWql+oQ9R
WvH5kgd7p5yFuwO0Yn9PUe5uTdEfj6YszL8vD3VY/xCt1B/ij7AQ56seFofm
tWXJeYjf9jrCzoMV+xHMQ1gaus7KWJCHf97dfo6yIT1bG9VDmdRbioWyYyW9
vuGLoFsPVW9HLlbHI5ioikkuqteDGsdLRKKOJsqLxl2aAtWU27Aeb4LE85Q/
nc/jF1c9NOD75jKNT86jwO9YmBcZM+mRjGA4yf97wTgr5rEGwT3cmAkW4lJa
f1c7Ux7E/RzjJRbm/y5logfxJ5zvMB5coivzjcMslJ/pS2QceCm+UP8gJ7Gg
l5kyuU/JfnJ/k3h/3+d/ADE4h8o=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               105.02499999999998`, 21.8891}, {101.94499999999998`, 
               21.8891}, {100.377, 19.445300000000003`}, {100.377, 
               14.637499999999998`}, {100.377, 12.312499999999998`}, {
               100.79399999999998`, 10.3063}, {101.48899999999999`, 
               9.33281}, {102.18399999999998`, 8.35938}, {103.29700000000001`,
                7.8031299999999995`}, {104.528, 7.8031299999999995`}, {
               107.528, 7.8031299999999995`}, {109.03899999999997`, 
               10.3859}, {109.03899999999997`, 15.471899999999998`}, {
               109.03899999999997`, 19.8219}, {107.74700000000001`, 
               21.8891}, {105.02499999999998`, 21.8891}}, {{
               104.66699999999997`, 21.1938}, {106.59500000000001`, 
               21.1938}, {107.36899999999997`, 19.246899999999997`}, {
               107.36899999999997`, 14.478099999999998`}, {
               107.36899999999997`, 10.2469}, {106.61399999999998`, 
               8.49844}, {104.788, 8.49844}, {102.85899999999998`, 8.49844}, {
               102.04499999999999`, 10.5047}, {102.04499999999999`, 
               15.351599999999998`}, {102.04499999999999`, 
               19.543800000000005`}, {102.77999999999997`, 21.1938}, {
               104.66699999999997`, 21.1938}}}]}, {
             Thickness[0.009026900162484202]}, StripOnInput -> False]}, {
          ImageSize -> {110.78381070983811`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.78}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006696129637069773], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx89WKAQmiASZxlm1bhZbmkf6gp7dZEkj63wUoQjGZgTaRfZh
GCyTLspIInBFRWlgF8KiL0pCTRpiOAzMLtqFsFSiBqYQ7CbtnLf+z4seeC9+
jOd5/v/nY576M0fDqxRFcdnPtJ/bfq/aWz+9+G1SrDP/UoXPS+D82uqpstxN
VL1x3enQnEkNEft77aEx53v5//cuD7Ucf6olL5g01x1XkxclV/YlepUDKnmn
rz5MDpu0+UtaV2rU5fkiKhUuBMcjpRbzZKKxPHpWcjanLnboscXx3bd3u0IZ
i/ODUV/kj1usT+httli/SNtksT8w/IM7qn6sLr+yg/n9td5jHws0zhdsS4/E
9mhcb6vjs0pjPWv2e8+5T0geduIXtH/+bln0ZGpg7f1vGvsFox9gNTh/cmze
ZBb1JkzKOxy/E/6ucb+RH4z6mBf0of/Qj3nDHxj+wSP9b27m/ApQ343UKSVl
UrsjYCZATljZkEnjk1YmkApQ8c90RVGH5EzewPa79QZz25GDD6L+FVxgcD6j
eUvXUlbnemDoAUPv26/X/4SXdPazd9vne7O7DPbb+ShbOnve4H6A0a8PE77w
+iKD+yt4UWdWnO+d5KHLJTsbWiWLerU6z0PsmVvn/GDUF3r36axPxLdI/T3O
vkSlPzD8g7GvYOwz8mHfUQ/3AD24FzDuSexfSOd7W5bPvkf0A4x+gacLS0Zn
fAbHo9/ID0Z9zAv6ME/ox7zhDwz/4MpBezC5fup34jcY9Mzf1OMq9lNNY2Lx
eUAy9hGMfQWL/R6UjHsD4x5Qb+X/5197WEgl
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxdlHtMFFcUxhcw4B+IFBFDKuwKIqHs7AN2Qaq1H1WLoGTF19yZVq2Ul4/u
klYU0bbo+qYIJhqUUiuK4gNkVXTRVEpEyiMWY0UTCymWooBIFLFKXCmdu+vO
JJ5kMvkl95x7Xt+dkmxalOoqk8nmCx/9WwN39CcpOLx5mfWg5D0VJt1vfbV4
LYem+k8qV//FIO7vHN9z33Oojh6+ntLCYGikLbtvH4cn31yaaDvLYE7euh5b
KYfhgf66GDODp+W/zY8+z2Fyee88lVwpsj3edx+I3Hi1Jt/dO0z0z7V9mNna
G4rEZG8Ss55DF5lkvS2bhhVX4z1d3d76HwnDKDUrQfeq0nu6AiVuUsskSE8T
zE+DzlqvksiTBIbb+z//76IGppUerf7XCDIr8tozZFpsS4r/Kfcewb9X/tw7
kqpFgqdr+C4vDu3vb1kVsTQCk/mUGZ2hHAoWr59apI4U+TA1f53Isdu6Gg/N
0KP+Tniq/2uCMnrxP3oYAv3WJJ6VmIYZ3S1xwmazeoGRQEatTg97GixBM63P
qEevtcqtR0YwaxM5pf9Ih5nKtuJHAyyKCsfnRNkiQctM62IxzlB1IJVI/OXy
jk/ddkeIPGRZuLbYqhX9f0h4PEY3qMHckCzX4rEE8379NmB6oxrdvgHND+tZ
9NJ55qkcXM4iw/RsR3Mbg8Kjw9pHO1lUhXSbj1QqHfF51tF3z3DcbfhKlzub
hRVCQ6aHiWxRGY+7zAwV+dmxKsXvTUG4Qft1gcWL2sFL6VFy+DyPvZUWT0R2
zs/J9nk/JZhdaPZJy1HAdnrwj8QEzsFngpDdN0079gCH0y/7sm8+UMCjQpjQ
ECf6nxKOJ2t4kUvoAsZJvJH6L+FR6aP0Sl8hR8dU960HP+ORT/IMLhY53tD7
WnhH/iQI1U0ban++zsN7+cLOCDYYvucEhZTwYn1lP95QWPbyuGbaMnD4YBC2
9yfVBGZJPJ7EVDdFSWzfW3ceHWEBFaPBweg05BcZizkwU+Qv1vmFYEH0ntgv
Hr7ly6EQon+d4cKLenCyU29OTqH7UKNE9wkhIRkPXaRgExispHqySfolwjob
lgr10/nmM47+beYd+jIxODr38tBIBe94H7QS2/WrUWGOgG0WHnF0n3pU+Fgv
KPYXHlvHNBRoPTTwNte1lDZw4r7Z+1UmsdFHOLBHYud8b91d9kTdrsa779P/
Vpki1g==
               "], {{96.4313, 15.193800000000003`}, {
               97.32659999999998, 13.5844}, {98.3, 12.332799999999997`}, {
               100.54399999999998`, 9.82969}, {99.6109, 9.19375}, {
               98.87499999999999, 8.915629999999998}, {98.08129999999998, 
               8.915629999999998}, {96.31249999999999, 8.915629999999998}, {
               94.78280000000001, 10.5047}, {94.78280000000001, 12.3516}, {
               94.78280000000001, 13.504699999999998`}, {95.22030000000001, 
               14.2391}, {96.4313, 15.193800000000003`}}, {{97.44529999999999,
                16.7625}, {97.0672, 17.874999999999996`}, {96.9281, 
               18.5703}, {96.9281, 19.265600000000003`}, {96.9281, 20.2797}, {
               97.3453, 20.8359}, {98.14059999999999, 20.8359}, {
               98.79529999999998, 20.8359}, {99.29219999999998, 20.2594}, {
               99.29219999999998, 19.5047}, {99.29219999999998, 18.6906}, {
               98.65629999999999, 17.696899999999996`}, {97.66409999999999, 
               16.921899999999994`}, {97.54379999999999, 
               16.842200000000002`}, {97.54379999999999, 
               16.842200000000002`}, {97.44529999999999, 16.7625}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4oapzt059rEOPV6vWEwajR1g/INty8NPCZk6
PP+98uMl11gHx6ZHx2dYmzpsl2t9HdgQ66D2pHneWS9Th4gU6/v+e2MduNxU
S5miEPxDIP2fTB16pucJNSfEOiy5v49vzmNTB5F17g+rXBD8u/690/OYEPwO
x4SnFw7FwPm2pnG7PJfEOPD6r5+S+sLUwWXb579XPGLg5sP4MPvB7m2NgbsP
7N4DMXD3ywK5O47FwP0H48P8D+OfAQEdFTh/T37N25msyg4mxkCwO8ZhL4iv
quTw5e+VipfLYhyEKyeVnL2iCAm/+hiHB67xjrMMEXz3NUeXM3goOLCvkYlK
uRzjkJ4GAgoO9iD/3UHwweH3F8EH+48jFs5vATpHThbB52HSbhezjHVQvvYo
mCFGwaEeZF95rEOnjeeutCCg/u6c578Z4+D2CzQfOLVQFcFvAXJd/XDzwf79
HQe3L2NPyWQJlniIfTJKDu+XH/M254yH+DdR2eHGue/Bj0XjHTbo5S1mtFF3
KN03X0r/bRycD9Z+L85BbvkLDz17VYcXaoYca+7EOTyKEN9+UUEVEj634xxm
gsBNFQdVoLTMrTiHp4kLr5mcV3E4r3T7Z92lOIcPi9YrnF2h7DADpO5kHCS+
7ihB/HswzsF5QrNQ2iolh63A4KvYCOVbKUHSl1OcA8hbxp8VHd4Ag7N1dSyc
/xSUfmoRfFj65Y8NuG/ErgTPH+D4dkHwYekHAKTXcuk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYvY1MlEpp+McfE6w287eauoA40tMvcKZoWTq
sF2u9XXghziHg23Lw08JmTq8Cdwh1yod7zATBH6aOLCE8eluio136PF6xWLy
0djBv3d6ntDkeIfnWdrfptcaORhwAA2USHBITQMBHYcrFS/VDGUSHB5EiG+/
yKDjoG4IVCCX4OB/S7omsUgbzn+SuPCayXktOH/GBP4qM21VOJ8/NuC+EbuS
w+e/QBOlEhzSQcZvU3QQvXnue/DveIj8dEWHlgOnFrrui3d4v2i9wtkKBN99
zdHlDB4KDgW2XNcXsyQ4KF97FMwQo4BqXpqCA7/uprnvrRH8yRJAH8ci+FOd
u3OeFyP0g4wrmJkANx/Gh9kPNr8qAe4+oO7fK2MR7r+gdPtnXRTCfzA+zP8w
/nQQ31sLzq/5tCEgu0oHEn/JCQ4Z+R9aT17RdTjubd7p2JHgwO2mWsq0ysBh
7vvlx7y3JzicPuy0NvOekYO9adwuzzMJDibGQHDY2EG7Xezmuf8JDjLz4jRP
bzCF88+AwB9TB6BpCU/PIPhA27P2bElwOFAra5HeYgIJn4UJDiteeOj9LzSG
2w/2n5mRQwdQ+wU3qH2fdR3cH1aJrLse76DxlnefgaaJwxOQh9bFOzCAQICp
Q43IOqCSeAcukPutzBzKgcmHIyXewUBrpfAFEzOHUjT+VlAAJyL4sPQ5IbhE
Zbq+mQN6egcA9k486Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4s9/r1S8nJTocKBW1iL9i4nD++XHvM1XJjrY
VkasMJU1dQjl0900d3eiw99vpQ/mGJo6pE98W2N/EcG/ce578GPRJDh/ep5Q
8wGrJAcTYxAwgfP/g4C/EZyfngYEbQYQceEkhxfFW0V/d+s5FNhyXV98JxHO
nwty0HkEPx+o/dTRRIi++XoQ92xNdPgDsv+jHty9P96+PmDZrOvAqN0udvNU
osPRXTt62QJ0HSy2nCjbdznRIRVkv5uuQw/IQQ8QfLB+8yQ4v2SyBEtYVZLD
Rr28xYw1BnD+6cNOazPvGcH5N4Q+OZ4/ZuJw+2dd1h6PJIdDbcvDT30yhbjz
eyKcv3++lP7dLwh+uCXQQe8QfJB3TJ8B/Zul/W36W1OHpbOPKGw4l+jA679+
SuoLU4h98xIdltzfxzfnsakDP9C577sR/NMLXbd9rsXNB8a2mqEEwj4Yn8tN
tZQpCuo+k0QHtSfN8856mTqAoqMgMNHBsenR8RnWpg6Hv2rE9IclOswEgZ8m
cH6P1ysWk0ZjOH/GBP4qM21VOJ8/NuC+EbuSQ/8hoEBwIiT+tyk6qBtyrJEx
g8pPV4SEv3iiw/tF6xXOViD47muOLmfwUHDgZgJGqG2ig/K1R8EMMQqo5qUp
OCiDIqAEwQe7fyqCbwC0LmoNQn/80wtKty8izIfxYfaDzd+McB/YvdMQ7ofl
H5j/YHyY/9HzFwCGapWR
              "]]}, {
             Thickness[0.006696129637069773]}, StripOnInput -> False]}, {
          ImageSize -> {149.33890909090908`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {150., 26.}, PlotRange -> {{0., 149.34}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007513148009015778], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sWTrBh9a4IdZkzgrzLTVnWA8fljA+4bsSs5
BMiJZfmWBzv8B4H9ig7Xj+aaNFhD5acrQtQLBDu8X7Re4WwFgu++5uhyBg8F
B/UnzfPOegU7KF97FMwQo+DwYvt65ucFwQ7paSCg4LCm+3YGw2YE/8E+vjnG
vxB8BhDQCIHrB6svDoGbD+PD7I8Q336RwSwE7j6we39Dzdum6FAQz35O8ivC
fzA+zP8wfo/XKxaTRmM4H2wunyncPMemR8dnWJvC7VMD+9PUYdetrr+p2SEO
XG6qpUxRCP6htuXhpz6ZQtRxhTgsuQ/06GNMPsw+GP/IZe1UyUe4+bD4gplv
DAL6QQ4bVEEGqzpcBbn3fgBcXt7xY/KZygC4fnQ+x88F6ZvTEPzY3KP/NgXj
5ldErDA9e9sfbj6MD/O/tc6VWc9UA+Dhs79W1iI9IQAefjD7YOEL48PCH8aH
xQ+M/8A13nGWoBLcPFj8wuyDxT/MPbD0AePD0g+Ynx0AT2/ofOFPjufTGhF8
batJp+un4OaD/SEVCDcfxofZfxgcfwj3fd4QkD1rOcL9YH8vRPgPxof5H8Yv
2Sr6+/Q6Y0i+ZA5yEKmcVHL2iDzEvbIIvnd1s76PWpCD84RmobQqBQcbUPjo
BjmUHt7mOlNW0WEmCJgGoYafZ5BDt43nrjQnZYdukH2RQZB8mKACcX9SkAMT
Z5d88jsVhwOg8HcJhpjz0xCSf8OCHWwrgQHZa+RQs25bUn1qsMPyFx56/xmN
4ekV5n708gcAcVjp1g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               87.52499999999999, 21.8891}, {84.44529999999999, 21.8891}, {
               82.8766, 19.445300000000003`}, {82.8766, 
               14.637499999999998`}, {82.8766, 12.312499999999998`}, {
               83.29379999999999, 10.3063}, {83.98910000000001, 9.33281}, {
               84.68439999999998, 8.35938}, {85.7969, 7.8031299999999995`}, {
               87.0281, 7.8031299999999995`}, {90.0281, 
               7.8031299999999995`}, {91.53909999999999, 10.3859}, {
               91.53909999999999, 15.471899999999998`}, {91.53909999999999, 
               19.8219}, {90.24689999999998, 21.8891}, {87.52499999999999, 
               21.8891}}, {{87.1672, 21.1938}, {89.09530000000001, 21.1938}, {
               89.86880000000002, 19.246899999999997`}, {89.86880000000002, 
               14.478099999999998`}, {89.86880000000002, 10.2469}, {
               89.11410000000001, 8.49844}, {87.2875, 8.49844}, {85.3594, 
               8.49844}, {84.5453, 10.5047}, {84.5453, 15.351599999999998`}, {
               84.5453, 19.543800000000005`}, {85.27969999999999, 21.1938}, {
               87.1672, 21.1938}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7ZskEGGpEulgWxmxwrTX1CE/nv2c5NcIhyX39/HN
eWzqsKb7dgZDdYSDzLw4zdMOpg4TFvwwfOYW4TBtAn+V2W0Th8OXtVMl2SIc
poP4v40dJDwC/kg0hztIg9UbOTwRkT351Drcofa3VcG5FfpwfgPL0X5Dcy04
/8Oi9QpnVyg7zASBheEOX/Z93JpuJg/hu0bA+WD7XyH4zQdOLXRNi3TotvHc
lbZJGc6v/rQhIFtKE85/U7xV9PdqXQcvHibtdr5IB2MQCDZwAHn7bHsEnN++
PPyUkQeCHyG+/SKDUoRDt9crFhNBA0h4XA930NdaKXzBRc8hpERl+v8TUP+9
0IWYdzzc4cRhp7WZ93QdFBw/Jp/ZGe6wVvVJ87xeXQctq0mn66+EOzxOXHjN
JN7IwV9OLMvXPsLh77fSB3MCTRxg8XGgVtYiPcXUAT1+AB1Rt0g=
               "], {{
               97.36559999999999, 15.134399999999998`}, {98.87659999999998, 
               15.134399999999998`}, {99.88909999999998, 
               13.821899999999998`}, {99.88909999999998, 11.8563}, {
               99.88909999999998, 9.78906}, {98.87659999999998, 8.45781}, {
               97.34689999999999, 8.45781}, {95.65780000000001, 8.45781}, {
               94.7438, 9.909379999999999}, {94.7438, 12.5703}, {94.7438, 
               13.2656}, {94.82339999999999, 13.643799999999999`}, {
               95.04219999999998, 13.981299999999997`}, {95.4781, 
               14.656299999999996`}, {96.4125, 15.134399999999998`}, {
               97.36559999999999, 15.134399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{107.80299999999998`, 12.4719}, {
              108.39800000000001`, 13.803099999999999`}, {108.30000000000001`,
               13.9016}, {103.07299999999998`, 13.9016}, {102.538, 12.5703}, {
              102.63799999999998`, 12.4719}, {107.80299999999998`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3KMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pjEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtli4+fuB3G3NsQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXH4sGi9wtkVyg4zZgLBzhiHtUI6fOnzlCHqz0VDzCtVdmAJ49Pd
tDXG4UGE+PaLCtoOPEza7WKGsQ5bHZoeHbfQd1gjE5ViHR7r4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb9Fw
foJAhOWWHdEOL7K0v02vNXW4DwrgqmiHCcElKtPrTRzOgEBKtAPIOTNOGzrU
2JvG7epE8MVBHpgV7eB9gt129lYjBw+QB9ZFQ/TdMXYAKfe8E+2wUS9vMWOM
icPWz3+vVBjGwPlfgNyX8xB8sL4nMQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/jkAqKbjddB/eHVSLr5GMczGz2Bk1r1HBAT28An6InVw==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uXHvM07SxMc3i9ar3C2QtHhgtLtn3VJCQ78
sQH3jaYrOqSnAUFYAoTepujQ4Zjw9IJfgoPzhGahNCslB9bGqc7dFgkODCCQ
oOLwoEpknfvEeIf/IFCv73D4q0ZMv1aCw4oXHnr/Hxo7fA9+vHS2S4LDgVpZ
i/QvJg7HgdY7+iQ4/P1W+mCOoalDvlDzgVOhCQ6OTY+Oz7A2dVhcYMt1PT/B
Qe1J87yzXgj+kvv7+OY8NnU4DzJQH8Evf6lmyFESD3FvmwHEPRfjHGTmxWme
vmACkd8S57AM5J6Jpg4S+ndV2BbGOfD6r5+S+sLUwWXb579XOuIcHED2S5s5
6AKlG6/GwtU/WTr7iMKNWIcI8e0XGfhMIeYLxjmUbBX9ffqfiYNOu9jNc/px
cP/Zm8bt8oyJczgDAj4mDi0HTi10bYtzMNBaKXzBxNhBBmS/ZryDiTEQfNZ1
SBCIsNxiEefwwDXecdZFZYf1RRkT35rEOawV0uFLn6fscAfonKnGCD4Pk3a7
mGEcJPwblOHu2Ztf83amqpKDS3fO89+McfD4W+v+sErkWSw8fhe4Aj18JBYe
/zC++5qjyxk8FCD2/4mF6E/D5B8v2zdfij0OzofZj4sPThfucXDzQ/l0N83l
j3doAUXAU01IeMnEO5w47LQ2s04LHj7g8OPRhsSPR7yDBCg+C3QcjihsKMqQ
TICbB1bnkAC3D50/G6TBA8EH2++N4HNfB6awqAQH5WuPghliFBxg+QNmPnp+
AQBfAGON
              "]]}, {
             Thickness[0.007513148009015778]}, StripOnInput -> False]}, {
          ImageSize -> {133.10002490660025`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {134., 26.}, PlotRange -> {{0., 133.1}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008808244516867788], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WWUU5ZOZ/aD0pouYA4wvEBtw3Cld2
kG99HbjDLMphb37N25mqSg4i69wfVulEOYRzirUb9ytA5POiHEQqJ5WcPSLv
sF0OKLAgyuHLvo9b083kHZbMPqKw4RaC/6AKaEJjNJwfwqe7ae73aAdjEEhW
gvPnLFLe+cddDc7/9fb1ActmdYeMPSWTJd5EO5w+AwQ5Gg7lL9UMOa5EO2x3
aHp03ELToQbkwE3RDg0sR/sNzbUczDsdE552RDvIzIvTPL1By0FG/64Km2S0
w4ss7W/TY7UdXLZ9/ntlQ5TDgwjx7RcZdBw8eJi02/uiHN4UbxX9fRrB/w8C
8/Xg/JOHndZm+hk4xO/y5GHaHeUAcs6ZOwYOPdPzhJo5ouF8ljCgB2IRfJv7
/r3T50U7qD5pnndWC8FvAbm3XA/OXwtS0KvrIA4y4BCCz75GJirlcLTD+ath
b/Rv6zu8AHp/zZFoh88bArJnpUPtPxHt4H2C3XY2q6FDCzB65FqjHaRB/k8w
dKif6tydEx7tsL9W1iK9xdDBBBTuygg+MHZF1vVHwfk+oAA0hfovxwDOT00D
AjddOB8WnsDYLsoIjHLwvzgx5h+zlsMUoHXPu6McmDm75JP1NB0mvK2xN10X
5SDa4/WKZYuGw4yZQPAxyuHvt9IHcwQ1HJ4sBSYYj2iHHaD4rFCHpxcjkDuF
1R22A6OrYiY0/mzV4PwLoPDYrQLng9PrVCWHAKDvX0dC05ewokM4KD39j4Lz
O4DJ48IiBD9BIMJyS0KUAz8o/Zcrwflg95aowPno+QXGBwAeCG6f
              "]]}, {
             Thickness[0.008808244516867788]}, StripOnInput -> False]}, {
          ImageSize -> {113.53348941469488`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.53}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {11, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008667764583513912], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOLol2OHHYaW1mnZbD++XHvM01Yxym
T+CvMus2cHDZ9vnvFYMYh5Ktor9PrzNw4I+w3HLCLsbBGAQOGzgo3P5ZlxWC
4E94W2NvmobJ//ut9MGcQEOH6+eANv6NhvO3y7W+DkyIdnieuPCayXpth3A+
3U1z/0c5eJ9gt52tauAgss79YdUbKH+qgYPNff/e6feiHD5vCMiedd3AQfwm
0MDNUQ77a2Ut0lsMHXTaxW6ek49yKAa5V84QYr9alIPqk+Z5Z2cZOJh3OiY8
dYhyKFjTfTtjggFEfXgU3L8b5gJDoDjKwf/ixJh/zgYOPdPzhJobohxmzASC
n/oOMvp3Vdgkox2O79rRyyag6XBHha1xanSUwwPXeMdZgkoOy2cfUdgQFOWQ
ngYE2xQdxFnC+HSdohzeL1qvcLZC0cEH5ABTBB/mXnQ+WH+agkP5vvlS+r0I
/npgcIhMg/KvKTjUZ+0pmTwjyiGcU6zd+L+Cg0xUivX95Qj7/ZMEIiz3REHi
47ISRP0FqHsvKjtsB0Zvxc0oB4mpVzgzlFQcQkDhbx7t4AEKUHYNSHzsj3bg
jw24bzRdERJ+B6Ih5jUrOtibxu3yPBPtIFw5qeTsFwUHDx4m7fZr0RD39Cs4
JACt3/Ig2sF9zdHlDB4KDh1A7ReUYuD+QeeD40sPwY/d5cnDZI2b3/I6cIdc
bQzcfBgfFp4RwODwj42Bux/oewkWvxiH+yD/L1RETc+fFeHpXfnao2CGHiUH
9PwBAPBkU4M=
              "]]}, {
             Thickness[0.008667764583513912]}, StripOnInput -> False]}, {
          ImageSize -> {115.36647571606476`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.36999999999999`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {13, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008819119851838787], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{93.26409999999998, 10.4047}, {92.6672, 10.4047}, {
              92.13130000000001, 9.848440000000002}, {92.13130000000001, 
              9.253129999999999}, {92.13130000000001, 8.656249999999998}, {
              92.6672, 8.1}, {93.2438, 8.1}, {93.87970000000001, 8.1}, {
              94.4359, 8.637499999999998}, {94.4359, 9.253129999999999}, {
              94.4359, 9.848440000000002}, {93.87970000000001, 10.4047}, {
              93.26409999999998, 10.4047}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4g0PX07dNCXCgcd//ZRUCxOHRIEIyy0WkQ5+
FyfG/FM2cZCJSrG+Xx/pULJV9PdpOROHnul5Qs0SUXD+l79XKl7KRcH125vG
7fKUiYLon4zgxyg4fkzeg+CD9f9D8L/svNX119UUzj952GltZp4pwnw31VKm
U6Zw+5fc38c357GpAw+TdrvYzkiHJ4kLr5mcN4W7F6Ze/Oa578HWCP43tvgZ
Pl8j4HzhT47n0/ZGwPVHim+/yBAXATf/84aA7FnhCPUvtq9nfh4RAfcfSJlx
VISDP4i/2RjO7/Z6xWIiiOBLz4vTPJ1g6JAGAmERDn++lT6Y81HP4Q3vPoOZ
QVC+oa7DfxDIjnDIyP/QevKLjkNlxArTs8sjHEyMgeCynsPhy9qpkqciHExt
9gZNS9R3WPnxkm8SRyScf0Hp9s+6JgRfvvV14I5zkQ7rVZ80z1urA+f/evv6
gGWyBpw/YyYQ/FR28DbvdEyojXQQrpxUcjZF0QGk7eynCDgfbP86BL8p0HNu
Q16Eg/K1R8EMMkoO4PQUE+FwR1N2zX9lZYj/lSIg/k5Tc4jNPfpvE3OEQ0rs
HTfmG6oOwSUq0/8rQNVPVnZoWx5+ysggwmGtkA5fup+SQwQoPpwiHMI5xdqN
+xUcQM6cmRrhcAYE3sg7aFpNOl0/I8Lhy76PW9PN5B1AwWR8HsFXBgZHlkok
nG993793el2kwwPXeMdZBxUcvgc/Xjr7SKSD84RmobRVSg7qhhxrZISiHJ6C
04OKQ7tjwtMLVlGQ8GpWh/NFeoARXKIF58Pic8Pc98uPXY506Ad5jN/QoUpk
nftDJwT/+W9gjLEi+NKvH5lJ3YhweJ6l/W36WQNIuumEpR8DB/T8CQBLSqDn

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcW6IcXtQ+zj6fw++wYe775ce4ox1C
3l7+OOOhiEOCQITlFoNoBwYQaBB3eLJ09hGFiGgHkcpJJWdTpB0Emg+cWrg0
2qH88DbXmb2KDi1Aruu5aIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91HZ7/
Xvnx0t5oh88bArJnpRs4vAA6Z82caIdoBcePyXsMHVRu/6zLyol24HZTLWVa
ZeywXa71daBFtMOfb6UP5hw0cYC5vy+4RGX6fDOHKc7dOc9nRzk4ND06PkPa
DOL+H1EOX3fe6vqbauIQv8uTh0k62uGG0CfH82XGDu2OCU8vWEVD5K8aOtib
xu3yDIl2mD6Bv8qs28BBQv+uCltitIO+1krhCy56cH5K7B035h9acH4jy9F+
w+nqcP0Bt6RrEiepOMyYCQSW0Q7paUCwTdGhZ3qeULMENPxcZBzqpwId/D3K
oVWBXfVMiQTc/cGg8E8UdECPHwAlDLu2
              "]]}, {
             Thickness[0.008819119851838787]}, StripOnInput -> False]}, {
          ImageSize -> {113.39412204234122`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.39}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {15, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01015744032503809], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9C0IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHUhDgZaK4UvmBg7uKqWMs3aE+Kw4oWH3v+Hxg4bHr6cuokn1KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnoQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxQhxZe//VTWPUdrh7NNWmwR/CFQOabIvg7b3X9TVUPdTi6
a0cvm4A+xD1ioQ41nzYEZEvpO1RGrDA9yxzq4HNxYsw/ZX0HLatJp+u/hDjU
/rYqOMehC3Hv3xCHN8UgB+s4bG2pubBZN9Rhu0PTo+MVug42OldmPXMNhciv
1nXoWB5+yigDwQe79yKCD7afL8xBBuS/CdpwvgnIf5/V4fy9+TVvZz5VhoTL
wVAH5WuPghlsFB3WdN/OYPBG8MHuFUDwD9TKWqTfCXEQrpxUcvaKosODfXxz
jLeFODxwjXec9VEJHp9g/kVliL3tIQ4Xroa90d+tAjE/P8ThUYT49osP1CDx
6RMCCa8qNUh4poc4sHB2ySfzqTjUrtuWVF8Y4vAfBOYrQdxbGQKJr8UK8PTh
uubocoYb8vDw/bLv49Z0M3kHkLGzlEPh/G9s8TN8OhF8r+pmfZ9/oRD/pCg6
tIHC1yUMbj/YPflhDk8SF14zWa/qEFKiMv1/C5Sfrw7ng9ORjyac73OC3Xa2
qTbE/mygerB/dSDxZRvmcOKw09rMe7oOkUBhBjmo+ql6EHMYwhzc9wMD+rke
PH7Ep17hzHDSd5iw4IfhMzWofXcMHAri2c9J+oY5XAclzGOGcP5hkEc+GcH5
YHdsN4GE//tQhyX3gRH32BSSvhIR/F0g/3Ij+OD4vRTicBBkXpMpxLypIfD8
hZ6fAafqv+4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]]}, {
             Thickness[0.01015744032503809]}, StripOnInput -> False]}, {
          ImageSize -> {98.45016189290162, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {99., 26.}, PlotRange -> {{0., 98.45}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {17, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007361059992638939], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7Laz/3o4pKcBwTIjBxjf/+LEmH+bjR2O
a1pNOs3u6SAzL07zdIKJQ7fXKxYTRU+HJff38c0pNoWoD/VwAGlPEzNzMDEG
gsfuDhpvefcZeJo57LzV9Tc1HME/UCtrkX7HFc6/mB/Pfu6ki8OMCfxVZtkm
cL40yL4LhnD+5w0B2bOuGzioPWmed/aVi0PBmu7bGQoGDlO+scXPMHF1YOHs
kk/W04fY3+0KoT/rOjCAgZvD0V07etkCdB1Ktor+Pv3NzeFNMYih4/AG6IyZ
u9wdNujlLWaM0XGwb3p0fIawh8MLkPxrbbj/xKde4cxg0oaEx3QPhzMgoKMF
8fc2D4dmXv/1U1g14fxfb18fsGxWh/PBzvig7PAF5I/v7g7OE5qF0qIUHZ4k
Lrxm8t4NzncA2a+M4At9cjyfFuvqwB8bcN/ouZKDq2op06wAV4c5i5R3/mlX
cWhbHn7KyMbV4e+30gdzDNXh4QPji4D0v3VxqPkEtLhKDc5Pib3jxnxDFc6/
cDXsjf5sBF8AZN9xZQeQt1JfuMDtDylRmf7/hotD6eFtrjNlFR2WvfDQ+5/p
6hDOKdZuLK/g4ANOP64OX/Z93JpuJg9RP8ENzgeHr7cHnA8O9x5PuH0wfnxI
kPqCTk04H+zfdG2I/7I8Ie7fAY0vZU+H/yCwXxcSn6c8IPEtoA+Jr3gPB9Ee
YMKdou/wKyb36D8nd0h6FzOAxCOPGyR9pRtA0ut8V4f+YKDD+Q3h/EaWo/2G
043gfAlQenAycQAF6yx7N3h+AMvLu8P5YPc0Ifh1v60Kzj1wh/jDyxQSv6oe
kHT5D5q/Kj0g/lth4nBLuibRaKqHw0Zw+jSBuHeOhwM/KF5OGEPifw1m/oXx
AeOjrzo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisiefGgc4nAGBPcoOmlaTTtdrBDhITL3C
maGk4mBiDASb/R2Urz0KZuhRcqiIWGF6ltnf4T8I7Fd0eMu7z2Cmkx+c/wbE
D/KB88E0u7fDFvMfh1JeqcH5xw87rc3cpwfnN7Ic7TdkN3ZY/sJD77+mj8OS
+/v45hSbOuy41fU39b4vnO+iWso064YfnJ9w+LJ26k1/h5TYO27MK0zg/BUg
cx4aw/mLweqNHKRfPzKTEgmA84U/OZ5PEw2AqC80dmgO9JzbIBXgoAHymKaJ
w+JJVoy+OgEOtb+tCs5VmDrw+K+fktrgD3WvmUPJVtHfp4/5QdR7mjnckK5J
NOJF8I+DAlTfF84Hh3OMj8MpkP/vmTqIg8J5kzfE/RKmDu4g/03wgoT7YWNI
+Hz3dLCtBAb8WkM4/3mW9rfpf3Xh/DmLlHf+SVd1uJAfz36u09vhy76PW9PN
5OHhB+ND7POD83u8XrGYFPo7dNp47koLUoD4VyAAHn/o6QMAst4OnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6m1gc66GutFL6Qouuwuvt2BsPiQIft
Dk2PjlfoOnR7vWIxORno8OPt6wOWzboO6WlAwBQE52tbTTpdn4Dgqz5pnne2
KQhu3taWmgubZwY51P62KjjHoevwWET25NPFQQ5TJvBXmXHrOHhXN+v7rApy
CLglXZO4SdNhf62sRfoFBN9VtZRp1hmEebj4G/TyFjPK6MH5xw87rc3ch8mH
mb8RpD7GEG4/jA9znzEIBBs4vOHdZzBzUZCD9wl229mqBhD/zQOat2tHL9sH
fbj/ToDMn6cP9/8ZEPDRh5gTH+TAwtkln6yn7+AvJ5bly43gW+tcmfXsaiCc
z/lzQfrmVYEOW0Hhb6HvAIsfmHkw/gGQP76YOMwEgaWBDimxd9yYJUwdNEHx
sSfQwbYyYoWprKnD9aO5Jg3sQXA+OL5cEPyY3KP/NnUHOZRsFf19+p8JxL2b
gxy+giy6agLx38Ugh08bArJnbTdxqFm3Lan+apBDhPj2iwzzEHyNt8CA0kTw
T4PC454RRB1TMAa/L7hEZTq/icPiSVaMvhzBDkvu7+Obw2wKiQ8xKP+xqcN/
ELge5PAiS/vb9LemDjag8NoY5HCobXn4qU+mEPdWo/E/B8LVv9i+nvn5lkC4
eWD7OhB8cPrIQPBjQeHhjJsPjoeOALh9MD6XG9CgKFMHecePyWeOBjiogdKB
F9Q+hkAHR2B0zrA2deAAxS9boMNBkH4hBL8HlM8ajeH8GaD8oa0K5/PHBtw3
YleCmwfOh9sU4faB5acrwt3zftF6hbMVCL77mqPLGTwUHEDRfvZygIPytUfB
DDEKqOalKUBoJwQfnF5aEHxPUPxsCoTr/84WP8PnbyDcfBgfZj/Y/AOBcPeB
3duKcD8sPcP8B+PD/I9ePgEAgbgImg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OebQxxCH57+eOMREGHNBAIC3FoVWBX
PVMi4fCNLX6Gj2mIg0jlpJKzLjIOSyZZMfqKhDikg9RtU3SYCQI/gx0CbknX
JE5ScTgDAm+CHRpZjvYbTleH81Ni77gx/9CC8/W1VgpfcNGD658+gb/KrNvA
YWtLzYXNgiEOX3fe6vp71dBB9UnzvLNGIQ4b9fIWM9YYOxTEs5+TDA1xmAFS
n23iAHO/Q9Oj4zOkzRwUHD8mn5kZ4tAXXKIyfb6ZQ826bUn1oiEON4Q+OZ4/
ZuIgAqTSHgY7lGwV/X16HdS8jcEO0SCNewwdGEBgQrDD5w0B2bPSDRyuHs01
aagPdniepf1t+l9dOB/mHxT+DjWHADmxLN/5wQ53NGXX/N+s5LAYFF53gh1C
QOHrKAfxP0eIg/yuBftS30k41ILcZxji0AYK7yuicPe/qH2cfT6H3wE9fgBZ
ucSp
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPO6oU6cLupljJZGTtcO5pr0mCN4F8F
8e+HOsjMi9M8nWDicAYEHoQ6fN15q+tvqonDkcvaqZKPEPwAObEs38cI/pru
2xkMrxH82nXbkurfhjrw+K+fkmqB4J8+7LQ2c58xnN/AcrTf0FwFzt+bX/N2
pqoS3D3paUCwTdFhwoIfhs9mhTrwxwbcN5qu6BCbe/TfpuBQh/eL1iucrUDw
3dccXc7goQDxn3gYRH8aJr8GZJ8qgh8hvv0igxkaPwjB7/F6xWJSG+agfO1R
MEOMgoOm1aTT9T1hDp02nrvSghQcQkpUpv/fgeAXxLOfk3wbBncPjA9zLzi8
VofB/QPWnxIG9++SSVaMvhFh8PCA8WHhBeMvub+Pb85jU4emQM+5DW5hkHj7
Y+rwRET25NPPoQ4MIBBg6jATDEIdPm0IyJ613cTBRufKrGeqoQ4GWiuFL4iY
OKCnDwDURfHY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mtHc00a0sMd/oOAv6IDjO++5uhyBg8Fh29s
8TN8QiMc0tNAAJMv7hHwR6IZwX+xfT3z8w24+S0HTi10XRYJN38/kLttcaRD
6eFtrjNlFeF8YxBoRvAfuMY7zhJUgvP35te8nTkVwa++/+OW8W8luPlg/m1l
h4qXaoYcIpEOHxatVzi7QtlhJgjcjHBYK6TDlz5P2cGrulnf5104xLxSZYet
LTUXNl+NcHgQIb79ooK2Aw+TdrtYYKTDVoemR8ct9B1Wy0SlWJdHOvhfnBjz
b7MBnP/3W+mDOYZGcP4W8x+HUqpM4PYvub+Pb85jU4c3vPsMZhZFwPlrum9n
MIgj+Bsevpy66Ua4w4ss7W/Ta00dwME2K9xhQnCJyvR6E4czINAS7gByzozT
hhD3rkTwHwCNMd4V7uB9gt129lYjh6ZAz7kN58Ih+u4YOyyaZMXo+yfcYaNe
3mLGGBOH2nXbkuoDI+D8/gU/DJ/tQ/DB+lgiHTTeAh3uaQzn1/+2Kjg3wxDO
B9svbeCw81bX39TzEQ6pIHe76TrE5B79t8k+wsHMZm/QtEYNB/T0BgC6wSt9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{107.35300000000001`, 
              10.643799999999999`}, {106.817, 10.465599999999998`}, {106.459, 
              10.345300000000002`}, {105.406, 10.0484}, {105.267, 8.5375}, {
              104.76999999999998`, 7.246880000000001}, {103.61699999999996`, 
              5.33906}, {103.89499999999998`, 5.12031}, {104.711, 
              5.498439999999999}, {106.32, 7.5843799999999995`}, {
              107.07499999999999`, 8.835939999999999}, {107.63099999999997`, 
              10.3656}, {107.35300000000001`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmZUQ7cLupljJZGTu0vA7cIVeK4PMw
abeLScY4yMyL0zydYOJw1793ep5UjMPXnbe6/qaaOOw/tdB1mzSCv74oY+Jb
GQT/e/DjpbNVEPzjZfvmS6nHOPD4r5+SaoHgnz7stDZznzGc38BytN/QXAXO
35tf83amqhLcPelpQLBN0UFknfvDqivRDvyxAfeNpis6RKRY3/fvjXZ4v2i9
wtkKBN99zdHlDB4KEP2BUP1pmHywffEIfiif7qa5+Qj+HRW2xqndCD5/hOWW
E9tiHJSvPQpmiFFwWAt0jsixGIdOG89daUEKDltOAA38hODLtgIDWC0W7h4Y
H+ZecHg9iYH7xwbo+unzEP4N2CHX+noiIjxgfFh4wfhL7u/jm/PY1OHJ0tlH
FBpiHM6AwB9TB927QA/oxjgwgECAqYOJMRBcjnb4tCEge9Z2E4cSYPTVxEc7
GGitFL4gYuKAnj4AKP7pbg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9rlsc6/AcBf0UHGN99zdHlDB4KDhEp
1vf9p8Y5pKeBACbfv3d6ntBhBN+00zHh6Qfc/JYDpxa6PouHm78fyN32ON6h
9PA215myinC+MQg0I/gPXOMdZwkqwfl782vezpyK4Fff/3HL+LcS3Hww/7ay
Q/lLNUOOkHiHD4vWK5xdoewwYyYQSMY7rBXS4UufpwxRrxcHMa9U2YEljE93
kyjQvgjx7RcVtB14mLTbxSbGO2x1aHp03ELfYY1MVIr19ngH/4sTY/5tNoDz
/34rfTDH0AjO32L+41BKlQnc/iX39/HNeWzqsOVE2b75m+Lg/CcXlG7/DEPw
EwQiLLdIxDm8yNL+Nr3W1OEuKIBvxTpMCC5RmV5v4nAGBI7EOoCcM+O0oUON
vWncrpcIvjjIA79iHbxPsNvO3mrk4AHyAF8cRN8dYweQck+bOIeNenmLGWNM
HLZ+/nulYiKC/wXIffkPwQfrc4l30HjLu8/A0xjOr/9tVXBuhiGcD7Zf2sCh
Yapzdw5/vEMqKLrddB3cH1aJrKuPczCz2Rs0rVHDAT29AQC8LCmy
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcX1BIcXtQ+zj6fw++wdPYRhQ1BCQ4h
by9/nPFQxOHvlYqXaqkJDgwg0CDusH++lP7digQHkcpJJWdTpB1C+XQ3zZ2f
4FB+eJvrzF5FB34g9/3mBIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91Hfaf
Wui6bXWCw+cNAdmz0g0cQM5Rmp3gEK3g+DF5j6FD/C5PHqbmBAduN9VSplXG
Dhox/Ye+ZiQ4/PlW+mDOQRMHmPv7gktUps83c5ieJ9R8QCrBwaHp0fEZ0mYQ
93smOHzdeavrb6qJw++VHy/5RiU43BD65Hi+zNhhwtsae9MsqPxVQ4fs50AV
ZQkO0yfwV5l1GzhEpljf969NcNDXWil8wUUPzk+JvePG/EMLzm9kOdpvOF0d
rj/glnRN4iQVh5kgkJngkJ4GBNsUHSZLsITxRULDz0XGoQfkYI8Eh1YFdtUz
JRJw9weDwj9R0AE9fgDrvcHY
              "]]}, {
             Thickness[0.007361059992638939]}, StripOnInput -> False]}, {
          ImageSize -> {135.84992278953925`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {136., 26.}, 
           PlotRange -> {{0., 135.85000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {19, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00744047619047619], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mUvPPT+b3RzOFAra5H+xcTBxBgIuN0dbCsj
VpjKmjqcAYEQd4e/30ofzDE0dcjh/LkgfTWCHym+/SLDPg84P/HwZe3UQE+I
OcYmcP5/EPA3gvPT04CgzcABRKVt83B4UbxV9He3nkNIicr0/zfc4XyHpkfH
ZyxG8H1OsNvOrnWHmDdfD+Iea3eHPyD7P+rB3fvj7esDls26Dhfz49nPTXR3
OLprRy9bgK6DyCfH82lb3R1SQfa66Trw+q+fkvoCwQfrd/GE849rWk067e/l
sFEvbzFjjQGcf/qw09rMe0Zw/g0hoMHHTBwSQP7r9HQ41LY8/NQnU4j/3Dzg
fLB7LBF882tHc00UEPwniQuvmfwH+jdL+9v0t6YOPV6vWEwWukPdaepwAmTf
fTeHJff38c15bOqgO2HBD8NpCL4eiB+Hmw82/7gLqn1APpebailTFMx9rg5q
T5rnnfUydQApM1rj6uAIigdrUweQslkHXB1mgsBPEzgf7M5GYzh/xgT+KjNt
VTifPzbgvhG7kgMoWZ3d7AqJ/22KDiXAaD1tB5WfrggJ/yMuDu8XrVc4W4Hg
u685upzBQ8FBFeSuKFcH5WuPghliFFDNS1NwYAABCzc4H+z+PQg+OPzE3eH6
FRw/Jp9Z6w43H8aH2Q8239gd7j6we/e5wd0Pyz8w/8H4MP+j5y8AvM+Mqg==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGor4OM0Hgp4kDy+JJVoyyvg5nQMDH
xGHHra6/qfK+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OuQngYE2xQd5B0/Jp+Z6wORn67o4ND06PgMZR+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E4fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNJ+cH7JVtHf
p8v84PrB7ubxh5sP48PsB5s/yQ/uPrB7Zf3g7g8pUZn+X8AP7j8YH+Z/GB8W
PjD+ihceev8fGjvYg/wn7Ofw91vpgzmBJnD3wsJf4JPj+bSl/nD+lG9s8TPe
IPig6PFlCYCE02kTh5p125LqWQPg5r3h3WcwkyvA4T8I7DdyOHxZO1XSCJO/
xfzHoRQuEwd31VKmWSYBDjLz4jRPXzCBhKd1gMOhtuXhpz6ZQsJvn7/Diyzt
b9PfmkLCJwvBh8SXvwOv//opqS9MHVxA5h3wc1hyfx/fnMem8PCH8V1B8gFo
8vt84HyI/xH8LXp5ixllfODmg9Nhujfc/vcg/+7ygrv3SeLCaybHveD+2V8r
a5F+xgvuXxgfFh6Q8PeG88H2q3rDwxMsru4ND++KiBWmZ5294fEB1t+N4KPn
JwCoOZEL
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4utHc00a0gMc/oOAv6IDjO++5uhyBg8Fh+9s
8TN8QgMd0tNAAJMv7hHwR6IZwX+xfT3z8w24+d7Vzfo+y4Lg5sfmHv23aXGQ
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYi/hIMcPixar3B2hbLDTBC4GeiwVkiHL32eMkT9uwCIeaXKDltbai5svhro
8CBCfPtFBW2H/Hj2c5KBQQ5bHZoeHbfQh7irPMjB/+LEmH+bDeD8v99KH8wx
NILzt5j/OJRSZQK3f8n9fXxzHps6vOHdZzCzKBDOX9N9O4NBHMFf//Dl1E03
AhxeZGl/m15rCgm3WQEOE4JLVKbXmzicAYGWAAeQc2acNoS4dyWCDzLGeFeA
g/cJdtvZW40cmgM95zacC4Dou2PssHiSFaPvnwCHjXp5ixljTBxq121Lqg8M
hPP7F/wwfLYPwQfrYwly0HgLdLinMZxf/9uq4NwMQzgfbL+0gcPOW11/U88H
OqSC3O2m6xADih/7QAczm71B0xo1HNDTGwAZ0C2l
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OeBYY4BL+9/HFGoqBDehoQfAt2aFVg
Vz1TIuHwnS1+hs/VYAeRykklZ11kHJZMsmL03RIMUbdN0WEmGAQ7BNySrkmc
pOJwBgR6gh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzbwGFr
S82FzRuDHb7uvNX196qhg+qT5nlnLwU7bNTLW8xYY+xQEM9+TvJrsMMMkPps
EweY+x2aHh2fIW3moOD4MfmMZYhDX3CJyvT5Zg4167Yl1W8Ndrgh9Mnx/DET
BxEgldYY7FCyVfT36XVQ8wKDHaJBGvcYOvwHAf1gh88bArJnpRs4XD2aa9Ig
H+zwPEv72/S/unA+zD8o/B1qDgFyYlm+9sEOdzRl1/zfrOSwGBReNcEOIaDw
dZSD+H9FsIP8rgX7Ut9JONSC3Hcx2KENFN5XROHuf1H7OPt8Dr8DevwAALAb
yHw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOngtx4HZTLWWyMna4djTXpOE2gn8V
xK8PdZCZF6d5OsHE4QwINIQ6fN15q+tvqonDkcvaqZJNCH6AnFiWbzOCv6b7
dgZDN4Jfu25bUn1vqAOP//opqRYI/unDTmsz9xnD+Q0sR/sNzVXg/L35NW9n
qirB3ZOeBgTbFB0mLPhh+Mwq1IE/NuC+0XRFh9jco/82fQ5xeL9ovcLZCgTf
fc3R5QweChD/bYfqT8Pk14DsO4rgR4hvv8hwDY3/CcHv8XrFYiIb5qB87VEw
Q4yCg6bVpNP1OmEOnTaeu9KCFBxCSlSm/49A8Avi2c9J9obB3QPjw9wLDi/v
MLh/wPpZwuD+XTLJitH3ByI8YHxYeMH4S+7v45vz2NShKdBzbsOzUEi8/TF1
eCIie/Lp5FAHBhAIMHWYCQKWoQ6fNgRkz9pu4mCjc2XWs6MhDgZaK4UviJg4
oKcPAGjP86k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe8YY7/AcBf0UHGN99zdHlDB4KDjG5
R/9t+h3ukJ4GApj82nXbkuo1I+B8fzmxLN9w3PyXaoYca3wi4earA7kyXpEO
pYe3uc6UVYTzjUGgGcF/4BrvOEtQCc7fm1/zduZUBL/6/o9bxr+V4OaD+beV
HcDW7opw+LBovcLZFcoQf9ZHOKwV0uFLn6fssOHhy6mbpoRDzCtVdpB+/chM
qibC4UGE+PaLCtoO147mmjR8j3DY6tD06LiFvoNQ84FTC2UjHfwvToz5t9kA
zv/7rfTBHEMjOH+L+Y9DKVUmcPuX3N/HN+exqUNwicr0/xIIvsgnx/Npe8Ph
fDGPgD8S9eEOL7K0v02vNXU4AwIO4Q4TQBrrTRxMQOGiHe4Acs6M04YOMiD3
BiD4bqqlTLMSwh28T7Dbzt5q5PBi+3rm5yXhEHPuGDtw/FyQvnlRuMNGvbzF
jDEmDk9EZE8+/Y7gf2OLn+GTGgHng+NhdYSDxlvefQaexnB+/W+rgnMzDOF8
sP3SBg7yjh+Tz5RGOKSC/O2m63Dksnaq5LNwBzObvUHTGjUc0NMbAHvwFPQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{105.95299999999997`, 
              10.643799999999999`}, {105.41699999999997`, 
              10.465599999999998`}, {105.05899999999997`, 
              10.345300000000002`}, {104.00599999999997`, 10.0484}, {
              103.86699999999996`, 8.5375}, {103.36999999999999`, 
              7.246880000000001}, {102.217, 5.33906}, {102.49499999999999`, 
              5.12031}, {103.31099999999998`, 5.498439999999999}, {
              104.92000000000002`, 7.5843799999999995`}, {105.67500000000001`,
               8.835939999999999}, {106.23099999999998`, 10.3656}, {
              105.95299999999997`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmcUQ7cLupljJZGTu0vA7cISeK4PMw
abeL7Yx2kJkXp3k6wcThvn/v9Lxd0Q5fd97q+ptq4rD/1ELXbbsR/PVFGRPf
7kHwvwc/Xjr7CIJ/vGzffKnj0Q48/uunpFog+KcPO63N3GcM5zewHO03NFeB
8/fm17ydqaoEd096GhBsU3QQWef+sKok2oE/NuC+0XRFh4gU6/v+utEO7xet
VzhbgeC7rzm6nMFDAaL/I1R/GiYfbN9/BD+UT3fTXP4YOP+OClvjVG0Enz/C
csuJsBgH5WuPghliFBzWAp0jkhbj0GnjuSstSMFhywmggZMQfNlWYAAfi4G7
B8aHuRccXi0xcP/YgALcLgbu34Adcq2vDWPg4QHjw8ILxl9yfx/fnMemDk+A
oa+gEONwBgT+mDro3wV64Gy0AwMIBJg6mBgDQXG0w6cNAdmztps4lACjr+Z/
lIOB1krhCyImDujpAwBvzO1B
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3GMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pnEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtni4+fuB3G3N8Q6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXP4sGi9wtkVyg4zZgLBzjiHtUI6fOnzlCHqz8VCzCtVdmAJ49Pd
tDXO4UGE+PaLCtoOPEza7WKG8Q5bHZoeHbfQd1gjE5ViHR7v4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb7Fw
foJAhOWWHbEOL7K0v02vNXW4CwrgqliHCcElKtPrTRzOgEBKrAPIOTNOGzrU
2JvG7epE8MVBHpgV6+B9gt129lYjBw+QB9bFQvTdMXYAKfe8E+uwUS9vMWOM
icPWz3+vVBjGwflfgNyX8xB8sL4ncQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/nkAqKbjddB/eHVSLr5OMczGz2Bk1r1HBAT28AApEnpQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcX+IdXtQ+zj6fw+9w49z34MeqCQ4h
by9/nPFQxMGAY41MlEWCAwMINIg7fLzkmyTgk+AgUjmp5GyKtEOHY8LTC0UJ
DuWHt7nO7FV0AHGV2hMcEkKC1BdoqsH5LJxd8snvtOD851na36b/1XX4/PdK
xcu6BIfPGwKyZ6UbOJRMlmAJy0twiFZw/Ji8x9Bh4tsae9OwBAduN9VSplXG
DtH9h75q2CQ4/PlW+mDOQRMHmPv7gktUps83c5ji3J3z/Ha8g0PTo+MzpM0g
7pdJcPi681bX31QTB/27KmyNugkON4Q+OZ4vM3Y4rLChKMMWKn/V0GG+FFCF
V4LD9An8VWbdBg490/OEmgMSHPS1VgpfcNGD81Ni77gx/9CC8xtZjvYbTleH
6w+4JV2TOEnF4QwIAN2bngYE2xQdjnubdzrqQMPPRcZh/6mFrtukExxaFdhV
z5RIwN0fDAr/REEH9PgBAHdbuz4=
              "]]}, {
             Thickness[0.00744047619047619]}, StripOnInput -> False]}, {
          ImageSize -> {134.39520797011207`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {135., 26.}, PlotRange -> {{0., 134.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {21, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005929439667951378], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r7gEpXp5y0czoDAHmWH5S889P4vtHCQmHqF
M0NJxSENDMwdlK89CmboUXL4tCEgexa7mcN/ENiv6HBTuibRqNUEzr8N4i81
gPPBtLyOwxbzH4dSXqnB+ccPO63N3KcH5zeyHO03ZDd28L84MeZfsIHDkvv7
+OYUmzqUbBX9fXqfMZzf4/WKxWSjKZx/qG15+KlN5g4psXfcmFeYwPkrQP54
aAznLwarN3IoWNN9OyPAAs73PsFuOzvUAqK+0NiBy021lCnLwkHjLe8+A00T
qH0WDrW/rQrOVZg6yMyL0zzNYA51r5nDiyztb9N7TSHqPc0g/pQygfP7QeEb
bwTnzwSBnQYOp0D+v2fqkBASpL7gpB7E/RKmDuKgcHfScjAxBoLDxg4MIPBA
3cG2MmKF6VpDOP85yN6/unD+nEXKO/+kqzq476+VtVDXc/iy7+PWdDN5ePjB
+AZaK4UvpJjC+eB4fmTm0GnjuSstSMGhG+RfRwt4/KGnDwDuo/3V
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{31.203099999999992`, 12.4719}, {31.7984, 
              13.803099999999999`}, {31.700000000000003`, 13.9016}, {
              26.473399999999994`, 13.9016}, {25.937499999999996`, 12.5703}, {
              26.037499999999994`, 12.4719}, {31.203099999999992`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gjx7RcZyhwdltzfxzfnsanD5w0B2bOeOzjw
+q+fkvrC1MFVtZRp1gUE/wwIuDg4HGpbHn7qE4LP5QZUGAXlb3FwUHvSPO+s
l6nDxfx49nOajg6OTY+Oz7A2dUhPAwIzRwewvXwIfo/XKxaTRmM4f8YE/ioz
bVU4/4FrvOMsQSW4eWDxbYpw+/hjA+4bTVeEu+f9ovUKZysQfPc1R5czeCg4
uIP84wDVn4bJr4hYYXo2G8Ff/sJD7/9E3HyWxZOsGOc6wc2H8WH2g/m6TnD3
mV87mmuyA+H+bM6fC9JXI/wH48P8D+Pzg8L/hLGD3oQFPwzj3BzKD29znWmr
4GBiDATO7g5f9n3cmm4mD+dvD7aK+N+O4L9py+02mi3v4Ab2r7uDcOWkkrMi
Cg6RoHiwg/JbFBxyQPZZu0Pcdw3BBxljLKwI58PiC8aHxacFyH8e7vD4vild
k2i01x2eHiDh4QFPLzA+LD2tAIWvojs8PaLzN+rlLWb84wbnQ9Inbj4ryPyr
rnDzYXyU9Orihpped7rB3T/PRufKrGNucP/B+DD/w/jg+PJWcdh5q+tv6n9H
uH3o+QsAcQ9rVg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAtIFEEYx0/PNNMSslAq8Tw96bLzfNyWGdJniXp7OyUZGOUjzUcPzQID
e0iUUNDTxPA0uUwLKyy1DDPUTBHFR2kPKZMkKxBLKksxetjOTjMLSQPD7G93
5/u+//d9Mx5JmRtTlAqFwkqc8eK0FmcqHpZImBOu2W+9hQPHDVUFKa5G8H6X
a+nhOXAeD32cesYIoceG282rORhqmlcSWGyEh8crYjrny3yaH7UxHA1kbM5z
OrjCR8PYKS5qKMBODdN4nDOS9YEH8yd9L/SAbjwaIuFTWZWqJ1vmiMq2CkWk
inCyETz7h6MVsSpIw/HfMpI1VQVCh13IxQmZXS88s99hzTM2F4nDKLMU3w2e
2VuDdToIzN+/DJjXyeyC7ef/nxtz3ILSPiLmj/Kg1q1y+o6a2P+BAIdV9NIL
bMrzg60WrofalVMtyaPeUOu7p9yqATGuPPVqh6IOQUmZZ/3PCG/ozUywe1SD
iK56DbxPvNxvqEKwyBKv7crTkDxfQnBoaGog8JUn2X8E/X2vhnT776VpWxF0
4bymqyHGpa5P4Y2gMfPwWJFGTeJNFyAQj68e0DBw8lfKCRNjA16VMi/A/fKc
Z/WW9J3iwflAflZPmMz6Zdede5N14IX77AkPdTix2Tp4h+N3N8HU2IfmVbk6
ouu8zKrQL9u7kcCY5pvaW9nflmFoFiDnR/DeR7N1UDBpm2B+JkAB7keH5bCt
9alPyhsBogYWH068rSX9okOMqX5q739cjeuyxJdxe+vamzubZjK1X4P/j/Vn
/inT+KT8RfvB1ZFI3+k+AUx4n8aP6OsUoP3+vTO2n/VMXwe2b9Ez/dK5EPSk
HiYBbOxPum/31ZP6lpsYh4nHvDhIZqn/h3m4i/MfpGf1ofYoN+M++GaAT3Ob
/IoGeEiOGwxXunLgjusxywQhBzZf49w4eCGmMeCuzLq80in/cIEx1XsFO1Zy
LF8T9WJjPTfAz9iMtt9JCMaro3YX1xngI/a3C8Fm/J9F5qVj4oNW5i6cj9cB
5Hy2zuSz0VlehU4GmIvvm17E/NPzKPFbDtq1wfldmQhGdvlMFo5xpI9UCFrw
fTfOwSbRzHS1wDgB13OfzFL/u8lM80HtkfNtInGMcPAN66zgmX+iX2YpX44y
0/uU7qf3N/X3733+B8ckj8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpcwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLpeIMBhyf19fHMeY/Ln2uhcmfXMH87foJe3mHENbj7Y/Cl+cPNhfJj9
xzWBFrz3c1B70jzvrJepww3pmkQjVX8HmXlxmqcdTB1Ktor+Pm3n73AQpF8I
qj7e32GL+Y9DKVUmDv0Lfhg+mxfgMBMM1BzS04DgWIDDHU3ZNf8nK0PErwY4
MICAgZLD+ocvp256EeBQff/HLWNuBYfFk6wYfTUC4Xyw+xwCHR64xjvOalRy
iMk9+m+TP5R/EWpeZaCD3PIXHnr/1RwmgOwPC3I4AwJ3jB2kXz8ykyoJcniS
uPCayXsTh8OXtVMlm4IcHJseHZ9hbepw/WiuScPsILh/t7bUXNh8MAgeHjA+
SnhZBMHDs3bdtqR6RQS/HajMiCXIgdd//ZTUF6YOO291/U29H+jwIkv72/S3
pg7BJSrT/99A8MHyhxH81d23MxjWB8Ltg/Fh7unxesVi8jEQ7t78ePZzkrxB
Dl9ABrlC3SsbBI8fGP+G0CfH88dM4Hy/ixNj/k02cZB3/Jh8RhIaXj4mDiBv
GAsFORSsAVlsAvGfZqCDzwl229mmqhD36Ac42FZGrDBdC9WvG+Dw51vpgzkH
TRxAyaFeJwCSXi4g+LdA6egpgi8x9QpnhpKpQwXQmLPWAXD3d4P8FxoA9x96
/gAAp7RwZA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnngY7HKiVtUj/YuKQBgJCIQ62lREr
TGVNHUyMgcA8xOHvt9IHcwxNHZoCPec2JCH4FUBlZ18j+DXrtiXVm4ZC9Bmb
wPn/QcDfCM5PB9nTZuDAAAIvQhxeFG8V/d2t5/CNLX6GTyWC/5Z3n8HMOAT/
04aA7FneIRDz5utB3KMV4vAHZP9HPbh7f7x9fcCyWddha0vNhc2hIQ5Hd+3o
ZQvQdbh2NNekIT3EIRVkv5uuQ0iJyvT/DQg+WL9+KJy/4eHLqZu2hDps1Mtb
zFhjAOefPuy0NvOeEZx/Q+iT4/ljJg61IP8FhjocalsefuqTKcR/G0LgfLB7
ViL4L7avZ34+B8EHx0MP0L9Z2t+mvzV1EAEamxYb4sDrv35K6gtTiH1/gh2W
3N/HN+exqcMTEdmTT6+j8Xfj5u8Hmf8hCG4fjM/lplrKFAV1n2awg9qT5nln
vUwdJiz4YfgsKdjBsenR8RnWpg4F8eznJHODHWaCwE8TOL/H6xWLSaMxnD9j
An+VmbYqnM8fG3DfiF3JgePngvTNacGQ+N+m6NAOdIaRDlR+uqIDONm8D3J4
v2i9wtkKBN99zdHlDB4KDg+A3jC2CnZQvvYomCFGAdW8NAWHMyCwAsEHu/8V
gg8OP4kQuP7Y3KP/NiWHwM2H8WH2g81XC4G7D+zeNwj3w/IPzH8wPsz/6PkL
APvQi6w=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnZMMdZoLATxOHrS01FzYrhjucAQEf
E4cJC34YPlMKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjRLJtwhPQ0Itik6HLmsnSr5KAwiP13RIaREZfr/JWEO7xetVzhbgeC7rzm6
nMFDwUHm9SMzqQ9hDsrXHgUzxCigmpem4MD5c0H65jgEH+yuBQj+W959BjPP
hcP1g/0pGQE3H8aH2Q82/0443H1g9y5CuD8m9+i/TbMR/oPxYf6H8WHhA+Ov
eOGh9/+hMcR/c8Id/n4rfTAn0ATuXlj4W+tcmfUsNQLOr123Lam+E8G/djTX
pGF6hIND06PjM06bOKx/+HLqphkRcPPkQfE5N8LhPwjsN3L4xhY/w+coJn+L
+Y9DKVwmDpURK0zPHo9wkJkXp3n6gonD/X18c4zPRTgcalsefuqTqcMbUPgV
RTi8yNL+Nv2tKSR8PBD8YJB/VCIceP3XT0l9YepwFeS+z+EOS0AGPTaFhz+M
D3b/bgQfbP6nMDjfBuT/pwh+j9crFpOFYXDz13TfzmBwD4Pbr2U16XT9h1C4
e1WfNM87+y0U7h+hT47n036Gwv0L48PCAxz+CmFwPth+1TB4eJoYA4F6GDy8
C+LZz0mahsHjA6w/AsFHz08AvlalGg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYs6fC9I3/4pw+A8C/ooOML77mqPLGTwUHHqm
5wk1v4h0SE8DAUx+y4FTC13FouD8jD0lkyVccPO3f/57pcIyGm7+FyD3pVm0
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYc1MlEp1sujHD4sWq9wdoWywxkQyIlyWCukw5c+T9lhG0h9YyTEvFJlB/NO
x4SnGVEODyLEt19U0HawN43b5fkkymGrQ9Oj4xb6Dvf9e6fncUU7+F+cGPNv
swGc//db6YM5hkZw/hbzH4dSqkzg9i+5v49vzmNTh+e/V368xIrgi7OE8emu
ioTzpzh35zzPjnR4kaX9bXqtqYNQMzCAdSMdJgSXqEyvN4HEk3ikA8g5M04b
Oqwvypj41gbB9wZ5wDfSwfsEu+3srUYOtSAPJEZC/H3H2AGkvKY/0mGjXt5i
xhgThxdqhhxrniD46kCuTFAUnA+2b3qUg8Zb3n0GnsZwfv1vq4JzMwzhfLD9
0gYOW06U7ZufFOWQCopuN12HGpF17g8vRTqY2ewNmtao4YCe3gBDajS8
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtnW14E77sU4BL+9/HFGoqCDiTEQNMc4tCqw
q54pkXBQNeRYI5MU4yBSOankrIuMAw+TdruYY4xDehoQbFN0SAXRajEOAbek
axInqTjMmAkEkjEOjSxH+w2nq8P5KbF33Jh/aMH5+lorhS+46MH1T5/AX2XW
beDgAbLALsbh685bXX+vGjqE8ulumhsf47BRL28xY42xQ8AOudbXjTEOM0Dq
s00cYO53aHp0fIa0mYPNff/e6cdiHPqCS1Smzzdz+LPy4yVfpxiHG0KfHM8f
M3GY8LbG3pQvxqFkq+jv0+uMHa6f+x78+G60Q7SC48fkPYYOZ0BgT7TD5w0B
2bPSDRzsTeN2ea6Jdniepf1t+l9dOB/mHxT+DjWHjD0lkyXORDvc0ZRd83+z
EiS8OGMcQkDh6yjnINB84NRC0xgH+V0L9qW+k3BoAXJd42Ic2kDhfUUU7v4X
tY+zz+fwO6DHDwB1vLvX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/E2MduN1US5msjB1kW18H7shD8JfO
PqKwQSjOQWZenObpBBOH8pdqhhwicQ5fd97q+ptq4hCRYn3fXxTB9+Bh0m4X
Q/AnvK2xN5VD8BMEIiy3KMQ58Pivn5JqgeCfPuy0NnOfMZzfwHK039BcBc7f
m1/zdqaqEtw96WlAsE3RYa37wyqRc7EO/LEB942mKzp8+Xul4mVbrMP7ResV
zlYg+O5rji5n8FBwWALS7wXVn4bJB9sXgeC/X37M2zwTwS/dN19KvxXBX/Hx
km/ShjgH5WuPghliFBxAzlm3P86h08ZzV1qQgoNvEtDANwj+djlgACvEw90D
48PcCw6ve3Fw/wBdr2Y4A+HfN4E75Fq7EeEB48PCC8Zfcn8f35zHpg5A0+J2
VcY5nAGBP6YOx8uAHlCPc2AAgQBTiPiZWIdPGwKyZ203cQBHX2Ssg4HWSuEL
IiYO6OkDAJ5q6tI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhsmBXv8B8E/BUdYHz3NUeXM3goOBz3
Nu90dElwSE8DAUy+Y8LTC0rRCL5J3C5PniLc/Ns/67L2vEmAmw/ilrxOcCg9
vM11pqwinG8MAs0I/gPXeMdZgkpw/t78mrczpyL41fd/3DL+rQQ3H8y/rewQ
yqe7ae7iBIcPi9YrnF2hDHFHW4LDWiEdvvR5yhD1AlDzSpUdQN4vagHaFyG+
/aKCtsN8Kf27KocSHLY6ND06bqHv8H75MW/zqwkO/hcnxvzbbADn//1W+mCO
oRGcv8X8x6GUKhO4/Uvu7+Ob89jU4fPfKxUvgxB8bibtdjFVBP/0Qtdtn1kT
HF5kaX+bXmvqINB84NTCs/EOE4JLVKbXm0DiaXu8A8g5M04bOqwvypj49g6C
7wOMnoS38Q7eJ9htZ281ctgP8gBDgsMZELhj7GC55UTZPvEEh416eYsZY0wc
SiZLsIQ5IfggLl8lgg+2b3aCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO0SnW
9/0bExxSQeHsputgy3V9cYFlgoOZzd6gaY0aDujpDQCBETDJ
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{140.153, 10.643799999999999`}, {
              139.61699999999996`, 10.465599999999998`}, {139.259, 
              10.345300000000002`}, {138.206, 10.0484}, {138.06699999999998`, 
              8.5375}, {137.57000000000002`, 7.246880000000001}, {136.417, 
              5.33906}, {136.69500000000002`, 5.12031}, {137.51099999999997`, 
              5.498439999999999}, {139.11999999999998`, 
              7.5843799999999995`}, {139.87499999999997`, 
              8.835939999999999}, {140.431, 10.3656}, {140.153, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nyh5gOnziY6cLupljJZGTtE9x/6qnEFwZ8v
pX9XRS3JQWZenObpBBOHDseEpxeA/K87b3X9TTVx+FmXtadEHcH/eMk3SUAD
wZ/q3J3zXBvB/3ul4qWabpIDj//6KakWCP7pw05rM/cZw/kNLEf7Dc1V4Py9
+TVvZ6oqwd2TngYE2xQdFhfYcl1nTnLgjw24bzRd0eG4t3mn44NEh/eL1iuc
rUDw3dccXc7goQDR7wTVn4bJB9vnieAfUdhQlBGI4LOvkYlKiUfwF7pu+/y3
JMlB+dqjYIYYBQeQcxbXJDl02njuSgtScPgMMnASgq8RAwzgNUlw98D4MPeC
w6sb4R+g6xOeZiD8e/grUEcSIjxgfFh4wfhL7u/jm/PY1AFo2u+VkUkOZ0Dg
j6mDAQfQAwZJDgwgEGDqYAwCwPD7tCEge9Z2E4fLwOiLOJnoYKC1UviCiIkD
evoAAIVJ7/k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRb5Mc/oOAv6IDjO++5uhyBg8Fh+Pe
5p2OKckO6WkggMl3THh6QakawTeJ2+XJMwk3/87Puqw9PClw80HcEu4Uh9LD
21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzbyg6h
fLqb5h5OdviwaL3C2RXKEHcsS3ZYK6TDlz5P2eE2SL1BMsS8UmWHOUcUNhQt
SXZ4ECG+/aKCtsMCKf27Ko+SHbY6ND06bqHv8GH5MW/zr8kO/hcnxvzbbADn
//1W+mCOoRGcv8X8x6GUKhO4/Uvu7+Ob89jU4cvfKxUvixB8HibtdjFXBP/0
Qtdtn1WTHV5kaX+bXmvq0AEKYLZkhwnBJSrT600g8fQ7yQHknBmnDR3CLbec
KONLhvOXzgZ6QCzZwfsEu+3srUYO++cDPaCQ7HAGBO4YO4CU7zNPdtiol7eY
McbEoWSyBEtYEoI/Bcjlm4ngM4DAnmQHjbe8+ww8jeH8+t9WBedmGML5YPul
DRyiU6zv+y9MdkgFhbObroMt1/XFBZHJDmY2e4OmNWo4oKc3APWvHF8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqXbP+uyHFIcXtQ+zj6fw+/gYBq3yzMnxSHk
7eWPMx6KOMzIE2o+UJfiwAACDeIOEZZbTpRNSnEQqZxUcjZF2uHD8mPe5jtT
HMoPb3Od2avosALI7Tyb4pAQEqS+QFMNzmfh7JJPfqcF5z/P0v42/a+uQ2SK
9X3/oykOnzcEZM9KN3C4A3TOni0pDtEKjh+T9xg6/Ah+vHT2nBQHbjfVUqZV
xg6HvmrE9DelOPz5VvpgzkETB5j7+4JLVKbPN3Mw4FgjE2WS4uDQ9Oj4DGkz
iPuTUhy+7rzV9TfVxGGqc3fO8+IUhxtCnxzPlxk7aLWL3TzXDJW/aujA2ghU
MSHFYfoE/iqzbgOHL3+vVLycluKgr7VS+IKLHpyfEnvHjfmHFpzfyHK033C6
Olx/wC3pmsRJKg4mxkAAND89DQi2KTrobJr7fnkRNPxcZBzUDIEOBrqvVYFd
9UyJBNz9waDwTxR0QI8fABy3wwU=
              "]]}, {
             Thickness[0.005929439667951378]}, StripOnInput -> False]}, {
          ImageSize -> {168.64667496886673`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, PlotRange -> {{0., 168.65}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {23, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0058747503231112675`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYo1PKi9naYo6HKiVtUj/YuJgYgwEn8UdbCsj
VpjKmjr8BwF7KYe/30ofzDE0dWhVYFc980UGzheunFRy9ogSnB9wS7omUUgV
Yo6xCZwPNsffCM5PTwOCNgMIvUzJ4UXxVtHf3XoOIW8vf5yRKAfnf9n3cWv6
Nhk4H6JPGmLefD2Ie0okHf6A7P+oB3fvj7evD1g26zrsCLaK+K8u43B0145e
tgBdBxGQe11kHVJB5rjpOkSoRsicuyMH5zOAwAMVOP81yF5uTYeNenmLGWsM
4PzTh53WZt4zgvNvCH1yPH/MxCEQ5L9Pqg6H2paHn/pkCnHvMwU4/46m7Jr/
mxH88sPbXGf6IvjgcJss7/AiS/vb9LemDge69zWZLJZx4PVfPyX1hamD25qj
yxlmiDksub+Pb85jU4eq+z9uGXuLwPmVIH63EE7+2TNA4PPdHmYfjM/lplrK
FGXqULi8ZMO/80wOak+a5531MnW4zntbLPUbp4Nj06PjM6xNHWJA4WXD7TAT
BH6awPk9Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDv0R3f6MBVyQcNmm6CC9
UWw+kwIzRH66IiT8Gb7bv1+0XuFsBYLvDvK3h4KDDEj9AxYH5WuPghliFFDN
S1OAuCtSEM5/05bbbVQtCueDwy9CAq5/Oyh9sMs6wMyH8WH2g8UtJOHu6wPZ
N0EU7n5Y/oH5D8aH+R89fwEAyPt3oQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v7gEpXp/lYOZ0Bgj7LD8hceev8VrRwkpl7h
zFBScUgDgWcWDsrXHgUz9Cg5fNoQkD2r3dzhPwjsV3S4KV2TaMRqBuffBvFV
jeB8MC2v77DF/MehlFdqcP7xw05rM/fpwfmNLEf7DdmNHfwvToz5d9nQYcn9
fXxzik0dSraK/j5tZwrn93i9YjExNIfzD7UtDz9lZOmQEnvHjXmFCZy/AuSP
h8Zw/mKweiOHgjXdtzMuIPg+J9htZ1+Fqi80duBxUy1lemXpoPGWd5+BpgnU
PiuH2t9WBecqTB2k58Vpnm6wgLrXzOFFlva36bzmEPWeZhB/zjKF88Hhe98Y
zp8JApZGDqdA/r9n6mCgtVL4whMDiPslTB3EQeHupOtgYgwEh40h4XNfy8G2
MmKF6VpDOP85yN6/unD+nEXKO/+kq0L8NdnA4cu+j1vTzeTh4QfjQ+wzg/PB
9iVZOHTaeO5KC1KA+PegJTz+0NMHACReDMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{32.80309999999999, 12.4719}, {33.3984, 
              13.803099999999999`}, {33.300000000000004`, 13.9016}, {
              28.073399999999992`, 13.9016}, {27.537499999999994`, 12.5703}, {
              27.637500000000003`, 12.4719}, {32.80309999999999, 12.4719}}}], 
             
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYtUnzfPOOjk5LLm/j2/OY1OH/bWyFulbHB14
/ddPSX1h6iD8yfF82lwEfyYICDo6HGpbHn7qE4LP5aZayhQF5Tc6OqiBzPUy
dZhvo3Nl1jdHB8emR8dnWJs6GIMAs5NDhPj2iwx8CH6P1ysWk0ZjOH/GBP4q
M21VOP+Ba7zjLEEluHnpaUCwTRFuH39swH2j6Ypw97xftF7hbAWC777m6HIG
DwWIf3idIPrTMPmuQG/MskDwi7eK/j4dh5t/MT+e/VymM9x8GB9mP5j/0wnu
PpbFk6wYW53g7je/djTXpALhPxgf5n8Ynx8U/ieMHf7E5B79p+XuUH54m+tM
WwWH/yDA7+HwZd/Hrelm8nD+9mCriP/tCP6bttxuo9nyUP96OAhXTio5K6IA
iScuKL9FwcECZB+HB8R91xB8cDwIK8L5sPiC8WHxyQryn6gHPL6XvfDQ+9/p
AU8PkPDwgKcXGB+WnkpA4fvOHZ4e0fl1v60Kzp1A8IXA6RM3/xLI/IVucPNh
fJT0KugOd988UPpqc4e7P4fz54L0ye5w/8H4MP/D+OD48lZxaAdaY3TGCW4f
ev4CAMxfdnI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XSCWmlaYMl2tuXNfLPZFe9tMaueeek6Uta15SLnoRf2gI
Ndl6UZqZ5urlCjW1KSpNWiFmrEtUMm/LkpbJXVKZpdJ5ztnznI15tmdnn51z
vr/f7/v7PY/LoZS9WjOJRGLC7Rhum3LbH61jYbAiRHbS9AAF/Ruy4/w+h4H7
WJ6+S03BSOPqG/4H1BB8drRdt5WC6ktDSZJENbw8V7X/lZ3Il9UT5qpcf8K6
QptTmz1lhG2iw0f8LKXQiVaUGubRanIh8fj3JS5QitbFMPhWUePclSFyaHVb
lWS3M+gQ+6rBtW80QhLlDCqUf5YaEhPQcob1V3utklpE/hJX3qfqFpl/rqMJ
8/ml00Rv1Z6aYm2/hsRbyNaIbRnCY0g/dmnmfWlgSTzMw3LH6vnHUkG/gxXq
HHCDnpRYy9cfWagLmG2Jn3CHM3NBqa8viJwReZfqymPhRoVrw59Qd7i5zav3
2mlW8KVBBnXeJypNsllw0MfIDYUywe/jLGSNzA76D7lCOvqfZgX/y6QQ0NeW
rPJgwcB/JwU31PdpBl6kZBtLZVIh3y0M8HPywwXOc23326chzOt004T5eamg
Sb/5+iJpWJNZlNa1S2TlpntreuIVMFUbfuxaGQ31wA1YhgJqUf6TNMwavzZv
yVOAFtkWoyFstG70KXVgCGO/sZ55ZVGQSQEDOci35Qo42PrOU1vOQDGax5Ve
oCi8Nev7gIHwQW7wHsnBHs3Lb5Fx/VhvKebz3OhNuL115/0jjYsZ6z9E30f5
kviYcX68fxE+kPZk7ZxBzwDdYbn9usxHqK+E03v2tMBiSknq60D6eiWpn++z
Rin0w54Bc6t8p8PeSqG/qRrCttPB3QnLRObnv4aGJ8j/QCXpD9bD3JzjGJj4
UwXPB/P/aqtoiI8eDjFbT8Ek6sdbGrZncoPlSMGd8d3e87kawn+iktv+2TGE
cb230aCYUcSvXw2c8HsVtMuDigxKFqbRXNSr4CmKF8BCpH39G4leZA80CHKR
DciPD37C+SxczFci0txKbFQwjO6bmyyJj88jz58oKJ6xiNVtY2H8qOdMiZEC
DeqDkYEWdN9NU+AU/P1wZ47IXqifO0Tm539CQxj7gfWE800LeY1T0IR8TaNJ
fKF+kXm/BtSE8X2K/8f3N4638D7/D2cUlTI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpfwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLq+IMBhyf19fHMeY/L95cSyfIMR/Ajx7RcZzHDzweaH+MPNh/Fh9h/X
BFqw3t9B7UnzvLNepg43pGsSjZ76O8jMi9M87WDqULJV9Pfpf/4OB0H6hUwd
HovInnzKH+CwxfzHoZQqE4f+BT8Mn/0LcJgJBmoO6WlAoBbocEdTds3/ycoQ
cdNABwYQMFByWP/w5dRNHoEO1fd/3DLmVnBYPMmK0bcDwQe7b0GgwwPXeMdZ
jUoOMblH/21aD+VfhJp3M9BBbvkLD73/ag4TQPZvC3I4AwJ3jB2kXz8yk7oS
5PAkceE1k/cmDocva6dKPgpycGx6dHyGtanD9aO5Jg2/g+D+3dpSc2GzYjA8
PGB8lPCaEQQPz9p125LqGxH8dqAyo5QgB17/9VNSX5g67LzV9TfVPsjhRZb2
t+lvTR2CS1Sm/7dA8MHyygj+6u7bGQz8QXD7YHyYe3q8XrGYBCLcmx/Pfk4y
N8jhC8ggV6h7a4Pg8QPj3xD65Hj+mAmc73dxYsy/ySYO8o4fk89UQsPLx8QB
5A3joiCHgjUgi00g/usMdPA5wW4721QV4p7+AAfbyogVpmuh+nsDHP58K30w
56CJAyj51PcEQNLLBQT/FjgdIfgSU69wZiiZOlQAjTk7OwDu/m6Q/7YGwP2H
nj8AsQBzNw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMfEIcDtTKWqR/MXE4AwIVIQ62lREr
TGVNHWaCwNwQh7/fSh/MMTR1eLF9PfPzEwj+g318c4yDQuH8JyKyJ5/ODnUw
MQYBEzj/Pwj4G8H56WlA0GbgAKLS/EIdXhRvFf3drecQk3v036b7IXB+SInK
9P9HEPwI8e0XGTaFQMybrwdxz4QQhz8g+z/qwd374+3rA5bNug4yrx+ZSe0J
cTi6a0cvW4Cug43OlVnPzoY4pILsddN12Hmr62/qcwQfrH9qKJwv4RHwR0I6
zGGjXt5ixhoDOP/0Yae1mfeM4PwbQp8czx+D+nd7qMMhUMB+MoX4TwzBB7tH
AMEPkBPL8mVG8FWfNM87+wno3yztb9PfmjqAouHs4RAHXv/1U1JfmELsSw5x
WHIfGPCPTR28qpv1fewQfE8QXwk3H2x+WDCqfUA+l5tqKVMU1H0Tgh3UQOJe
pg7f2eJn+JwMdnBsenR8hrWpw9WjuSYNl4Mh4fTTBM7v8XrFYtJoDOfPmMBf
ZaatCufzxwbcN2JXciiIZz8neTYYEv/bFB3e8O4zmDkJKj9dEWJuaLDD+0Xr
Fc5WIPjua44uZ/BQcHAHOnPWgmAH5WuPghliFFDNS1OApDv+EDj/B8j9gQi+
GCj86kPg+o9c1k6VPBUCNx/Gh9kPNr83BO4+sHuDQuDuh+UfmP9gfJj/0fMX
APjCh8c=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnasMdZoLATxOHrS01FzY3hjucAQEf
E4cJC34YPmsKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjSrJtwhPQ0Itik6HLmsnSrpBJWfrugQUqIy/T9LuMP7ResVzlYg+O5rji5n
8FBwkHn9yEwqINxB+dqjYIYYBVTz0hQcOH8uSN+8D8EHu4shAs5/y7vPYKZe
BFw/2J+VEXDzYXyY/WDzbSLg7jsMci9TBNz9MblH/236jfAfjA/zP4wPCx8Y
f8ULD73/D40h/vsT7vD3W+mDOYEmcPfCwt9a58qsZ0cR/Np125LqXyL4147m
mjR8j3BwaHp0fMZpE4f1D19O3fQjAm6ePCg+/0Y4/AeB/UYOkSnW9/1VIzH4
W8x/HErhMnHQbhe7eU490kFmXpzm6QsmDhPf1tib6kU6HGpbHn7qk6nDG1D4
XYpweJGl/W36W1NI+KxA8INB/mmJcOD1Xz8l9YWpw1WQ+4IjHJbc38c357Ep
PPxhfLD7pRF8sPlB4XC+Dcj/rgh+j9crFhPGcLj5a7pvZzAsD4Pbr2U16XR9
QBjcvapPmuedDQuD+0fok+P5tMgwuH9hfFh4gMO/AcEH298aBg9PE2MgaA+D
h3dBPPs5yalh8PgA69+B4KPnJwA+uKIm
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh4m7XaxxEiH/yDgr+gA47uvObqcwUPB4cvf
KxUv/aIc0tNAAJP/Qs2QY00Ngn9e6fbPulW4+TJRKdb350fDzY8Acv3nRjuU
Ht7mOlNWEc43BoFmBP+Ba7zjLEElOH9vfs3bmVMR/Or7P24Z/1aCmw/m31Z2
EGg+cGohb7TDh0XrFc6uUHYwAZl7OcphrZAOX/o8ZYj655EQ80qVHea8X37M
+3yUw4MI8e0XFbQdlsw+orDBK9phq0PTo+MW+g4u2z7/vVIQ7eB/cWLMv80G
cP7fb6UP5hgawflbzH8cSqkygdu/5P4+vjmPTR38kwQiLHOi4Pz6rD0lkwUQ
/D8rP17yvRTp8CJL+9v0WlOHipfAAJ4S6TAhuERler2JAzgY6yIdQM6ZcdrQ
Qfzmue/BixH8DXOBHtgc6eB9gt129lYjhydLgR44EelwBgTuGDvcACp//DXS
YaNe3mLGGBMH/97peULeUXB+D5DbvAPBB8fbvygHjbe8+ww8jeH8+t9WBedm
GML5YPulDRxk9O+qsJ2MckgFibvpOjyoElnnbhnlYGazN2hao4YDenoDAPR6
Ixk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pbXgTvkXGMdgt9e/jgjUdBhxkwgeBnj0KrA
rnqmRMKhZ3qeUPOJGAeRykklZ11kHAoyJr6tWR7jkJ4GBNsUHc6AQE+MQ8At
6ZrESSoO/0GgPsahkeVov+F0dTg/JfaOG/MPLThfX2ul8AUXPbj+6RP4q8y6
DRzWFwEtWBLj8HXnra6/Vw0d9pRMlmA5FuOwUS9vMWONscN2udbXgS9iHGaA
1GebOMDc79D06PgMaTOHBa7bPv/ViXXoCy5RmT7fzCFBIMJyy4oYhxtCnxzP
HzNx+B78eOnskhiHkq2iv0+vM3awNY3b5ekS4xCt4PgxeY+hg4kxECjHOHze
EJA9K93AYensIwobhGIcnmdpf5v+VxfOh/kHhb9DzeG80u2fdUYxDnc0Zdf8
36zkUAIKr/wYhxBQ+DrKOZS/VDPkmBPjIL9rwb7UdxIOL4DcNUdiHNpA4X1F
FO7+F7WPs8/n8Dugxw8AAZrMmg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmnYh14HZTLWWyMnZoeR24Q+4qgs/D
pN0uVhnnIDMvTvN0gonDXf/e6XlVcQ5fd97q+ptq4rD/1ELXbdUI/vqijIlv
axD878GPl85uQfCPl+2bL9Ue58Djv35KqgWCf/qw09rMfcZwfgPL0X5DcxU4
f29+zduZqkpw96SnAcE2RQeRde4Pq0ziHPhjA+4bTVd0iEixvu//Ntbh/aL1
CmcrEHz3NUeXM3goQPRvhOpPw+SD7duP4Ify6W6aex7Bv6PC1jj1NYLPH2G5
5YRYvIPytUfBDDEKDmuBzhFRi3fotPHclRak4LDlBNDAIARfthUYwG3xcPfA
+DD3gsPLJR7uH5v7wAD/h/BvwA651tcfEeEB48PCC8Zfcn8f35zHpg5Pls4+
ovAgzuEMCPwxddC9C/RAb5wDAwgEmDqYGINAnMOnDQHZs7abOJSAom9/rIOB
1krhCyImDujpAwA7zPDa
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtbGqc7dDAkO/0HAX9EBxndfc3Q5g4eCw8+6
rD0l5QkO6WkggMkvmSzBEtaH4KdPfFtjvxQ3n19309z38olw83WA3OVyiQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
OhwTnl64luDwYdF6hbMrlB1mgsDOBIe1Qjp86fOUIeqdEyDmlSo7nP8e/Hjp
9gSHBxHi2y8qaDtc9k0SiPia4LDVoenRcQt9B+XbwBDgSHTwvzgx5t9mAzj/
77fSB3MMjeD8LeY/DqVUmcDtX3J/H9+cx6YO6oYca2TaEHx707hdnhEI/t8r
FS/VLBMcXmRpf5tea+qwGxTAUgkOE4JLVKbXm0DChT/BAeScGacNHbpznv9e
qYjg3zgH9IBmgoP3CXbb2VuNHD5eAnrAJMHhDAjcMXYAKf/oleCwUS9vMWOM
icPyY97mnaUI/nEg13ENgg+273yCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO
vdPzhJq3JDikgqLbTdehwJbr+uKcBAczm71B0xo1HNDTGwBbOxzb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{141.75300000000001`, 
              10.643799999999999`}, {141.21699999999996`, 
              10.465599999999998`}, {140.859, 10.345300000000002`}, {139.806, 
              10.0484}, {139.667, 8.5375}, {139.17, 7.246880000000001}, {
              138.01699999999997`, 5.33906}, {138.295, 5.12031}, {
              139.11099999999996`, 5.498439999999999}, {140.72, 
              7.5843799999999995`}, {141.475, 8.835939999999999}, {
              142.03099999999998`, 10.3656}, {141.75300000000001`, 
              10.643799999999999`}}}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oWu2z7/ZUhy4HZTLWWyMnboP/RVI4Ydwb/s
myQQEZnkIDMvTvN0gonD7pLJEixRSQ5fd97q+ptq4qCzae775Uh8FbbGqc7R
CP6Jsn3zpeIRfAOONTJRCUkOPP7rp6RaIPinDzutzdxnDOc3sBztNzRXgfP3
5te8namqBHdPehoQbFN0uL64wJbLPMmBPzbgvtF0RYefdVl7SoSTHN4vWq9w
tgLBd19zdDmDhwJEfylUfxomH2xfDYL/Pfjx0tktCL71ff/e6ZMQ/CsVL9UM
VyQ5KF97FMwQo+AAcs719UkOnTaeu9KCFBzUDYEGHkPwo0EB/ADhHhgf5l5w
eO1H+Cd7DzDA5yD8C4yd/kNTEeEB48PCC8Zfcn8f35zHpg7750vp3+1JcjgD
An9MHZJBHkhOcmAAgQBTiLlmSQ6fNgRkz9pu4sAOjL7uP4kOBlorhS+ImDig
pw8A1UvpBQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRsskO/0HAX9EBxndfc3Q5g4eCw3Fv
807HKckO6WkggMl3THh6QWk1gm8St8uT5xBu/p2fdVl7bFLg5oO4JdYpDqWH
t7nOlFWE841BoBnBf+Aa7zhLUAnO35tf83bmVAS/+v6PW8a/leDmg/m3lR1C
+XQ3zf2c7PBh0XqFsyuUIe64luywVkiHL32eMkR9QjLEvFJlhzlHFDYUXUl2
eBAhvv2igrbDAin9uypCKQ5bHZoeHbfQd/iw/Ji3uWqKg//FiTH/NhvA+X+/
lT6YY2gE528x/3EopcoEbv+S+/v45jw2dfjy90rFy0UIPg+TdrtYKYJ/eqHr
ts+hyQ4vsrS/Ta81degABbBZssOE4BKV6fUmkHjSTnYAOWfGaUOHCMstJ8rs
EPyls4EecEt28D7Bbjt7q5HD/vlADwQkO5wBgTvGDiDl+9KTHTbq5S1mjDFx
KJkswRI2CcGfAuTynUTwGUDgTbKDxlvefQaexnB+/W+rgnMzDOF8sP3SBg7R
Kdb3/S8mO6SCwtlN18GW6/rigs5kBzObvUHTGjUc0NMbALEgG+k=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zi1McXtQ+zj6fw+9QlDHxbc38FIeQ
t5c/zngo4nBqoeu2zxtTHBhAoEHcoSfn+e+VR1McRConlZxNkXZQuv2zLutN
ikP54W2uM3sVHe4AuXsYUh0SQoLUF2iqwfksnF3yye+04PznWdrfpv/VdeiZ
nifU/CPF4fOGgOxZ6QYOIOe8f57iEK3g+DF5j6GDTrvYzXPnUxy43VRLmVYZ
O3zViOk/tDXF4c+30gdzDpo4wNzfF1yiMn2+mUOK9X3/3vQUB4emR8dnSJtB
3D81xeHrzltdf1NNHE6U7ZsvtTzF4YbQJ8fzZcYOsbs8eZi2Q+WvGjpYbAGq
OJziMH0Cf5VZt4GDmiHHGplTKQ76WiuFL7jowfkpsXfcmH9owfmNLEf7Daer
w/UH3JKuSZyk4pAGAttSHNLBtKJDwtMLSreXQsPPRcYhEuRgoPtaFdhVz5RI
wN0fDAr/REEH9PgBALQUw2o=
              "]]}, {
             Thickness[0.0058747503231112675`]}, StripOnInput -> False]}, {
          ImageSize -> {170.22063262764632`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {171., 26.}, PlotRange -> {{0., 170.22}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {25, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007266385699752942], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lA1IFEEUx880zcKETJRKPE9PuvQ89W7NLLu3u1eGBYkGWZh9+FWZFWSh
pdkHFEQfItadZmoaWGBolphCZtphdNkHmqBZhhmIJZWWGFa2s9PMQOXAsvxm
d/5v3v+9GZ8d+2JT7BUKhZ30JErPDOkx6KVRGQmzV6sPztjMQZ6D9UKIeSX4
D54s7Yjm4Gz0sIPhuBH4EwPtluUcqNF8sREenKra+HgeY/yfnrIl3/VwWICa
suuWmP5QJxWkpErjlBGm0LjvQ+PJ380+eL4/Ej5V1Cg7shhHVVurFGuUmHVG
8O0eiFMkKEHef5sR0pBuqhLyJiP2P10MlNc+coq8zDF+gkYOY7dR/lnqa6B6
B+rdJ20rBRrvv3yIsaxvnZ5Ha2PSi71NNB7hPo1X9dRtFWQivSATFKHR4wfh
3dYMwxoT3Fk60Zo87A+D2692Gz6JlN82zy3RD4tQUuHb+CPKHxwqCyLs3otg
Qesb1eB5sct554AIC0oTNbZ8NfanU4Qj/RO9+le+eH2diH0sU0H5isCu4vMi
2JAve1S4jptEuLcvZ6RIrYIxtN8yAZCMfswHPro0Bxc18ZTlvMIYR0ltVDyL
p/WW/WoGcMsuyOwwMdYtueH2PFkL8R4NLxSOPDSA1GBZWvBA+4/lYWLkQ8uy
k1pcr4eM4zL9zFPHBMrEb6KX7vy9PG1MgFzUB7O00K6JKLA5iVCI+nFOIBSO
O261zBchpndhzvY6De6XbYxJ/kRvOq4N2ltptyiIcnubcHNX879M9G+h/xNC
aHzCZH+yf3HB0CNtI3SmiPNSB+P3TwHam+6ec/yso/k9QvqlOpq/7NM6Ha7H
UQEcnM94JwXpoAzVt5unnBV/netIZyz3vzsP9cj/cB2tD9Ej3JLrFZ721QDe
/JekJy48JG/pW23vyeF6hPMQmS0Je3Hgsr6mMGWI8ba2zoCUbIEyyfdav9SI
9hz161tj75mfLw2gzS+fCLkk4nPSYAAlindFxH1SynjxiNSIGsY25MebUHye
xv/l82ijrgZAaVrsTTQ+OY8yv+NgMiHD+qtChKHdAePmEQ7XaYMIrei+G+Xg
tPQKHRQoy/W8xngV6v8YxsQPoofPN/9n/s/92Qs0Ps6fseyXkTG5T8l6cn+T
eH/f578BYCSM9Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCUeDhpvefcZeJo51P22KjiX4Abnp4HA
PRcHXv/1U1IjjOF8E2Mg+KwL51+4GvZGf7aqw0wQCHRz+LLv49Z0M3mHbM6f
C9KDPeB8lsWTrBh7veD8O9I1iUa2Pg4vsrS/TbdVg/PPg8z7rQfnc7upljKt
Mnbo8XrFYnLTC+4+dPcnHL6snVrp4bDk/j6+OcWmDvtrZS3Sdbzg/Bsg83S9
HRpZjvYbshvD+VvMfxxKOaUL578q3ir6+7UqxJ/OXg6pIH+6KToEl6hM/7/D
A85XcPyYfIbXHc4Hh8c7V4h5r9Tg/KkT+KvMsvXh/MNty8NPJRk78IDC9YYb
3H3o7gcAd7ut7w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3Pwp0mDGBv8pMW9UBxuePDbhvxK7k
sLWl5sLmu4EO/0Fgv6KDjc6VWc8WQuWnK0LUlwU6vF+0XuFsBYLvvubocgYP
BYcer1csJhsDHZSvPQpmiFFw8JcTy/K9HuiQngYCCg7CnxzPp0kGwfnuqqVM
sxIQfDDdFwTXD1Z/MwhuPowPs39/raxF+pwguPvA7k2EmrdN0eH60VyThugg
uP9gfJj/YXywuxuN4fwI8e0XGfhM4eY5Nj06PsPaFG6f2pPmeWe9TB0UHD8m
n7kY5MDlBvRIFIJ/qG15+KlPphBzC4McltzfxzfnMSYfZh+Mr2k16XS9B24+
LL5g5s8EgakBDhtUQQ5SdSiPWGF6ttsPLs/jv35K6gFfuH50/l0gZTwLwW8H
ajMqwc13BcXXCh+4+TA+zP8uIL6ELzx8fE6w287u9YWHH8w+WPjC+LDwh/Fh
8QPjP3CNd5wlqAQ3Dxa/MPtg8Q9zDyx9wPiw9LMXFH9LfOHpDZ3/ZUNA9qzz
CD44Pr/i5tf+tio4x+APNx/Gh9kfUqIy/f8EP7j7tujlLWaU8YO7/2niwmsm
/H5w/8H4MP/D+CVbRX+fXmcM0ZcV4CBSOank7BF5h0pQfDcj+Bsevpy6qSfA
wXlCs1BalYLD4klWjL5TAhxKD29znSmrCMnXswPg9oPlNwQ4dNt47kpzUnb4
DPL//gAHBhBIUIGkvxMBDkycXfLJ71Qc1EHxuioQku5+GkLCd0+ggy3IIb1G
Do9FZE8+PR3osPyFh95/RmN4eoW5H738AQBo1PKJ
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{81.50309999999999, 12.4719}, {82.0984, 
              13.803099999999999`}, {82., 13.9016}, {76.7734, 13.9016}, {
              76.2375, 12.5703}, {76.33749999999999, 12.4719}, {
              81.50309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisieffg53OAMCe5QdNK0mna5/Ee4gMfUK
Z4aSisNMMAh3UL72KJihR8nBRufKrGeO4Q7/QWC/osMPtvgZPg/D4PxvIP7L
UDifAQRcQh22mP84lPJKDc4/fthpbeY+PTi/keVovyG7sUNIicr0/1dCHZbc
38c3p9jUISb36L9N68Pg/EWTrBh9dcLh/A0PX07dtCbcISX2jhvzChM4f8UL
D73/D43h/MVg9UYOMq8fmUldQfCFPjmeT7sKVV9o7NAU6Dm34Va4g8Zb3n0G
miYQ+96EO9T+tio4V2Hq0LY8/JRRQzjUvWYOO291/U1Vhqr3NHN4A6RmHguD
88HhG47gp4HAu1CHUyD/3zN16PF6xWIyMxTifglThyUg+zhCHUyMgeCwMSR8
9oQ42FZGrDBdawjnP8/S/jb9ry6cP2eR8s4/6aoOL7avZ37eEurwZd/Hrelm
8vDwg/HB9kmGw/muqqVMsyrCHTptPHelBSlA/HsBEb/o6QMAE9f85A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17yrYp2OAMCe5Qdvvy9UvEyL9pBYuoV
zgwlFYf/ICAf7aB87VEwQ4+Sw3a51teBJ6Ig4vsVHdwfVomsS0fj50fC+Wkg
cCrCYYv5j0Mpr9Tg/OOHndZm7tOD8xtZjvYbshs7cKyRiUqJjnRYcn8f35xi
U4f1IAPNouD85bOPKGzYhOD7907PEzKOdkiJvePGvMIEzl/xwkPv/0NjOH8x
WL2Rw3ml2z/rohD8DXPfLz8WDVVfaOxg3umY8DQh2kHjLe8+A00TiH1F0Q61
v60KzlWYOtjcB5rIFg11r5lDvlDzgVMroyDqPc0cFrhu+/zXB8FvOXBqoeu9
SDgfHM4lkQ6nQP6/Z+oQyqe7aa58JMT9EqYOnD8XpG/ui3AwMQaCw8aQ8HGK
cLCtjFhhutYQzn+epf1t+l9dOH/OIuWdf9JVHcRvnvsezB3p8GXfx63pZvLw
8IPxw0H2zUfwn1wABsi/KIdOG89daUEKDvLA6N0RFg2PP/T0AQAfWwsb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk38s1GEcx8+5/NhwZn4t5LdLd+fu3LlmbfVZpkYzwmjueWRyztIPG0pm
be2UVRqWQkSlUptEYTI7WiNz1WRaPyRZWoVbiZFCPd/7uuf+6LN9/ng9z57n
8+v98U0/Gq+25HA4FsS3E+cSz9c1bJR8xqDJJHY7FEwc+7ICrT2Uw8rduZGY
aQye9anB+jQFTA37jS0vYrg5oXOoyw0DQ9PAnq0VGJjnma5K+MtYMobNBnud
NEoJgTKbZk8nMy8lfLpVm4gou719sZSgV0F1Ob9Qma2g7MHEG5ZRnm+Ny77y
WgqtV783DYypIKf5/FiWjxTSHPeFt3MQ8GzPeR8IkcDxb0EyGxEChZzYvBjU
xsQQ9Hd3XbCKE8NhJ23f0CSC2dwOlz96EfQOXY/sjMDQGnKk0QKJYLSAfJCD
4StzPyOk9bldGrXN4grZfjzA8Iwx0RaoriH2GIPWPvZ+5YZgyr8NM33hWgFl
DmM//MGNl+QgTscQUa51ykzxhZ68i+68D4iyMX6BmYtn9nZtckHAx3EToV/8
wOs0OXBAUHfD/9FKSQA4t+yeLOQhWF3M/1gnE9D+mNj4flwFRT9JAwuDKGfg
97ss3wRSHn6VNCupNbMjE++pP7QPHtM1vFPR+EVMwBEV5D/pjKzx8gXrZs+U
DA8EybauJXJvH1Y/agQLurkOjdIbFlZJRS1mjkknAyvFlAPGlk8eFKXSeCbe
nxgvuHY2mLKxXo2Qrc8jlc2/a31evzCru14xO089ZuftKIHiPnJwGYNLafQ0
r1ICJNttE9breneVsnM8hFh9aaRwj7TTWYmgLCEvoIovo3yK118mqwql7M7o
YacCyg1FO8LOILoPxvtFMzPYIjDvC5/IdTAJQ9CUtv55dBjYcYUlricw5DFy
XFMA7o6y4zZitr47CnCXjAdYtWFoM+pTwebbjoFP5KYelLPz7/l/f038D31o
usI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd9/apzDA9d4x1mGig4wvvuao8sZPBQcXLZ9
/ntFI94hPQ0EMPl7SiZLsLgh+OuLMia+jUHw3y4/5m1eiOA/WTr7iEJHvIPy
tUfBDDEKDt+DHy+d/SYebh86PxWk7R+Cz9o41bk7IAHOnwkCvQkO/LEB942m
KzqoG3KskdmV4OB1gt12dqiKA1B1zvPnCQ5zFinv/KOu7rC4wJbrOnOig/8t
6ZrEIm04PwDE36QP58+YwF9l1m3skA3y4JoEh0Nty8NPfTJ1OL3QddtnVQRf
/64KW6Migp8+8W2NvSSCny/UfOAUb4LDiyztb9PfmjpkgMy7E+/A679+SuoL
Uwcf807HhKXxDkvu7+Ob89jUQbb1deCOPATf/WGVyDp7BL/G3jRu1884uH5w
fGTEwe2D8bncVEuZokwd7gCdN3V2nIPak+Z5Z71MHdaCDLwW5+DY9Oj4DGtT
B5F1QIE7cQ4R4tsvMvAh+D1er1hMGo3h/DMgoKMC5+/Jr3k7k1XZQQIUABfj
HPaC+KpKDi/UgBGwJ85BuHJSydkriPQES18A8kgUCQ==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd8/NN6hZKvo79P/TBxaDpxa6FoW75ASe8eN
WcLUocMx4emFRfEOjSxH+w3VTR3u+vdOz3uE4Ify6W6aK58A519Quv2zLijB
4ZZ0TaLRUxOH98uPeZvnJjgcqJW1SG8xcQAZp1Sd4HBD6JPj+TATBxW2xqnO
7QkOfcElKtP5TRyWzj6isGFSgoP/xYkx/zYbQ/RvTHD4DwL7jRwWF9hyXd+f
4PD3W+mDOYGGcP5W8x+HUlbpwfkNIPeYazlMeFtjb7oqweFNMciDag7Hvc07
HRsSHDz2Ax20XMVB3ZBjjUxUgsMdTdk1/zcrOfADvfPeOMGBPzbgvhG7ksOV
ipdqhjfi4fynv1d+vDQXwYeFl/K1R8EMMkoOsPD8sGi9wtkIBB8WvgCLzKNN

               "]}]}, {
             Thickness[0.007266385699752942]}, StripOnInput -> False]}, {
          ImageSize -> {137.62333250311332`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {138., 26.}, PlotRange -> {{0., 137.62}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {27, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.017815784785319793`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}]}, {
             Thickness[0.017815784785319793`]}, StripOnInput -> False]}, {
          ImageSize -> {56.12934495641345, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {57., 26.}, PlotRange -> {{0., 56.13}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {29, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
              "]]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {31, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.014632718759145449`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]]}, {
             Thickness[0.014632718759145449`]}, StripOnInput -> False]}, {
          ImageSize -> {68.34331257783312, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {69., 26.}, PlotRange -> {{0., 68.34}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {33, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBHmODo0sR/sNp6s7wPhT2lujLs9RgfOdJzQL
pVkpOYhPvcKZEeTooHztUTDDGkUHecePyWeuOjjwxwbcN5qu6GB+7WiuiYWD
w/tF6xXOViD47muOLmfwUIDo73KEmJuGyd95q+tv6nEEf3+trEU6ixNOfslW
0d+nw5zh5sP4MPsnf2OLn3HHCe6+/yAQD9W/TdFho17eYkYXJ7j/YHyY/2F8
WPjc38c3x/gWgv95Q0D2LH5nhw2qT5rn9arD7X+SuPCaST6C/yBCfPtFBy2H
xyDx+04OKbF33JgltByKQfLrEPz631YF5zqcIOGipOUQXKIy/X8Dgg9zDzq/
FqRvhT6c/yJL+9v0WGOHbq9XLCaeTg4H25aHnxIyhcRXqJPDEpBHHptCwtvc
yeEMCPwxdTAGgWpHiHyxqcNVoU+O58NsHcxs9gZNa9SA+KfPFiO9wPgAdSz1
5g==
               "], {{34.862500000000004`, 13.067199999999998`}, {
               30.59059999999999, 13.067199999999998`}, {34.862500000000004`, 
               20.060899999999997`}, {34.862500000000004`, 
               13.067199999999998`}}}]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {35, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.011904761904761904`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrW016XT9gSAH9U8qL2d5yju0Lw8/ZbQmyKE3otuf
8YKcw38QmBzk8GXfx63pYXIOZ0AgI8gh5O3ljzMaZRxmgoBikIP7mqPLGSQk
HcQ9Av5IyAdB1PWIORy+rJ0qmYWQ/84WP8OnMsjhgWu846yJkg7BJSrT/zcE
OcwAmbNT0mFrS82Fzb0Ivrzjx+QzSxF84U+O59NOBjm0KbCrngmRdHixfT3z
8w9Q93dKOISAzFsTDHHfQxGI+24GOwSB+IwiEHmGEAcTYyAoFnaojFhhetY4
xKEf7F8hh7e8+wxmzgtxONi9r8nEWRzOl9+1YF/qO6j5OSFw+8RA/o0PcWgF
uadEwuHThoDsWcEI/huQfjEEf8PDl1M3XQh2SEkDgmWSDhMW/DB8lhXsMB3k
zkgZB+nXj8ykZIId1grp8KXXyTk0B3rObWALdhCpnFRy9omcQ348+znJi4j4
qlm3LaneNNjBFRS+N+Qd3FVLmWalBDsoX3sUzBCj4MDxc0H65mXBDiDvGjcr
OmiB4tshxGHGBP4qM28VuP+mg/jZmnC+z8WJMf+U9eH8kq2iv0+vM3Y4AorP
V8EOGiAJTzNIfJ4NgvP318papG8IhPPB9r4PcOD1Xz8lNcIYzncHKWTXg/NF
e7xesYSoOoAok4WBcP+Bw28Twr/o6RUAPOQtkg==
               "], {{
               74.94839999999999, 21.4516}, {78.36559999999999, 21.4516}, {
               80.35309999999998, 19.0281}, {80.35309999999998, 
               14.856299999999997`}, {80.35309999999998, 
               10.882799999999998`}, {78.60469999999998, 8.656249999999998}, {
               75.4859, 8.656249999999998}, {73.79689999999998, 
               8.656249999999998}, {72.44529999999999, 9.29219}, {
               71.45159999999998, 10.524999999999999`}, {70.4594, 
               11.776600000000002`}, {69.8625, 13.6828}, {69.8625, 
               15.649999999999999`}, {69.8625, 19.385900000000003`}, {71.6703,
                21.4516}, {74.94839999999999, 21.4516}}}]}, {
             Thickness[0.011904761904761904`]}, StripOnInput -> False]}, {
          ImageSize -> {84.00456288916563, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {84., 26.}, PlotRange -> {{0., 84.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{17.5, 23.5, 41.5}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->800,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.002244568145088885], 
      StyleBox[{
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/edb6YM5hVoO9/fxzTFOcnBITQOCNg04P/CWdE1i
kbqDypPmeWer7B3eFG8V/d2t5vAkceE1k3g7hxO7dvSyGag5bNDLW8z4xtbB
GASYlR1iFBw/JvtYQfibBRwy8j+0ngzRcWgRr2XNbONz2O7Q9Oj4DC2HGNUI
mXN7OB18L06M+des6XCD97ZYahmLQwuv//opqZoOJmADvtsnx95xY7ZA8GdM
4K8yy1Z36I3o9mf8IOAwEwww+a/bcruNbgvB+RqfVF7OyhTByS8/vM115loF
B5j5MD7M/pr7P24Zv5aBu+8NyPzdEg6iPV6vWKZoOlSB5LXFHeSXv/DQ+4/g
g/3/RQvOB4fXHm2HWSBrb0pAwtNfDxIeMdIOjSxH+w2XGzi4rzm6nGGHnEP9
b6uCcyuMHE4edlqb6WcA54P1rTd0WKsKjKBcPYe/oPg0NHKIDwlSX/BS26Fg
TfftjAAjB/GpVzgzlBB8WPjD+MdB8fhB08H7BLvt7KuG8Pj4uvNW119RQ7h/
z18Ne6MfrQ8PDxgfFl5nQCDGGB6e6Hywv64j+BpvefcZZJrg5IOSn9FSc7j5
MD7MfrD7F5jB3QfWf9PU4c/b1wcsF2s6GGitFL7QYuowZ5Hyzj/LtRx4QMoq
TCDh0aTvgJ7+AV9tV3E=
          "], {{8.18906, 19.857799999999997`}, {11.9938, 
          28.7844}, {15.767199999999997`, 19.857799999999997`}, {8.18906, 
          19.857799999999997`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gf7+OYYL3J22GL+41DKLkuHzxsCsmfVOzuo
v+XdZ3DT0qF9efgpoz1ODsmxd9yYLSwdzoDAF0cIfcbCYSYIaDo6FG8V/X16
HoKfAlJ/wtxh562uv6nbEfz631YF5wKc4Pz/IBDv5CAx9QpnxiQEn9d//ZTU
GaZwfnoaEGwzgPOfZ2l/m85r4CAO0qfl5LBW9UnzvFw9h/sg/1xyhPB5dSHu
SnOE6tOG+OeNA8QdHVoO8210rswKQ/Al5sVpnl5gD+eDw+WUncOfb6UP5hhq
O/QHl6hM97dzyMj/0HoyRMfB5+LEmH+PbSHqvHQdThx2Wpu5ztahBeQBVX04
f3+trEX6EwM4HxbeM0DhlWkLD29wODyyhof3EpCHgq3g4W1XGbHCdK8FPLxh
fJTwvWEJ59s3PTo+g9sazgfbq2UND28YHxbeMD44vPoN4HwWzi755Hc6Djwg
dRHWDibGQCCsDXevaI/XK5Ypmg5TJvBXmXXbOMxZpLzzz3F1uH/NbPYGTXuo
BvFPsj2cD47XOAc4H5z+vjtA3LtD3eFx4sJrJvGO0PDQhMc/zD0wPix+wPEb
4+Qwpb016rKNFjy9zQC5K1sdkj4DnSH0THUHkU+O59NCEfw13bczGPoR/Cnf
2OJnHMHNvyldk2h01gVuPowPcy8DCBi4QNJDqqaDzwl229lrnR18QemmWdMB
lv/A/riP4IPVbdV1QM+fAPbut2E=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYr0JC34YznNziBTffpHBztwBxj9/NeyNvrUu
nP+6eKvo79MaDlO+scXPkHF3MLPZGzTtoZpDRcQK07POHnD+Rr28xYxzEPz/
IPDdw4GFs0s+WU/d4Uniwmsm/J4OM8EAyj/u6ZCeBgTHtBxuSdckGk31dJg+
gb/K7LS2g/Anx/Nppp4OGfkfWk9+0YKY/8fDYc4i5Z1/lms5/IrJPfpvE4Lv
fYLddrYsgm9x7WiuyQN3h5pPGwKyb2nD+QkhQeoLTurB+TD//wCZd8oTzhcA
2f/WE2LvHQu4+giQ/DoE/8+30gdzLlrC+Uvu7+ObI2wNCZ/X7g5fgNbPUrdx
EJ96hTODywNCC9k5HKiVtUi/4+5wVQhkkZ0Dj//6KakNUP2fbR1EQMK87pBw
7Ld1AAVT2jQ3BxNjIHC2dVjxwkPv/0I3B9tKoEWxNg4Kjh+Tzyx1c7BvenR8
xmlrON8HFC5PreD8M2Bg4aD6pHne2SpXh4I13bczDpjD+eB4kUekB1h4AABq
1QC3
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5jK6fg/pb3n0GNy0dwsW3X2T45w3nvwdS
M6u8HEyMgeCwGZx/BgR8jOB89/21shbqOg7/QeC8t4MHiJ+u5jDXRufKrH2+
cH5zoOfcBrYAOF/4k+P5tJsBDkd37ehlu6AD53/deavr71MjOL/H6xWLyUcz
h9p125LqZQPg7kN3f/1vq4JzL3wdNurlLWa8Y+GQcPiydqqnP5wv7hHwR0I9
wMG2MmKF6V1TOH+L+Y9DKacM4XyZeXGapzfoOLwB+a/L3+FRBDBgEjQcNoDM
CfGD88HeuOMD5z9JXHjN5L63g6nN3qBpinpw/t9vpQ/mBBrD+TNB4KWZww6g
N1On+8Ddh+5+ALAgu0Q=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/XlDQPas6iCHLeY/DqXssnRITwOCrCAH9be8+wxu
Wjq4qpYyzeIIckiOvePGbGHp8GL7eubnSwIdzoCBhYO/nFiWr32gQ/FW0d+n
5yH4KSD1J8wd7u/jm2PchuD3L/hh+OwSgv8GaM3MW4EOElOvcGZMQvB5/ddP
SZ1hCuf7nGC3nb1VF84/vmtHL9sHTYg7rgQ6+F6cGPOvWdMB7J/JgQ4tYAM0
Ha4fzTVpsA6Euh/BnzGBv8osW93BGAR+BzrMBANMvrhHwB8J7SA4f0337QyG
aNx8zp8L0jdLBcPNh/Fh9jcHes5tOBQEd5/wJ8fzaY1BqO4HxgfMfzA+zP/o
8QUAlGHGIA==
          "], {{72.55309999999999, 32.37809999999999}, {
          71.65469999999998, 32.37809999999999}, {70.87659999999998, 
          31.599999999999994`}, {70.87659999999998, 30.7016}, {
          70.87659999999998, 29.83279999999999}, {71.65469999999998, 
          29.05309999999999}, {72.5234, 29.05309999999999}, {
          73.39219999999999, 29.05309999999999}, {74.20159999999998, 
          29.83279999999999}, {74.20159999999998, 30.7016}, {
          74.20159999999998, 31.53909999999999}, {73.39219999999999, 
          32.37809999999999}, {72.55309999999999, 32.37809999999999}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4re8+wxm9gU73JauSTQSNXCA8Wt/WxWc49Bx
OAMCHcEOU9pboy7baDnUrtuWVF8Z7NDIcrTf8Lq6Q4/XKxaTu8EOAbeABlxS
c2AAAY0QB4/9tbIW6WoOMq8fmUk1IPgBcmJZvtWhcP5MENANc9ju0PTo+Awt
ON8RxLU2gPPBtKahw6JJVoy+MlD+TUOHJyKyJ59+D3UwBoFiI4cI8e0XGY6F
OhxuWx5+ysjYQfVJ87yzbaEOJVtFf5/uM3Y4clk7VfJeCMTdgiYOL7avZ37u
EOKwUS9vMWOPiUNBPPs5Sd4QB5B3jFRN4fwvO291/W01g/O9TrDbzma1cABb
EwDVf8cCYu5RBB/sTtdQOB9kTOryUIe+4BKV6efN4XxweKabwfk3hD45nt8G
tf8ugr+m+3YGw/1QhyX39/HNKTaHuP9BqIM9KLy0LRzegOLvWSjEXklLhxCg
Nf8boOoXW0LixybUQR0U0TctHUSAxqa9DYHzwebzI/gTFvwwfNYW7LAYpN/Y
As4H+7PRFJUvCA2/jcEO0QqOH5N5jB2+scXP8OEMgbgv2wgibxvi0A/yP7+R
A8fPBembF4U46GutFL4wxRDiXpVQhz/fSh/MUTSEpxdw+rxq4BCTe/Tfpvmh
Dv4XJ8b8M0bwTW32Bk1T1IPzweY90YKkD/tQh1OHndZmztNwiAXJbw+B8ysi
Vpie1Ubwwen1RLBDAyg+tmvB+T6g+N6qC+ej5xcYHwBQ9G2G
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2be/TfpuYIB/W3vPsMblo6VESsMD2bHQ7nH7ms
nSq5KszBxBgIDpvB+WdAwMcIznffXytroa4DEQ8Jd/AA8dPVHKRfPzKT8omA
88VunvseXBwJ5094W2Nv6hblcHTXjl62Czpw/tedt7r+PjWC83u8XrGYfDRz
+L3y4yXfrki4+9DdD1aXGOGwUS9vMeMdC4dtn/9eqRCMhPOnOnfnPJ8c6WBb
CfToXVM4f4v5j0MppwzhfJl5cZqnN+g4qBlyrJExinR4FCG+/WKChoPqk+Z5
Z6dFwPlrum9nMNwOh/MPgLwVE+5garM3aJqiHpz/91vpgzmBxnD+TBB4aeag
aTXpdP2OcLj70N0PALf+uaM=
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
         "], CompressedData["
1:eJx1lGtIVFEQx7e1hz1MMzUryQpkNTOM3L27lDQWaVRmJYjsfeziK2ujoCxM
QgQ1qZBMEy3LKJISSv2gIBYWFipWrolB0sMiwySklNJE1M69OnNQcOB8+HHP
nZn//8w5GxJOHUl20el089iKY0vPlnPjh9HMe1ZIkj9GurQK8HJ9zenUfs7V
UV8zvEwicd9Y5WBnuAi+xV2LUws5u8VUX08uNRIfaF0UXlYXQtzSUJ+/8HcQ
TKohiBD99po0kR0Ef8a70vuHrZCjJQgC/9yfh+vLrZCo1jNzLi1wzzA5DFMc
J8INLQzgVcUalDgbtro+8ivkvDnPp7u9hfOFnUalYVSEWuFfU9JlA+Q8b7u7
55xE+ZGxvtZ/gET9jcR+qyjr5f27x1tqWz9zfcioHzl0U+XKjjAj8Y/jwcMl
+SaIT9reEyNLsE/dv8AMDwc7oxM6OPtZ2QZBJtb+z5Sh7cWux8cyTcRDNYcc
N4Uw4hn1GWN/y/TBeT7nZeof86M+9birerh+ZPQnq3j3lRN3ZPJzNt/69aB5
v3MWT87NvR1sABsVyo+M9bX+UxTqzyObHVCAMrN/f4X0IaN+ZPQfGf1PTmFR
rpC/2vyvsBEbL0XYv6fbZp7HMxv5j4z+I6Oeo2r+NXbSe7Xpb6C0lrNTHahg
zo6naUW+5rk5UGIZsuyUHxn9Uo+jL9ZOft1W/d5mJ7/KVIGhdvILGf1Cfu85
FOFcaCTW/BoXpu7PoA0MA26Nod0W+MLGIyqCc8EA2zGhEO/oickvaVbgoFq/
yAKpqp77ypSe1Rb4xD6f9FRAp4aHADnseq97J8PSyICz+iUW2KsO7EWZ8q2a
H7c8RM/Zu7t9JPaJRKzNR65E9bT0iRLVw/uXVuc99mqLQKy9Bw3T/78RKV+N
aqBDnPbXAr0VzBFXEV5rYQZ8P8+o+co543v5H0mzY58=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfeDUQtdt+kkO0yfwV5md1nYwBgHlJAd9rZXCF1J0
HOKfXlC6/TTR4XmW9rfpsloO2u1iN8+dT3QQ7fF6xTJF08H6vn/v9GUIvr1p
3C7PDASfvXGqc7dJooPMvDjN0wHaDsxhfLqbJBMd/oOAvZ5DccbEtzXsiQ62
lRErTGUNHM6AAEOiw+L7+/jmfDZwYARZ+C/BoXBN9+2MDUYOHY4JTy90JcL5
GjH9h76eQfDnS+nfVfmW6PB5Q0D2rONGEPdYJDls1MtbzChj7JAOtM7eMsmh
keVov2G7scMEINfUKskhRsHxY/IZBJ/Xf/2UVA0TOJ/LTbWUaZa5w9z3y495
f050UH/Lu8/gpqUDv+6mue/bEfzZRxQ2FKUg+CpswACwTnTwPsFuO7sUql4Y
Gp57LRwu+yYJRBxNcLgjXZNoFGoOCZ+lCQ4zQaDSFM4Huz/GCM4Hm19p4JC9
p2SyxJYEBx+Q+Vt1HXYDuSznEhyeJC68ZpKvDfH/lwQHialXODOcNODx4bG/
VtYiXQ3i3hoEHyib83w+gg8MXY2Yw4kOZjZ7g6Y9VHPQATp/+atEiH1f1SHm
sSQ5nDrstDZznoZDgS3X9cUSSQ4t4ADUdOidnifULJPkYA7Sf1DTAT29AQAH
oAsS
          "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd7pmPD0SaJDjILjx+Qzxg7XFxfYcm1OdDgDAnuM
HT5e8k0SmJPocFu6JtFoq7HD8mPe5p2VCL4tF1CHL4LP3jjVudsEoR9MMyQ6
mBgDwWME36Hp0fEZ3qYO34MfL53NkuhwoFbWIv2LqQM3k3a7mGCigyNIfreZ
w3uQhaqJDraVEStMeS0c0tOAwC/RYaNe3mLGOxYOs48obCiqQfBh7oXxF7pu
+/x3S6IDj//6KakVFg7cIA8eS3SYCQIrzR36D33ViLkN9f8aMweTuF2ePI8S
HSLEt19kOGfqgB4+AIBviLs=
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tlHFDYU5SQ5pMTecWM+Ye4w1bk753k/gs99
fXGB7TYEX92QY43MriQHialXODMmIfi8/uunpM4whfN9TrDbzt6qC+cf37Wj
l+2DpoMxCGxPcvC9ODHmX7Omg/V9/97p05IcWsAGaDoc/qoR05+V5JAMss8C
wZ8xgb/KLFvdIRmkYX2SwxbzH4dSutQdwO4/keQwEwyg/AcIfiif7qa5n3Hz
De6qsDVmJsPNh/Fh9p//Hvx4qXky3H290/OEmnmSHUR7vF6xTIG6nyvZwdxm
b9C0gwg+zP8w/ooXHnr/GU3g/Ajx7RcZzpk6AH136KtBsoNtZcQKU19o+Mcj
+AW2XNcX1yD4Z0BgAtS8h2YOIO0aC5Ih4m9MHY57m3c6bkHwLTodE57uSXYw
0FopfKHF0qFksgRL2KZkSPjtsnTgYdJuF1uY7KD+lnefwU1LhyUgC/sR/BNl
++ZLFSP4yrd/1mWFJDucOuy0NjPO0sHBNG6Xp0OyQ/FW0d+n51nA/Qe2b4kZ
nA+zbzfIAUwI87hB9l+ExbelAzD0pzrPT4K4/4yFAyx9wsxHT68A5GgtIw==

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfaXipZphS4rDFvMfh1J2WTqE8ulumlud4qD+lnef
wU1Lh6Wzjyhs8EpxSI6948ZsYemwb76U/l2JFIczYGDhYBK3y5PnWbJD8VbR
36fnIfgpIPUnzB0M7qqwNXKmwPlLCmy5rusj+AdOLXTdZpziIDH1CmfGJASf
13/9lNQZpnC+zwl229lbdeH847t29LJ90IS4wyDFwffixJh/zZoOYP8IpDi0
gA3QdIjpP/RV40ky1P0I/owJ/FVm2eoODCDgkuIwEwww+aDgeB+N4E917s55
Xoybb7HlRNm+yylw82F8mP3nvgc/Xroc4T6g7HypdjT3tyD8B+PD/I8eXwCX
u8da
          "], {{162.753, 32.37809999999999}, {161.85500000000002`, 
          32.37809999999999}, {161.077, 31.599999999999994`}, {161.077, 
          30.7016}, {161.077, 29.83279999999999}, {161.85500000000002`, 
          29.05309999999999}, {162.72299999999998`, 29.05309999999999}, {
          163.59199999999998`, 29.05309999999999}, {164.402, 
          29.83279999999999}, {164.402, 30.7016}, {164.402, 
          31.53909999999999}, {163.59199999999998`, 32.37809999999999}, {
          162.753, 32.37809999999999}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4kNfNWL6Z6U5PM/S/jZ9r4UDjL/k/j6+OYst
HX7WZe0pCU9z8Ls4MebfZEuHpbOPKGywSnOIVnD8mNxj6cB1fXGBrRiCz9o4
1blbIxWu3+a+f+90tVSIvIyFQ0/O898rVVMdCtZ03844YO4AVJ3zXD7V4Uni
wmsm600dCmyBJtog+DH9QBd5pDrU/rYqOLfD3IEBBHxSHWaCQKSFQ8bEtzX2
sakO/0Gg3sLhSsVLNcMlCD5YXjcNzv8LUiCZ5mBiDATN5g775kvp3+VIczjY
tjz81CUzB5DzPr5LdYgQ336R4Zwp3D6w/S/0HBa6bvv81yTV4U3xVtHf2roO
oXy6m+aqpzq476+VtVDXcQAF36GvKQ6nDjutzZyn4VAEcsDvFIcZE/irzLLV
HRwTnl5Qioe6f6a6A0Q5gr8A6ByVPgQfHN7T0uD6YfzXIPtPazj8CH68dPaM
NIcp7a1Rl220HOa+X37Mez6UL6PrMEWCJYxvaZrDWtUnzfPe6js4mMbt8uxA
8G8Ao4+rPM3hz7fSB3MMtR1U2IARWAxND7JakPDwSnMIuCVdk7hJEx4+MP6K
Y97mnbkIPnp6AgCUSR3G
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrRHTf+jrn3SHH29fH7Bs1nEAcTV+pDvMmMBfZZat
7hBuueVEmVmGw0wwwOTnPP+98qMTgg+S3ueO4B84tdB1W3yGwxbzH4dSutQd
4p9eULrdmQE3H8ZPjr3jxmyh6dA7PU+oOSXDQUdR/ktOmKaD/l0VtkbfDIcW
Xv/1U1I1HbpBFnpmOPwHgfsI/tFdO3rZLujA+SbGQPDYGM4/2LY8/JSThcMR
hQ1FGYoZDupvefcZ3LR0mPC2xt50UzqcD3Tt578dCL7OprnvlyelOxhorRS+
0GLpMBGk3i7dYX+trEX6FQsHjjUyUSnc6Q5PEhdeM7lvDuefAYE3pg4GIAGV
dIcbQp8cz28zhYgbQM1bYuYADn+XdAfbyogVprwWDsDQ+Fnnlw53r819/97p
VQh+kkCE5ZYrCL6aIdCCX+kOjSxH+w3VzR1g8Qk2L9fEwSRulyfPvHR4eIDj
QzrdYcn9fXxzlI0dpkiwhPE9TXOYDoqP3YZwPjh87fXgfNEer1csUzQh9gml
O5jZ7A2a9lDNIQEUf7EIPjD250vlI/jg8KhPd3gKCh9+dQcNkP62dIdNenmL
GWPUHdDTHwAIsSYg
          "], {{191.90499999999997`, 15.514099999999997`}, {
          191.03599999999997`, 14.285899999999998`}, {189.14999999999998`, 
          13.148400000000002`}, {187.981, 13.148400000000002`}, {
          186.78300000000002`, 13.148400000000002`}, {185.73399999999998`, 
          14.256299999999996`}, {185.73399999999998`, 15.5438}, {
          185.73399999999998`, 16.6531}, {186.33399999999997`, 
          17.701599999999996`}, {187.23299999999998`, 18.270299999999995`}, {
          187.981, 18.718799999999998`}, {189.628, 19.1391}, {
          191.90499999999997`, 19.4688}, {191.90499999999997`, 
          15.514099999999997`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r9XKl6qMWY6RIpvv8hgZ+4A45+/GvZG31oX
zn9dvFX092kNh9s/67L2KGQ6mNnsDZr2UM3h0FeNmP4sBP978OOlsxsQ/FA+
3U1zp2c6sHB2ySfrqTscUdhQlDE302EmGKg7sK+RiUo5nemQngYEx7QcvoAs
3JfpMH0Cf5XZaW2HnOe/V35clumQkf+h9eQXLYj5MzId5ixS3vlnuZZDyWQJ
lrA2BH+h67bPfxMQ/G6QAYGZDjWfNgRk39KG8xNCgtQXnNSD82H+N+AAOugM
gg/03aGvVzIdNurlLWa8YwFXHwGSX4fg//lW+mDORUs4f8n9fXxzhK0d2Bqn
OneHZDp8AVo/S93GARSchjGZDuJTr3BmCNk5JAlEWG4JyHS4KvTJ8XyanQNz
GDDALKH6P9tC7JfJdPgPAv22DsYg8D/DwQREO9s6qBkCHcyU6WBbGbHCNNbG
4friAlsu5kwH+6ZHx2ectobzfU6w285+agXnnwEDCwd707hdnjsyHArWdN/O
OGAO5z9JXHjNRB6RHmDhAQC1xQCx
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcR12+e/E7Ictpj/OJSyy9JB5fbPuqyOLAf1t7z7
DG5aOpRkTHxbE57lkBx7x43ZwtKhJ+f575WqWQ5nwMDCgUW7Xezmp0yH4q2i
v0/PQ/BTQOpPmDv8Wfnxkq9YFpxfYMt1fbENgt8zPU+o2SHLQWLqFc6MSQg+
r//6KakzTOF8nxPstrO36sL5x3ft6GX7oOkwYyYQ2GY5+F6cGPOvWdNhAcg/
MlkOLWADNB00YvoPff2QCXU/gj9jAn+VWbY6xB8BWQ4zwQCTfwcYHHsyEPwE
gQjLLQ24+eyNU527H2TBzYfxYfbPOaKwoWgLwn1TnLtznk9GuB8WHzD/wfgw
/6PHFwDsMdFy
          "], {{211.153, 32.37809999999999}, {210.255, 
          32.37809999999999}, {209.47699999999998`, 31.599999999999994`}, {
          209.47699999999998`, 30.7016}, {209.47699999999998`, 
          29.83279999999999}, {210.255, 29.05309999999999}, {
          211.12300000000002`, 29.05309999999999}, {211.99199999999996`, 
          29.05309999999999}, {212.80200000000002`, 29.83279999999999}, {
          212.80200000000002`, 30.7016}, {212.80200000000002`, 
          31.53909999999999}, {211.99199999999996`, 32.37809999999999}, {
          211.153, 32.37809999999999}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK2zae775f+yHdTf8u4zuGnpsHz2EYUNRQh+/NML
SrcFsx1MjIHgsBmcfwYEfIzgfPf9tbIW6joQdenZDh4gfrqaA4t2u9jNRwh+
uOWWE2VlOXD+VOfunOf3cxyO7trRy3ZBB87/uvNW19+nRnB+j9crFpOPZg5n
Frpu+9yYA3cfuvtBrs94m+2wUS9vMeMdC4flx7zNO11z4PzpeULNB9pyHGwr
I1aY3jWF87eY/ziUcsoQzpeZF6d5eoOOQwLIf6E5Do8ixLdfTNBwuFLxUs2Q
A8H/s/LjJd9V2XB+/C5PHqbsbAdTm71B0xT14Py/30ofzAk0hvNngsBLM4cp
EixhfDMR7kV3PwBCaLsH
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4nyh5gOnWvMcZkzgrzLLVnc46m3e6Xggz2Em
GKg7vF9+zNv8IIKvf1eFrfEigp/z/PfKj/dw83mYtNvFFPPh5sP4ybF33Jgt
NB1yQfb/zHNo4fVfPyVVE2LfzTwH34sTY/41azr8Wfnxku+1PIf/IHAfwfc5
wW47e6sunH+obXn4qUUmcL4fSL+yhcMMkDMW5jmov+XdZ3DT0oHn+uICWzME
f3oe0AFCCL7Oprnvl//LdVhyfx/fnMWWDueVbv+se5UL8Y+kpUMPyIMLcx2e
JC68ZiJvDudvMf9xKGWXpcMUCZYwvpm5cPNi+g991cjIhfrXEuI+s1yHM2Bg
4VCSMfFtDXOuQ/FW0d+n5yH4KSD1J8wdYnd58jCpI/gRKdb3/X0R/L9XKl6q
BeY6SEy9wpkxCcEHB+cMUzgfFl4w/vFdO3rZPmhCwsMvFx7eQNfrbtLNhcfH
ka8aMf1MufD4gvFh8Wmx5UTZPmeo/7vUIeEdmwuP/yMKG4oyKnNR09NUBP94
2b75UusR+sHp70Muanr8gLAf7P6jCPexNk517l6CcD8sPmD+g/Fh/ofxDbRW
Cl8wMYXzX2Rpf5vea+agAYqwB7kOXiD1rBYO7GtkolKk8+D8UGDwzI1G8GH5
58vOW11/W83g/E8bArJnmZs4oOcvAO+kmkE=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfaJs33yp4AKHJ4kLr5ksd3AIfrx09hG/AocI8e0X
GY45ODCH8elusixwOAMCLQ4OMlEp1vc1Cxx0Jyz4YZjm4PAfBJgLILQ5gj9j
JgjYOzBqt4vdlEPwt3/+e6VCHcF33QYU0CpwuCFdk2jkiuCD3RNvB+cvf+Gh
9z/RAM5fq/qkeR6vroMhxxqZKJj6fG2H+F2ePExA819kaX+bbqvu8FINqEKv
wMHMZm/QtIdqDs9/r/x4ybHAIT4kSH0BpyZEfWiBw4WrYW/0q9Udjnubdzqm
IdSf/w4MkXoEH2zfJAQf7J550PDxUXeoFlnn/nBFgYMxGGhAxG8UOPx4+/qA
ZbOOw1Tn7pznb6Huz9WDuO9fgcPi+/v45mw2hPNNQNofG8P5YHNizB3kW18H
7rhV4KD+lnefwU1Lh+Adcq2vlyP4RxQ2FGVMRPDB9lVCw8ff0uF3XdaektwC
h08bArJntVs4wOJ/i/mPQym3zBzQ0wMAHDcE2A==
          "], {{261.19399999999996`, 
          21.026600000000002`}, {261.19399999999996`, 21.445300000000003`}, {
          261.49199999999996`, 21.984399999999997`}, {261.9719999999999, 
          22.523399999999995`}, {262.811, 23.392200000000003`}, {263.978, 
          23.901600000000002`}, {265.20599999999996`, 23.901600000000002`}, {
          267.72299999999996`, 23.901600000000002`}, {269.311, 
          21.864099999999997`}, {269.311, 18.6594}, {269.311, 
          15.304699999999997`}, {267.51399999999995`, 12.9688}, {
          264.96700000000004`, 12.9688}, {263.40900000000005`, 12.9688}, {
          261.19399999999996`, 13.9266}, {261.19399999999996`, 
          14.585900000000002`}, {261.19399999999996`, 21.026600000000002`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvd79YZXIhkKHH29fH7Bs1nEAcdetLXSYMYG/yixb
3cF12+e/V84UOswEA0y+f+/0PKHLCP52oHTFVQT/d13WnpKHhQ5bzH8cSulS
d/DkYdJu/4YwH8ZPjr3jxmyh6ZDw9ILS7ceFDjqK8l9ywjQdDDjWyETdKHRo
4fVfPyVV0+E+yMJrhQ7/QeA+gn90145etgs6cL6JMRA8NobzD7YtDz/lZOHw
e+XHS76HCh3U3/LuM7hp6ZAsEGG5pQvBz95TMlmiDMHfUJQx8W1SoYOB1krh
Cy1Q9QGFDvtrZS3Sr1g4zH2//Ji3eaHDk8SF10zum8P5Z0DgjanDZpCAc6HD
DaFPjue3mULc7Qk1b4mZAzj8QwodbCsjVpjyWjgwa7eL3YxAuNe80zHhaR6C
f3ohMAZmI/g6m4AWrCt0aGQ52m+obu4Ai0+webkmDltOlO2b34AIj5+g+LAv
dFhyfx/fHGVjh8dLZx9RUCl0mA6Kj92GcD7YnfZ6cL5oj9crlimaEPusCh3M
bPYGTXuo5uANir8EBB8Y+y/VMhH8+aDwKCx0eAoKH351B12Q/pJCh016eYsZ
Y9Qd0NMfALZpNz4=
          "], {{283.00500000000005`, 15.514099999999997`}, {
          282.13599999999997`, 14.285899999999998`}, {280.24999999999994`, 
          13.148400000000002`}, {279.0810000000001, 13.148400000000002`}, {
          277.883, 13.148400000000002`}, {276.834, 14.256299999999996`}, {
          276.834, 15.5438}, {276.834, 16.6531}, {277.43399999999997`, 
          17.701599999999996`}, {278.333, 18.270299999999995`}, {
          279.0810000000001, 18.718799999999998`}, {280.728, 19.1391}, {
          283.00500000000005`, 19.4688}, {283.00500000000005`, 
          15.514099999999997`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYv8kgQhLviKHlNg7bswnzB1OL3Td9lkewW99
HbhDzhjBnyzBEsZnWuQgMfUKZ8YkBJ/Xf/2U1BmmcL7PCXbb2Vt14fzju3b0
sn3QdJgJAkDzfC9OjPnXrOkw9/3yY97KRQ4tYAM0HR5Wiaxz5y1ySAbZZ4Hg
z5jAX2WWre6wGaRBv8hhi/mPQyld6g6+IPfbFEHMnQnleyD42u1iN88F4uZP
zxNqPtCDMB/Gh9n//PfKj5eKEe477m3e6RhX5CDa4/WKZYqmw3yQ+2OLHMxt
9gZNO4jgw/wP46944aH3n9EEzo8Q336R4ZypA9B3D6sKihxsKyNWmPpCw78d
wd8hB4yBaQh+ehoQLICa99DMYT1Qu8iKIoczIPDG1OHx0tlHFDYh+EDehqJt
RQ4GWiuFL7RYOuz25GHS3ggNv12WDuyNU527gfrV3/LuM7hp6RAMsnA+gp9i
fd+/dyKCP/Ftjb1pU5HDqcNOazPjLB3mS+nfVakocijeKvr79DwLuP/A9i0x
g/Nh9sXvAjogEmEe2H4HWHhbOgg3Hzi1UB3q/jMWDrD0CTMfPb0CADQLMQE=

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYmn9uypsp4scUmLvuDGfMHeYnifUfOAOgh+8
Q6719XsEP/7pBaXbH4scJKZe4cyYhODz+q+fkjrDFM73OcFuO3urLpx/fNeO
XrYPmg7paUDwocjB9+LEmH/Nmg7Ze0omSzwocmgBG6DpsN79YZXIqSKHZJB9
Fgj+jAn8VWbZ6g71WUANb4octpj/OJTSpe4Adv/PIoeZYADlsxbD+d+DHy+d
zYebn2J937/XsxhuPowPs3/LibJ98w2K4e6bLMESxidd7CDa4/WKZQrU/VLF
DuY2e4OmHUTwYf6H8Ve88ND7z2gC50eIb7/IcM7UAei7de66xQ62lRErTH3N
HWaAwt8FwW99HbhDLhjBNzEGglioeQ/NHGqA2h+mFDucAYE3pg4bijImvs1D
8IG8GvviYgcDrZXCF1osHTrEbp77nlsMCb9dlg5XfJMEIlKLHdTf8u4zuGnp
oACyMAbBN+RYIxPlh+DH7/LkYbIvdjh12GltZpylQ87z3ys/mhQ7FG8V/X16
ngXcf2D7lpjB+TD7tNuBDhBFmHcZZP9fWHxbOgBDf3rekyKI+89YOMDSJ8x8
9PQKAHIHNYw=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbdHpmPD0WrHDFvMfh1J2WTr8CH68dPalYgf1t7z7
DG5aOiyQ0r+rsqvYITn2jhuzhaXDGpmoFOuFxQ5nwMDC4cXvlR8vtRc7FG8V
/X16HoKfAlJ/wtwhxfq+f+9MBF+h9XXgjjUIvs6mue+Xryt2kJh6hTNjEoLP
679+SuoMUzjf5wS77eytunD+8V07etk+aDqYGAPB2mIH34sTY/41azqA/TOn
2KEFbICmQ43IOveHbTD3I/gzJvBXmWWrQ/yxrdhhJhhg8kOAwXHkEII/I0+o
+cA53PyXaoYca/4hzIfxYfZvOVG2b/4LhPsMOIAhegPN/dcQ/oPxYf5Hjy8A
Eu3WUg==
          "], {{316.05300000000005`, 32.37809999999999}, {315.155, 
          32.37809999999999}, {314.37699999999995`, 31.599999999999994`}, {
          314.37699999999995`, 30.7016}, {314.37699999999995`, 
          29.83279999999999}, {315.155, 29.05309999999999}, {
          316.02299999999997`, 29.05309999999999}, {316.89200000000005`, 
          29.05309999999999}, {317.702, 29.83279999999999}, {317.702, 
          30.7016}, {317.702, 31.53909999999999}, {316.89200000000005`, 
          32.37809999999999}, {316.05300000000005`, 32.37809999999999}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/asua0/JzRKH6RP4q8xOazuYGAPB5RIHfa2VwhdS
dBy8eJi027eUODzP0v42XVbLweCuClvjyhIH0R6vVyxTNB0sOh0Tnk5B8C23
nCjbV4rgy0SlWN+PLnGQmReneTpA22HOEYUNRX4lDv9BwF7P4YpvkkCEa4mD
bWXEClNZAwcGEHAqcVh8fx/fnM8GDlL6QAsdSxwK13Tfzthg5BC3y5OHqR3B
X+f+sEpkBYL/Us2QY82eEofPGwKyZx03grjnbonDRr28xYwyxg5+QOss75U4
NLIc7TdsN3YAcbcA+TEKjh+TzyD4vP7rp6RqmMD5XG6qpUyzzB0yJr6tsd9d
4qD+lnefwU1LB6BvMia2Ivgvfq/8eKkYwV8DCoD4EgfvE+y2s0uh6r2h4bnX
wqHlwKmFriolDnekaxKNQs0h4SNS4jATBCpN4Xyw+2OM4Hyw+ZUGDue+Bz9e
Kl3i4AMyf6uuww8gd7ZGicOTxIXXTPK1If63LnGQmHqFM8NJAx4fHvtrZS3S
1SDurUfwgbL+vRMRfGDornNfXOJgZrM3aNpDNQeQ899ug9r3VR1i3uESh1OH
ndZmztNwCNwh1/r6bIlDCzgANR0Snl5Qun2+xMEcpP+gpgN6egMACSASkw==

          "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbRq3y5NnS4lDjILjx+Qzxg6trwN3yM0ucTgDAnuM
HYSaD5xa2F/icFu6JtFoq7HD2xp707g6BH+HHFBHBoIvE5VifT8aoZ8BBJxK
HEyMgeAxgu/Q9Oj4DG9Th6nO3TnPnUscDtTKWqR/MXVYIKV/V8WrxMERJL/b
zGEiyMKQEgfbyogVprwWEHOB9m3Uy1vMeMfC4cXvlR8v1SP4MPfC+Fl7SiZL
zClx4PFfPyW1wsJBAeTBJSUOM0FgpbnDwyqRde7rof5fY+aw5UTZvvmbShwi
xLdfZDhn6oAePgBj24Zg
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4he/V3689L3EISX2jhvzCXOHFOv7/r2cpXC+
QuvrwB0yCL7Oprnvl8uVOkhMvcKZMQnB5/VfPyV1himc73OC3Xb2Vl04//iu
Hb1sHzQdTIyBQLbUwffixJh/zZoOFp2OCU95Sh1awAZoOtSIrHN/+K3EIRlk
nwWCP2MCf5VZtrqDjzlQg2SpwxbzH4dSutQdwO5XLXWYCQZQviGCf0RhQ1GG
NW6+IccamaiyUrj5MD7M/sapzt05sQj3JTy9oHTbvdRBtMfrFcsUqPvdSh3M
bfYGTTuI4MP8D+OveOGh95/RBM6PEN9+keGcqQPQd1UiUaUOtpURK0x9oeFf
iOAH7ZBrfV2P4DOAQBfUvIdmDh5A7esmljqcAYE3pg619qZxu2Yj+ECeJ8+C
UgcDrZXCF1osHUIeL519ZBY0/HZZOiyQ0r+rMqnUQf0t7z6Dm5YObwKBFnYi
+P+uVLxUq0bwddrFbp7LLnU4ddhpbWacpYPllhNl+xJLHYq3iv4+Pc8C7j+w
fUvM4HyYfT+CgQ5wQpgHtl8LFt6WDsDQT7EWhLr/jIUDLH3CzEdPrwCy1Dqd

         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         362.147, 33.546899999999994`}, {360.34799999999996`, 
         33.546899999999994`}, {349.20599999999996`, 8.235939999999998}, {
         351.003, 8.235939999999998}, {362.147, 33.546899999999994`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
          0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbcCxRiZqQrnD/X18c4yTHBzidnnyMDUi+G9r7E3j
KsodVJ40zztbZe8AktYuLHd4krjwmkm8ncOflR8v+eaVO2zQy1vM+MbWwaLT
MeFpSLlDjILjx2QfK4eZIPC/zCEj/0PryRAdh4SnF5Ru/yxz2O7Q9Oj4DC2H
lgOnFrp+KHPwvTgx5l+zpgPIul1PyxxaeP3XT0nVdGAAgStlDsmxd9yYLRD8
GRP4q8yy1R3YGqc6dzOUQ+yZicn3TRKIsORA8OccUdhQxIeb7wdS71QONx/G
h9kvss79YZVBOdx9tSD3ypc7iPZ4vWKZoumw7fPfKxWS5Q7yy1946P1H8MH+
/6IF54PDa4+2w0RQACtAw9Nfz+GEt3mno1a5QyPL0X7D5QYOHg+rRNaZlzvU
/7YqOLfCyIEljE9300EE33LLibJ918sd1qoCIyhXzwHo+5zn98sd4kOC1Be8
1HZ48RsYQQ/LHcSnXuHMUELwYeEP4x/ftaOX7YOmwwIp/bsqt8rh8SEBsvAc
wr/nvgc/XrodER4wPiy8fgC5sz8hwhOdD/bfLwQfxE1grsDJb30duEPOvAJu
PowPs98VFKBqFXD3gdOrVIXDn7evD1gu1nQAhs58KdEKhzmLlHf+Wa7lsF0O
aAJLBSQ8mvQd0NM/ABXBXWI=
          "], {{371.98900000000003`, 
          19.857799999999997`}, {375.794, 28.7844}, {379.567, 
          19.857799999999997`}, {371.98900000000003`, 19.857799999999997`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYk8eJu32vgqHHq9XLCYL7R1gfPumR8dnODs4
aLeL3TwXWeHwHwTMMfnBj5fOPuKH4FtuOVG2zxk3X1r/rgobP8J8GB9m/++V
Hy/5KlQ4cLipljJ12TsYcqyRidKqcFB50jzvbJW9w78rFS/V9Cscvu681fXX
1N7B27zTMcG0wqE/uERlur+dw7bPf69U9Fc4qL/l3WdQaeCwQ671deC8Cgd9
rZXCF1J0HNa5P6wSWVLh8KZ4q+hvby0HIG+d++oKh6eJC6+Z8Ks7rJaJSrE+
jOAbgOw/U+GQngYEx7QcsveUTJa4VOHwIEJ8+8UDOg5Tnbtznj+scPA+wW47
+6iBw7z3y495m1Y6LH3hofc/0dZhO8h+h0qI///bOcwEAddKBxNjICi2d9gF
CnD/Srh/U6zv+/fGVsLDA8ZHiQ/NSnh4gvUrIvjzpYABKlbpsFEvbzGjjYPD
MVAAcVQ6HNe0mnTa3sEh/ukFpdusCD5zGJ/upr8VcL5JHNDEb4j4gfFh7sl5
DowhPoR7QdHXKFnpID71CmdGk71Drb1p3C75Snj8wPhH2paHnzpkhypfageJ
b7lKSPxy2Tk0gAJUutLhw4aA7FnTbSHqgfExAxRuN/Ug4Zta4RCj4PgxeY6d
gysowlMqHKZO4K8y220HiS8gHxz+FxF8iXlxmqc/IPhnQMDHHhKfWRVw94OS
x7piRPpDzx8Aw4tsUw==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
         "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vhdnjxM9ysd+oNLVKbz2zvMOaKwoehBpYPK
k+Z5Z7nsHNYXZUx8C+RvMf9xKCXKFs6XmReneVrABs5PCAlSX3BSD85n4eyS
T+bTcvDgYdJuv1fpINrj9YpliqaDyDr3h1UnKh1aeP3XT0nVdNj++e+Vio2V
Dsmxd9yYLRD8GRP4q8yy1R0stpwo23cWan+XOty8mWCg7vCnLmtPyXcE/02N
vWmcQBWcL9J84NRCxSq4/unO3TnPbavg5sP4MPvNOx0TnqpVwd3HoN0udhNo
Hsz94PDhq4L7D8aH+R/Gh4UPjD8D5JxMW4ec579XfgTyxade4cwQsoO7Fxb+
+pvmvl8eheCvBwaXSAaCf8U3SSAiF+qfU3YOIOMu5SLMA4dXfpWDvtZK4Qtb
rB2+Bz9eOrsOk1/PcrTfcLmtg/wGYITVVzksfeGh9/+incOZha7bPjdWOdg3
PTo+w9kBEr7xVQ7HNa0mnbZ3cDgPMsAfwfcHOsfSqcpho17eYkYbB4c3gTvk
WvWrHP6DgLkDPPxhfHB4SCH48q2vA3ecq4TzA4DaX59E8E3igAl0QyXc/IqX
aoYcfZVw+xunAiMwtxLuXnB45FfC/QPy7pGCSrh/YXxYeJwD+acewU+xvu/f
21gJD0+wfU2V8PAGxs4x73ZEfgG7fwqCj56fAOoJiGE=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvNOx4Snu6odan9bFZxbYe/w/ILS7Z87qh3s
mx4dn+Hs4DDhbY29aV61w38QMHdwOO4N1BGG4Mvo31Vh+1/lcFzTatJpeweH
Ewtdt31eXwXXDzZ/A5Sfbe/gAxLYWOXw51vpgzkP7eB8DjfVUiYpBP9A2/Lw
U0G2cP31IPedsIGbfwYE1lg7+CcJRFgeQPCPl+2bL3W4ysGmMmKF6VlbB/bG
qc7dR6ocePzXT0n9YecAcm7jxSqHrztvdf01tYeYx10N56+RiUqxrkTwTeJ2
efIUQfmldg7pE4EBklvtYGIMBMx2Du4Pq0TWJUP5zrYODUDrcmKrHdTf8u4z
2GnjIN/6OnAHMLyuC31yPG9m41DxUs2QI6Aa7t4HQO3u+6scnmdpf5vOa+BQ
n7WnZPKOKoeU2DtuzD/0HP7UAQWA/k1NA4JluhB9E6octjsAA1RCE86fMYG/
yixb3WG7HNBCtWqHmWCg7mCx5UTZPmMEHxS9dcD4hamH8QNuSdckTtKBx/9U
kPxqPUh87K52cATF328DB//e6XlCqxF8cPpYAfVPj54Dg3a72M0l1RD3zdBy
eLJ09hGFedUOU9pboy7baEHUhSD4QNXnvgPjA8ZHT48A01ZFfA==
         "]]}, {
        Thickness[0.002244568145088885]}, StripOnInput -> False]}, {
     ImageSize -> {445.52360647571606`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {446., 38.}, PlotRange -> {{0., 445.52}, {0., 37.86}}, 
      AspectRatio -> Automatic}], TraditionalForm],
  PlotRange->{All, {2, 25}},
  PlotRangeClipping->True,
  PlotRangePadding->0.5,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8471666674233637`*^9, 3.8471667271826973`*^9, {3.847167017878871*^9, 
   3.847167055740148*^9}, {3.847167088535515*^9, 3.847167098888544*^9}, 
   3.8471672050931177`*^9, {3.847249329864286*^9, 3.847249346438105*^9}, {
   3.851762202792914*^9, 3.851762253229786*^9}, 3.851762577887539*^9, 
   3.8568388888034487`*^9, {3.857696657352069*^9, 3.857696665643972*^9}, 
   3.857786714058639*^9, 3.858042696909659*^9, {3.858042891125534*^9, 
   3.858042915094203*^9}, 3.858043094572118*^9, 3.85804798621498*^9, {
   3.858048053318954*^9, 3.858048062508205*^9}, 3.858072735189226*^9, 
   3.858223958471981*^9, {3.858665290025415*^9, 3.8586652982628307`*^9}, {
   3.863590979859251*^9, 3.863591011559429*^9}, 3.863678832222756*^9, 
   3.863687186567336*^9, 3.8637961614642153`*^9, 3.874222031219026*^9, 
   3.8742220684729424`*^9, {3.874222119061758*^9, 3.874222146814543*^9}},
 CellLabel->"Out[26]=",ExpressionUUID->"8fcc40fc-adaf-472f-8bb8-08579ac0bdaf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"OptionsBarChart", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ChartStyle", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "color"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "4"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "800"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "20"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Error wrt Ref (kcal.mol$^{-1}$)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"8.5", ",", "12.5", ",", "20.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "0", ",", "2", ",", "4", ",", "6", ",", 
          "8", ",", "10", ",", "15", ",", "20"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Gray", ",", 
        RowBox[{"Thickness", "[", "0.002", "]"}], ",", "Dashed"}], "]"}]}], 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Autoisomerization barrier/aug-cc-pVTZ}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}]}], "*)"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Rotate", "[", 
               RowBox[{
                RowBox[{"MaTeX", "[", 
                 RowBox[{
                  RowBox[{"\"\<\\\\text{\>\"", "<>", 
                   RowBox[{
                   "method", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                  RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
                RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
          "None"}], "}"}]}], "}"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"autoisomerization", ",", "OptionsBarChart"}], "]"}]}], "Input",
 CellChangeTimes->{{3.847249474228516*^9, 3.84724955616772*^9}, {
   3.8472496086531343`*^9, 3.847249642889188*^9}, {3.847249673981615*^9, 
   3.847249958992064*^9}, {3.847249998033719*^9, 3.847250016772003*^9}, {
   3.8472501242799673`*^9, 3.847250125410377*^9}, {3.84725019121935*^9, 
   3.8472502920017967`*^9}, 3.8472503504314947`*^9, {3.847250473168187*^9, 
   3.8472505770841618`*^9}, {3.847250623300816*^9, 3.847250628690281*^9}, {
   3.847253450120672*^9, 3.847253467133635*^9}, {3.856838829610029*^9, 
   3.85683886363799*^9}, 3.856860803585799*^9, {3.858223994290551*^9, 
   3.858224040529828*^9}, {3.8582241236312838`*^9, 3.858224130736382*^9}, {
   3.858665348326933*^9, 3.858665394760418*^9}, {3.858665462867797*^9, 
   3.858665472248994*^9}, {3.858665967894792*^9, 3.858665968858835*^9}, {
   3.8635910844442453`*^9, 3.863591084820607*^9}, {3.863591116072703*^9, 
   3.863591140241605*^9}, {3.86359126317857*^9, 3.863591306270404*^9}, {
   3.86359134026831*^9, 3.863591472247765*^9}, {3.863591505599698*^9, 
   3.86359161249993*^9}, {3.8635916473134403`*^9, 3.863591647603011*^9}, {
   3.8635916837262993`*^9, 3.86359169253874*^9}, {3.863678736271247*^9, 
   3.863678738365391*^9}, {3.874221937859002*^9, 3.874221939746358*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"098d03e2-1238-4e0d-8254-fe53041ef387"],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.19075018208302996`, 0.}, {18.451201747997082`, 0.}}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], Thickness[Large], EdgeForm[{
     Opacity[0.574], Thickness[Small]}], 
     {RGBColor[0.5, 0, 0.5], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
             10.41}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{89.37314156431803, 
            124.85015899478879`}, {-161.69205794205794`, \
-16.564449369725708`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 10.41]& ,
         TagBoxNote->"10.41"],
        StyleBox["10.41`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[10.41, {}], "Tooltip"]& ]}, 
     {RGBColor[0.5, 0, 0.5], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
             8.95}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{128.1329841244765, 
            163.61000155494725`}, {-141.40807057264342`, \
-16.564449369725708`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 8.95]& ,
         TagBoxNote->"8.95"],
        StyleBox["8.95`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[8.95, {}], "Tooltip"]& ]}, 
     {RGBColor[0.5, 0, 0.5], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
             3.790000000000001}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{166.89282668463497`, 
            202.3698441151057}, {-69.71945767800038, -16.564449369725708`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 3.790000000000001]& ,
         TagBoxNote->"3.790000000000001"],
        StyleBox["3.790000000000001`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.790000000000001, {}], "Tooltip"]& ]}, 
     {RGBColor[0.5, 0, 0.5], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 1.42},
              "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{205.65266924479343`, 
            241.1296866752642}, {-36.7927110577864, -16.56444936972571}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1.42]& ,
         TagBoxNote->"1.42"],
        StyleBox["1.42`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.42, {}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{4.548798252002913, 0.}, {
             5.451201747997087, -0.29999999999999893`}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{244.41251180495192`, 
            279.88952923542263`}, {-17.06444936972571, -12.396506759572059`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -0.29999999999999893`]& ,
         TagBoxNote->"-0.29999999999999893"],
        StyleBox[
         RowBox[{"-", "0.29999999999999893`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-0.29999999999999893`, {}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 
             1.4399999999999995`}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{283.1723543651104, 
            318.64937179558115`}, {-37.0705738984633, -16.56444936972571}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1.4399999999999995`]& ,
         TagBoxNote->"1.4399999999999995"],
        StyleBox["1.4399999999999995`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1.4399999999999995`, {}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{6.548798252002913, 0.}, {7.451201747997087, 
             0.17999999999999972`}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{321.93219692526884`, 
            357.40921435573955`}, {-19.565214935817906`, -16.56444936972571}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.17999999999999972`]& ,
         TagBoxNote->"0.17999999999999972"],
        StyleBox["0.17999999999999972`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.17999999999999972`, {}], "Tooltip"]& ]}, 
     {RGBColor[1, 0.5, 0], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{7.548798252002913, 0.}, {8.451201747997086, 
             0.6500000000000004}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{360.69203948542736`, 
            396.16905691589807`}, {-26.094991691725326`, -16.56444936972571}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.6500000000000004]& ,
         TagBoxNote->"0.6500000000000004"],
        StyleBox["0.6500000000000004`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.6500000000000004, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{8.548798252002912, 0.}, {9.451201747997086, 2.66}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{399.45188204558576`, 
            434.9288994760565}, {-54.02020717975489, -16.564449369725708`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 2.66]& ,
         TagBoxNote->"2.66"],
        StyleBox["2.66`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2.66, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{9.548798252002912, 0.}, {
             10.451201747997086`, -0.41999999999999993`}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{438.21172460574417`, 
            473.688742036215}, {-17.06444936972571, -10.729329715510579`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -0.41999999999999993`]& ,
         TagBoxNote->"-0.41999999999999993"],
        StyleBox[
         RowBox[{"-", "0.41999999999999993`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-0.41999999999999993`, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{10.548798252002912`, 0.}, {
             11.451201747997086`, -0.6400000000000006}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{476.9715671659027, 
            512.4485845963734}, {-17.06444936972571, -7.672838468064548}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -0.6400000000000006]& ,
         TagBoxNote->"-0.6400000000000006"],
        StyleBox[
         RowBox[{"-", "0.6400000000000006`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-0.6400000000000006, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{11.548798252002912`, 0.}, {
             12.451201747997086`, -0.6500000000000004}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{515.7314097260612, 
            551.2084271565319}, {-17.06444936972571, -7.533907047726096}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -0.6500000000000004]& ,
         TagBoxNote->"-0.6500000000000004"],
        StyleBox[
         RowBox[{"-", "0.6500000000000004`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-0.6500000000000004, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{12.548798252002912`, 0.}, {
             13.451201747997086`, -1.5299999999999994`}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{554.4912522862196, 
            589.9682697166904}, {-17.06444936972571, 4.692057942057978}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -1.5299999999999994`]& ,
         TagBoxNote->"-1.5299999999999994"],
        StyleBox[
         RowBox[{"-", "1.5299999999999994`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-1.5299999999999994`, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{13.548798252002912`, 0.}, {14.451201747997086`, 
             0.9500000000000011}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{593.2510948463781, 
            628.7281122768488}, {-30.262934301879003`, -16.56444936972571}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.9500000000000011]& ,
         TagBoxNote->"0.9500000000000011"],
        StyleBox["0.9500000000000011`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.9500000000000011, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{14.548798252002912`, 0.}, {
             15.451201747997086`, -1.0499999999999998`}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{632.0109374065365, 
            667.4879548370074}, {-17.06444936972571, -1.9766502341878809`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -1.0499999999999998`]& ,
         TagBoxNote->"-1.0499999999999998"],
        StyleBox[
         RowBox[{"-", "1.0499999999999998`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-1.0499999999999998`, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], EdgeForm[{
      Opacity[0.574], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{15.548798252002912`, 0.}, {
             16.451201747997086`, -0.25}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{670.770779966695, 
            706.2477973971658}, {-17.06444936972571, -13.091163861264322`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -0.25]& ,
         TagBoxNote->"-0.25"],
        StyleBox[
         RowBox[{"-", "0.25`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-0.25, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 0, 1], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{16.54879825200291, 0.}, {
             17.451201747997082`, -0.10999999999999943`}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{709.5306225268534, 
            745.0076399573242}, {-17.06444936972571, -15.036203746002709`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, -0.10999999999999943`]& ,
         TagBoxNote->"-0.10999999999999943"],
        StyleBox[
         RowBox[{"-", "0.10999999999999943`"}], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[-0.10999999999999943`, {}], "Tooltip"]& ]}, 
     {RGBColor[0, 0, 1], Thickness[Large], EdgeForm[{Opacity[0.574], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{17.54879825200291, 0.}, {18.451201747997082`, 0.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{748.290465087012, 
            783.7674825174826}, {-17.06444936972571, -16.56444936972571}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.]& ,
         TagBoxNote->"0."],
        StyleBox["0.`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0., {}], "Tooltip"]& ]}}, {}, {}}, {{{}, {}, 
     {RGBColor[0.33333333333333337`, 0, 0.33333333333333337`], PointSize[
       NCache[
        Rational[7, 360], 0.019444444444444445`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQLdHNF3Ww/6F90A651tcXVRxKdv0Ikrf4Duf3uLKv
fXD8h30aCDxTdLCKrVnJP4fZAcY/tqg57EMyi0MISH0gH1SeG86HyPM4gLk7
vtnP1dt3hf2cIJyffNFR+4ehkIOCMQhc3g+RF4XzIfJiDhzXFxfYcn2H6peE
8yHyUg4MYP5xqLwsnA+Rl3O4cAYEntj7ice/Yn6uAOdvfLFA9I+EooPHwyqR
de6sDhB5JTgfIq/s8ADEfXhrP0ReBc6HyKs6NIC4VU+g8mpwPkReHWYfVF4D
zofIazpUgNX/gMprwfkQeW2HAnCAv4O6XwfOh8jrOoCNO/MBql8PzofI6zsw
gMGF/cu79b82FhvA+RElF7jqeoD8mP5DXzX27F8GljeE8yHyhlD1DAwQeSM4
HwApXwfc
       "]]}}, {{}, {}}}, {}, {}, {}, {}},
  AspectRatio->NCache[
    Rational[1, 4], 0.25],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.19075018208302996`, 0.},
  BaseStyle->20,
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.0042984869325997255`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4uO7dvSyBWg7eJ9gt52tauBQ/9uq4NwJHTj/
PwjE68H5cxYp7/zTruew/IWH3n9GBF9fa6XwhRRdOF+0x+sVS4kKnG8MAp8V
HeJDgtQXZOo5KF97FMywRtHhKMh+AV0H/tiA+0bTFR026OUtZrTRdni/aL3C
2QoE333N0eUMHgoO2x2aHh2XgOqPUXB4ECG+/aKCvkN6GggoOPQHl6hM5zeA
829L1yQaleLmXxf65Hj+mRHcfBgfZv/pw05rM+8Zwt03EwR+QvVvU3R4krjw
msl7AwfhykklZ68g+DD/w/gJIH97asP5b4q3iv5ereug+qR53tldhg61oHBf
oe/gf3FizL/NRnD+GRDwMYbzP28IyJ613dih5hOQIaXvUAcS5zBxyMj/0Hry
iq7Dkvv7+OYUI/ggZ5gsNIGaYwhxf6aJQ+Ga7tsZBYYOoOBj4DNx2F8ra5He
YuggMfUKZ8YmYzgfrF4SwW9kOdpvWG4EiU9jQ4eNoPjhMYK62wDuP0g60oPz
Yfb9+Vb6YM5BA7h5U9pboy7X6EPtMXSYOoG/yixb10Ec5I5LBg6w9AkzHz29
AgA2tzTA
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgOtlcIXSkwdvE+w285WNXDo8XrFYmJoBuef
AYE/CL7MvDjN0wLmDstfeOj9Z0Tw9UHmpOjC+aIgg0pU4HxjEPis6PDnW+mD
OYzmDsrXHgUzrFF0ANsfYubAHxtw32i6ooPqk+Z5Z7NMHd4vWq9wtgLBd19z
dDmDh4KDxlvefQY3zSD6YxQcbCsjVpjGmjukp4GAgkOMguPH5DsIPtidjhY4
+Uvu7+Obs9kKbj6MD7N/+gT+KrPVlnD3gbUdg+rfpuiwUS9vMeMeCwfhykkl
Z68g+DD/w/gJIUHqCzy14fw3xVtFf6/Wdfi0ISB7VrulQ+1vq4JzK/QdJEDh
1WAF58+YCQSS1nD+/lpZi/QWa4cakEYpfQcfULxctXbIyP/QevKKrkP+mu7b
GQ42cH64+PaLDHk2kHj0MXRIBbnbzMahEKSuwNBBHRS+t6yh5ho6PElceM2k
HsEH+/OZFZzvf3FizD9nK0h8Ghs61IPcdcMSIr7ZAO4/sPgJPTgfZt/Jw05r
M/ss4ObNAIVvt7nDTLA/DR0kpl7hzGgycxAH0ZcMHGDpE2Y+enoFALErJFc=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0+9QpnhpCjw/5aWYv0FkOHcPHtFxns7OH8GAXH
j8k2tg5/vpU+mPNRD85v5vVfP4VVE86vvv/jlnG2skOP1ysWE0Z7hy/7Pm5N
N5N3cFctZZp1wgHON792NNckwAnOZwCBDGeI/tvKcL7MvDjN0xc04XwWzi75
ZD19h+Ktor9P5znB3Yfu/inf2OJnPHFwOAMCdwwc0tOA4JwjnJ/N+XNBerWT
w38Q2K8L5293aHp0PEIDzheIDbhvdFzZ4WJ+PPu5n44OzhOahdJeKThURKww
PauN4L/h3Wcw08gBzr8hXZNoJGrvcOFq2Bv93SpwPti+eC043+fixJh/yvoQ
d7Eg3IvufgBvdrRP
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYp8T7Laz3zo7eINoVQOHiogVpme9XeD8mSCw
EcF3aHp0fMZuF4flLzz0/jMi+PpaK4UvpOjC+aI9Xq9YSlTgfGMQ+KzosFEv
bzHjFhcH5WuPghnWKDqA7Y91ceCPDbhvNF3RwV21lGnWC2eH94vWK5ytQPDd
1xxdzuCh4HBC02rS6flQ/TEKDpfy49nPPXRxSE8DAQWHxMOXtVMVXeH8tuXh
p4xCcPNZFk+yYux1g5sP48Psr/ttVXCOww3uPrC2aVD92xQdQN40mejqIFw5
qeTsFQQf5n8YPyEkSH2Bpzac/6Z4q+jv1boOa7pvZzB8d3WoBdmzQh8SXsVu
cD4DCBxA8EU+OZ5P++rmUPNpQ0C2lL5DpPj2iwxy7g4Z+R9aT17Rdcjh/Lkg
PRjBf7CPb45xlrvDGRDwMYS438/doRBkcYGhgxsofBXcHfbXylqktxg6qD5p
nnf2kxucD1a/DMG/JV2TaBTqBolPY0MHkDNmybs5+F+cGPNvswHcf/Ug957Q
g/Nh9klMvcKZUeUKNw/srx8ukHQmaehwACRe4uIgDlJ3ycABlj5h5qOnVwC2
KSLq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYC0aqlTLMc/Bz218papLcYOphfO5prUuDr4H9L
uiaxSNth+QsPvf+evg4psXfcmCW0HPaC1K3xcZizSHnnn3YVh5Ktor9PX/N2
+A8C9foOa7pvZzCc93Y4fzXsjf5tfYcp39jiZ5zxdkhPAwIxAzj/SeLCayb2
CP70CfxVZt0GDj4n2G1nv/V28L84MebfZgOHG0BnGOn6OKi/5d1nsNPAQeVJ
87yzk3wcjEHgMIL/91vpgzmBhhBzp3s7iE+9wpnhhMlvXx5+yigFwY8/fFk7
1RA3H+weUy+4+TA+zP4zIFDjBXffBr28xYxHvCDhsg7q/qdeDhogeU+oehVv
h+0OTY+OV+hCwk3dxyGcU6zdWF7B4cOGgOxZ8xH82t9WBedm+DpIgN2jCbF/
qa/DlPbWqMt7NB1mzASCg74OMvPiNE9v0HK4v49vjvEroDwoPLl1HFgWT7Ji
lPVz0FGU/5KzTRcSP+X+cPPB7n2D4Ms7fkw+89ffQbhyUsnZLwoOwSUq0/9z
BDisFdLhS7+nCPG3MJS/T8nBFZR+dAIcdEHmi6lC+B4BDhtUgRHTq+6wtaXm
wmbfAIct5j8OpZxSd5B+/chMakmAw/Ms7W/T/+o6eFc36/ucCoCYG2zgAPLO
zJsBDtxuQINWGTjUrNuWVP81AB6+b4DUTLFAePjD+LD4AZu3LgAef+j8CPHt
FxlmIfhg+1px84U/OZ5Pkw2Amw/jw+yH+RfmPnA+ygiAp19wfFQFODSyHO03
LEfwQdE/QxrB9wBpPK7v8BkU/+UBkHTio+/wHZg9fAoDHOpB6eCEHiQ8DQMg
6cdC0+E6MLs2qEP5ERpw98HCPwGUnl/6O8wApQdvFUh6OOoHSS8X9CHyC/0c
vEHpaqqBwxeQ/f1+kPz428DBBOTPakT5gF5eAABtEMSh
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYtUnzfPOhgU6eJ9gt52tauBgrXNl1rNWBP8M
COxA8OUdPyaf2RvosPyFh95/RgRfX2ul8IUUXThftMfrFUuJCpxvDAKfFR0i
xLdfZNgV6KB87VEwwxpFB7D9fYEO/LEB942mKzosnmTF6BsS6PB+0XqFsxUI
vvuao8sZPBQcHovInny6Hqo/RsHhxfb1zM8vBDqkp4GAgsOGhy+nbvqA4B++
rJ0qyRWEk98c6Dm3YVkQ3HwYH2b//lpZi/SUILj7wP7QhurfpujgqlrKNEsj
yEG4clLJ2SsIPsz/MH5CSJD6Ak9tOP9N8VbR36t1Ha4fzTVpiA5yqP1tVXBu
hT4kvGYi+P9BYD+Cz/lzQfrmW0EONZ82BGRL6Tus7r6dwfA+yCEj/0PrySu6
Dltbai5s5gyG8/Pj2c9JigZD4tHHEOJ+9mCHwjVAjQWGkPD9EATxZ4uhg/An
x/NpNxF8sPrNCP4b3n0GM7uCIOLGhg4VEStMz+YHOfhfnBjzb7MB3H/1IPee
0IPzYfZ1A4PFRBZhHpi+E+gwEwQkDR3u7+ObYzwr0EF86hXOjEsGDrD0CTMf
Pb0CAOLfJds=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oqIFaZn1wc7iPZ4vWKZou8A40tMvcKZoaQC
5z9wjXecZajooOD4MfnMzWAH1zVHlzPckHeIyT36b5N1CJz/Yvt65ucRCP7O
W11/U8tDHMI5xdqN5RUcxDwC/kjUhzikp4GAgoPM60dmUntCIOY3Kjl82hCQ
PWt1iMNaIR2+dD1liP3dIQ7/QWC+ksOGhy+nbqoIcTh9BghylBy0rCadrk9A
8Nd0385g0Efw3/DuM5gpFeLwYdF6hbMWynD+jAn8VWbaqnA+zP8inxzPp+1F
8EHGnDkRAqHvGMDVnz7stDZzH4LfH1yiMr3eEM6/LV2TaBRq5AD2plyIw0a9
vMWMPMYOrqqlTLM0Qhz+fit9MCfQxOEbW/wMH8kQh5kg0GnioP6ked7ZX8EO
dpVAj9uaQPx7JdhhOsi9v40dfoDUrw124PdfPyX1hLFDQTz7OcmNwRD79Y0h
4bop2OFJ4sJrJueN4HwwbYbgi4Pi95KBg4kxEPgHOxSAAk4BwZ8Ksi8bkR5g
4QEAjDjy2Q==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
           "], CompressedData["
1:eJx1lGtIk1EYx6cTzUBHKkrlZZtZXtY2dxEvGI+ZmsuRWuy8K22heUG8BCW0
SpyuIjTJBPGCikhkgWWoeemDSbAsdaVlfajINTUzEVFK7IPSzru9Z1T4wOF9
fxzOc/7P7fCyStJz2CwWy8GylJblaFlDH6s2cwIQjJT5Reb9lIHr7/a8XgWC
WC11X+4nhwls5xFsrpeaWsLl4LtkjtjTYueOumgHJZciTPkMTLEKKDiEz8fK
CNP+aiSEDyy7DYuHxFCt+OEkc6MgZepOxlagCJ5cuzrZq0WEmfsZ9liLe5Ob
Y+fvA93shZMInFyrArKFIriF/SkReOGfPiHIpBY7jWD06WCNs1gIXdWf8lka
BEnPLAG7CEFxRS9KKUawsbw0EqU/aI1Ph2AOCzUJYM7L79W8HsG5zM+J7EEB
pPp7FyhvI5gvCFtviBXAurOmMUVLwTjWWci36tFREPjBfILly4eEoFLH5psU
xNfqPXLHeHCjE41JainAsqR6HpRoXF7vbqIgqcvQyQrmweOvi/U97bbzE1zw
xPE+tO0f5VrztUhBXi42LsQIppu//bJzfXx14QJbTbh1pfPFMc72rMMHNGri
n+GVjm6u8RIPOFRU38sINXAyU2ckDTyYOV7TUMxXg6e27qJxmgdpg/7Xl3ap
wZSgiWuu4Fvzv4pAFPrAc/KIEEKi68bLIylrHd4JoexRf1a5mgKf+mnX/MMi
eG8okun0Nv3eYmjCZrDtvxWTePe2nQkZnwwnnI3rsSEhzMJmkpH8Psc/a3Ko
TEtu1a0hwqZh9xbpFzvT9YpEcHfGsjH7P9N63OycWWTY6plVbct0/4ariH+G
dyZaGuGUHLhxq9kTOSrYP6dvMyps89OugrhK82hjjBx24Pm7p7LOibud6bxW
SAk31nIuR4QFEabr48In/uh89vPIfUz96HkKVpH6MszUH4+p8YLK2n8Z3L/9
WfqF/pjtHIrruw8RTsbzlI7I+Q08H62I+GeYuZ/2fxYRfbTeIET0M+8TEx/D
TPz/vl9/APMiD0Q=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrW7IsUZmUrTDWiEdvnQ9ZYftn/9eqWiMdrijKbvm
/2RlhydLZx9RMIh2eOAa7zhLUMmhRmSd+0OhaIf0NCDYpujgnyQQYXknCs6f
MRMIOhH89UUZE9+6RDmcAYE7Sg4PqoAGKEY5PE1ceM3kvIrD++XHvM05oxxk
l7/w0JNXc9gu1/o6kCHKYYNe3mJGG3UHljA+3U1/Ix3iQ4LUF3RqOtRPde7O
2R4F5x8v2zdfij8azn/+e+XHS67RDvW/rQrOrdB00L+rwtY4N9ohJfaOG7OE
lgN/hOWWE/OiHdz318paLNdy+A8C86MdxKde4cxg0obzp7S3Rl2uQfAbWY72
G7IbOATsADrQMdoBpD29xdDhTSBQYHMUnA8KnqoWBB/sHt8oiPlOhg419qZx
uySjHPj9109JPWHgcERhQ1HGxkiHgFvSNYmb9B2KgcFV0x4J9b8unF/9aUNA
tpQmnD8TDNQczivd/lk3K9JBtMfrFUuJCiS890RC4uujkgPQNSLr3kdC4uOa
Ajw+vuz7uDXdTN4B5BzPJQi++M1z34MvI/j3/Xun5zFFO7iuObqc4Ya8gwcP
k3a7WbSDMQgsVnBw2QZMMBFQvrAiJDyKox34YwPuG01XdKjP2lMyuSLaQbhy
UsnZK4oO6OkNAEwyFyU=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/eXvlYqXetEO4lOvcGYwaTucAYE3UQ4snF3yye+0
HCa8rbE3PRfl4H9xYsy/x1oOPdPzhJoXIPh7SiZLsKQh+OuLMia+dUHo3y7X
+jqQIcrhQYT49osK2nC+7PIXHnr/dRwiUqzv+7NGOZw47LQ2856uw41z34Mf
i0Y5uO+vlbV4rudQnwW0wSDKwRgEgg0c1shEpVinR0HcecfAwd40bpfnEgQf
5l4Yf8775ce830c5qD5pnnd2FlSeLdqh2+sVi4mggYM4SxifrlK0gwnI/Mt6
Dv69QA9qRzu8Kd4q+nu1rgN6+AAA86aJXA==
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gUB7rsOKFh97/QjOHiBTr+/6xsQ5bzH8c
Spll5rCnZLIEi1+sA5ebainTKjMH3bsqbI22CP4ZEBBB8LfLtb4OfBHjYGIM
BMFmDvamcbs8z8Q4HKiVtUi/Yuqw5UTZvvlNUH6LiQNLGJ/uptgYiDl3jB1K
982X0veNcUiOvePG/MMIlb/CEM4Xn3qFM+OSgYOPeadjwtdoB32tlcIXTBD8
hJAg9QWd+nD1AbekaxI3IfiiPV6vWEpU4HyQc40/KzocUdhQlOEZ46B87VEw
wxpFh7XuD6tE5GIc+GMD7htNV3S4A/T+1MfRDu8XrVc4W4Hgu685upzBQ8Gh
wzHh6YWkGIf0NBDA5MP8D+Pf9e+dnrcIN3/r579XKhRj4ebD+DD7n1xQuv3z
GcJ9G+a+X35sN8L94PjdjvAfjA/zP4wPCx9wfITGwvk294EOiot1uC70yfH8
MwO4elj4w/gH25aHn2oygvMdmh4dn3HaxKFnep5Q84kYSPqIMnWQ0AcmIMFY
OF/05rnvwcYIvjjIAV6xDmDvm5k6JAhEWG7JiIWbB0uv4PT5CsGHpV8AfP5A
iA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4q8aMf2HRBMcgt9e/jgjUdDhPwicj3doVWBX
PVMi4fDl75WKl+viHUQqJ5WcdZFxuH7ue/Dj3niH9DQg2KboYGIMBMXxDgG3
pGsSJ6k4pILE0+IdGlmO9htOV4fzU2LvuDH/0ILz9bVWCl9w0YPrnz6Bv8qs
28BB9CbQgu54h687b3X9vWrooHL7Z13WmniHjXp5ixlrjB1kW18H7jgX7zAD
pD7bxAHmfoemR8dnSJs5MIfx6W7iTHDoCy5RmT7fzOF42b75Uv3xDjeEPjme
P2biELvLk4cpOt6hZKvo79PrjB2WzD6isEEr3iFawfFj8h5DhxkzgYAz3uHz
hoDsWekGDjxM2u1iP+Mcnmdpf5v+VxfOh/kHhb9DzcG00zHhqUS8wx1N2TX/
Nys53ACFV2i8QwgofB3lHO76907Pa4p3kN+1YF/qOwkHEFdodbxDGyi8r4jC
3f+i9nH2+Rx+B/T4AQBHM70A
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYvY1MlEp1gkOd6RrEo1CTR1id3nyMMUj+OGW
W06UZSH4n/9eqXiZl+BgWxmxwlQWwT9QK2uR3mIC54v2eL1iKVGB841B4LOi
w0LXbZ//5iQ4KF97FMywRtEBbH94ggN/bMB9o+mKDvOl9O+qWCU4vF+0XuFs
BYLvvubocgYPBYevGjH9hyoTHNLTQACTz319cYFtF4L/8ZJvksAcBF+FrXGq
83wEX7td7Oa56wjzYXyY/UDTuK7vRrgPbP4yhPvtTeN2eS5B+A/Gh/kfxj++
a0cv2wdNhzMg4JPo4Aqy74a8Q/zTC0q3OxMh+oUV4fzyw9tcZ/5VdDgM8mAV
gh/df+irRkaig/OEZqG0VUoQ9wYnOuzNr3k786myw/5TwBBmTnSY3N4adfmO
BsS+NwkODyLEt1900HLIF2o+cOppgkMLr//6KUe1HOJB8X07wUFmXpzm6Qna
kPjRSYS4f4o+JP68Eh26gVyTRgNIeMYkOpw+7LQ2c5+BQ3fO898rCxMd1N/y
7jPYieD//Vb6YE6goYO6IccaGSME/4jChqIMzkSHjXp5ixl5DBySre/7975O
cNjq0PToeISew/Q8oAMvJTg8z9L+Nl1WFx5+MPfC+DeEPjmeLzNzAGmfPi/B
oS+4RGX6fDMHnU1z3y9vSnDQALnH0wzintwEh4I13bczFMwcYOl9yf19fHMe
mzqgp38AnrZXMQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDLLSfKupIcTG32Bk07qOMA4/ucYLedPVXP
oTvn+e+VvUkODk2Pjs+QNnDoP/RVI2ZykoP41CucGZcMHE4vdN32uTLJ4QwI
+Bg67D8FFEhOcthfK2uR3mLoMBMEPBH8E2X75ktpI/jFGRPf1rAnOfhfnBjz
T9nQ4bJvkkDEw0SHw23Lw08lGTjsny+lf3dLokMLr//6Kaz6EPm5iQ5Ps7S/
TbfVgfNPHXZam7lPA85/4BrvOCtR2QHo2v5DNxMdvuz7uDXdTN7h898rFS/1
kuD8/yDgj+Cf/x78eGl9koPytUfBDDEKDrtLJkuwtCU5CFdOKjn7RQHuf+cJ
zUJpVkoOIO//7UlyMAaBy0oO+ndV2BpLkxz4YwPuG7ErOYCsU0uEmrdG0YH7
+uICWy8EHxxezAh+ZIr1ff+riQ66ivJfcsRU4XxwfIRqofKB8QN0XRjf10SH
jXp5ixlrDBx+r/x4yRfoPxgfZh+Mf/tnXdaejCSH9DQgEDNwADnPsCTJgYWz
Sz5ZT9+hwJbr+uIKzPQA4wMA6h/27Q==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2luebLDh0XrFc6uUHZQvv2zLqsk2cF9zdHl
DB4KDl81YvoPzU12SE8DAUz+npLJEizLEPy/Vypeqq1E8KdIsITx7Ux2UL72
KJghBsq/ijAfxn8Psr9C0eG4t3mn455kh/LD21xn9io6LHTd9vnvmmQH/tiA
+0bTFR0iLLecKFsFde8LBL/6/o9bxreV4fwHEeLbLypow/mNLEf7DcsNHEDc
ff3JDvtrZS3SWwwh7ndD8HU2zX2/XAvBT5/4tsZeMNnhDAj4GDpMBrn3Z5LD
5w0B2bOuGzj0HwKGyPUkB32tlcIXTBD8jPwPrSev6DpMde7Oef48yWGt6pPm
eb26DtEgBR+SHOp/WxWcO6HnoH9Xha3xb5KDMQgEG0DUMyPcy82k3S6miOBb
dDomPI1B8IGu0d1Umuzgc4LddnapvgMsPhNi77gx39B2KLDlur7YAhEeE4De
MX2U5CA+9QpnhpKWw2lQAO9NcjAAud9FA85/mrjwmsl5FTgfHJ/bFB2Arrl5
7naSgyso/m7IO5jE7fLk4UuG88H+kUTw7U2BClSg8cOt4ABKXns0oPFrq+CA
nv4AE5obdw==
            "], {{155.73799999999997`, 10.6641}, {
            155.16099999999997`, 9.848440000000002}, {153.909, 9.09375}, {
            153.134, 9.09375}, {152.33899999999997`, 9.09375}, {
            151.64399999999998`, 9.82969}, {151.64399999999998`, 10.6828}, {
            151.64399999999998`, 11.418799999999997`}, {152.042, 
            12.114099999999999`}, {152.638, 12.490599999999999`}, {153.134, 
            12.7891}, {154.22699999999998`, 13.067199999999998`}, {
            155.73799999999997`, 13.285899999999998`}, {155.73799999999997`, 
            10.6641}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4oWu2z7//ZLscEe6JtEo1NThR/DjpbMlUuD8
j5d8kwRUEPye6XlCzRopDraVEStMZRH8A7WyFuktJnC+aI/XK5YSFTjfGAQ+
KzrY3Pfvna6W4qB87VEwwxpFB7D9AikO/LEB942mKzpYbDlRtu9zssP7ResV
zlYg+O5rji5n8FBwmHDoq0aMcYpDehoIYPJNQPY4I/hA3fOlgnHzl84+orBh
UgrcfBgfZr8t1/XFBaUI9y0pAIrEI9x/49z34MexCP/B+DD/w/g3hD45ni8z
c7hS8VLNMCLFoS+4RGX6fDOHY97mnY42KQ4ab3n3GXiaOaiwNU51Vk9xKFjT
fTtDwcwBFj9L7u/jm/PY1AE9vgDMAL+X
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           167.46399999999997`, 10.4047}, {166.86699999999996`, 10.4047}, {
           166.33100000000002`, 9.848440000000002}, {166.33100000000002`, 
           9.253129999999999}, {166.33100000000002`, 8.656249999999998}, {
           166.86699999999996`, 8.1}, {167.444, 8.1}, {168.07999999999998`, 
           8.1}, {168.63599999999997`, 8.637499999999998}, {
           168.63599999999997`, 9.253129999999999}, {168.63599999999997`, 
           9.848440000000002}, {168.07999999999998`, 10.4047}, {
           167.46399999999997`, 10.4047}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBOIwIGYC4p91WXtKvFMdvE+w285WNXDIef575cckBF/p
NlBFDZp8XarD8hceev8ZEXx9rZXCF1J04XzRHq9XLCUqcL4xCHxWdJgiwRLG
V5vqoHztUTDDGkUHjjUyUSnpqQ78sQH3jaYrOiyQ0r+r4pXq8H7ReoWzFQi+
+5qjyxk8FBxMQOa0pzqkp4GAggMPk3a7WCeC/+XvlYqXsxD8JIEIyy1rEPyM
iW9r7PdC7Y9RcDj0VSOm/xnCfBgfZv+SAluu66cR7uO6vrjAdhvC/QYgD2xB
+A/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HP6s/HjJ916qw8nDTmsz/Qwc5hxR
2FDEkgbndzgmPL2ghuCD1dulOfiA4mOqHpwvMy9O8/QEbTgfZj+MD3MfOD5t
0uDuh5kP89+KY97mnZxpcP/D+LDwAYe3Zxpq+CPxF7pu+/w3AsG36ARakIGb
D/bvCoT5MD7MfhW2xqnO3Qj3zQSBUoT7D5wC2liM8B+MD/M/jA8LfxgfFv49
oAQ6FxG+Wu1iN88dRvDB6e8Zgg9W/xcR/jA+LPxhfBT/qKSjhpcqgg/0XM5z
fQQ/ph+YAi1w88HmZaSjmg/kw8LL5r5/73SvdHh4gePDJB0eXjeAyZfLOB0e
XjA+LLxg/D9vXx+wXKwD52u85d1n4GngAMo+pnzpDvtrZS3SWwwh4Xk5Dc63
BWWQvQh+3C5PHqbVaQ7XhT45ng8zdEixBjpwfhqkPGE1hMRvfppDPcvRfsNw
fUj+jUpzmD6Bv8rst4HDvvnACHBAmAf2jwiafX9T4fxz34MfL32dCrcPaJqa
4YNUuH2w/PcfBOr14fzCNd23MwoMIeG3DmEe2L99qZB0J2noAHKeWm6qg/jU
K5wZlwwcYOWn/8WJMf82I/iw8hIAzCBO5g==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP09+PHS2SoZDvtrZS3SWwwdLLecKNt3PB3OT7G+
79/bnu7w51vpgzkf9eD8Zl7/9VNYNeH86vs/bhlnKzvE9B/6qnEg3eHLvo9b
083kHeZL6d9VEcqA8z9e8k0SKEHwd5dMlmDZlQHRf1sZzpeZF6d5+oImnM/C
2SWfrKfvsP/UQtdt1Qj3orv/75WKl2qSGQ5nQOCOgUMon+6mucEIPqN2u9jN
ugyH/yCwXxfO3+7Q9Oh4hAacLxAbcN/ouLJDOChA4jIcnCc0C6W9UnDIef57
5UctBL/Aluv64jfpcL7Oprnvlx9Kd7hwNeyN/m4VOB9sX7wWnO9zcWLMP2V9
hw/Lj3mbP0yHuw/d/QAjbsob
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYuv7/r3T72U43JGuSTQKNXWY8LbG3pQpE87v
znn+eyUvgq9myLFGRijTwbYyYoWpLIJ/oFbWIr3FBM4X7fF6xVKiAucbg8Bn
RYcrFS/VDAUyHZSvPQpmWKPoALb/V4YDf2zAfaPpig6XfJMEIu5mOLxftF7h
bAWC777m6HIGDwUHjZj+Q19lMh3S00AAk38GBHQQfKBuyy02uPn2pnG7PGsy
4ebD+DD7ry8usOWKz4S7z5YLKOKJcH9RxsS3Ne4I/8H4MP/D+DeEPjmeLzNz
yBNqPnDKMdOhL7hEZfp8M4f4pxeUbqtmOmi85d1n4GnmsG++lP5dYPgUrOm+
naFg5gCLnyX39/HNeWzqgB5fAMpTsro=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, {{{214.87300000000002`, 20.020299999999995`}, {
           215.14100000000005`, 20.020299999999995`}, {215.42499999999995`, 
           20.020299999999995`}, {215.42499999999995`, 20.3359}, {
           215.42499999999995`, 20.65}, {215.14100000000005`, 20.65}, {
           214.87300000000002`, 20.65}, {206.35799999999995`, 20.65}, {
           206.091, 20.65}, {205.806, 20.65}, {205.806, 20.3359}, {205.806, 
           20.020299999999995`}, {206.091, 20.020299999999995`}, {
           206.35799999999995`, 20.020299999999995`}, {214.87300000000002`, 
           20.020299999999995`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vSJb2vsbbMdNurlLWY8Y+GgbsixRsYJwWdv
nOrc3ZDtcAYE1lg6LHHd9vkvkJ+/pvt2xgZLB/27KmyNjQj+npLJEixNCL55
p2PC0xYEP+HpBaXbrdkOz7O0v03vRfCl58VpnjZA8LeY/ziUcssQVV7AEO6e
9DQgeGYAodNg6g0c5r9ffszbO9uheKvo79PnEHzVJ83zzkYZQMybCtWfhskH
C8xG8O25ri8uWIjgZ4A8uAbBB7tnT7aD+NQrnBlJUPccgtofZ+DQf+irRsxl
BN/EGAieI9wD48PcCw6/cwj/gPVvRvj3CJDbvw4RHjA+LLxgfLC5l60cLLac
KNu3HKbfysHeNG6XZ0e2w5G25eGnkqwcbpz7Hvw4NdvhxGGntZnvLB3iQeFh
CfVPkaUDevoAAAr7/6w=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uyHHIcXtQ+zj6fw+9gbxq3yzMnxyHk
7eWPMx6KOEzPE2o+UJfjwAACDeIO4ZZbTpRNynEQqZxUcjZF2uH98mPe5jtz
HMoPb3Od2avoAOJ2ns1xSAgJUl+gqQbns3B2ySe/04Lzn2dpf5v+V9chIsX6
vv/RHIfPGwKyZ6UbONwBOmfPlhyHaAXHj8l7DB2+Bz9eOntOjgO3m2op0ypj
hyNfNWL6m3Ic/nwrfTDnoIkDzP19wSUq0+ebORhwrJGJMslxcGh6dHyGtBnE
/Uk5Dl933ur6m2riMMW5O+d5cY7DDaFPjufLjB102sVunmuGyl81dGBtnOrc
PSHHYfoE/iqzbgOHL3+vVLycluOgr7VS+IKLHpyfEnvHjfmHFpzfyHK033C6
Olx/wC3pmsRJKg4mxkAAND89DQi2KTrobpr7fnkRNPxcZBxUDYEOBrqvVYFd
9UyJBNz9waDwTxR0QI8fAM+Xw9w=
           "]]}, {
          Thickness[0.0042984869325997255`]}, StripOnInput -> False]}, {
       ImageSize -> {232.6372403486924, 27.964602739726026`}, 
        BaselinePosition -> Scaled[0.29213483546358376`], 
        ImageSize -> {233., 28.}, PlotRange -> {{0., 232.64}, {0., 27.97}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
  FrameTicks->{{Automatic, None}, {{{1, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008180628272251309], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vx49nOSssEOybF33JgljBy0rSadrndB8Hff
6vqbGh3sYKC1UviCibGD8CfH82mZwQ4rXnjo/X9o7FC7bltS/c5gh5Ktor9P
95k4fN4QkD3rN4L/YB/fHGO/EDh/JghMDHHo8XrFYtJoDOdLz4vTPO1gBOcb
g8BhA4c3vPsMZrqFOLTw+q+fwqrvsHiSFaPvm2A4H2z+IwS/fXn4KaMrwQ5H
d+3oZRPQh7jncLBDzScgQ0rfwV21lGnWhmAHn4sTY/4p6zv8YIuf4bMw2KH2
t1XBOQ5diHmrgh3eFIMcrOPQHOg5t+FWsMN2h6ZHxyt0HTh+Lkjf/Akqv1rX
IaREZfp/kRA4/y3IvXUIPsjaWbtDHGRA/pugDeebgPz3WR3O35tf83bmU2WH
SPHtFxnyQhyUrz0KZrBRdKiMWGF69nswnA92714EHxyOncEOwpWTSs5eUXRY
0307gyE52OGBa7zjrI9K8PgE8y8qOzCAgEmww4WrYW/0d6s4VIDMlw52eBQB
tPiBGiQ+fwZBwqtKDRKeIsEOLJxd8sl8Kg7e1c36PnLBDv9BYL6SA0gbg1ow
JL4WK8DTh+uao8sZbsjDw/fLvo9b083kHQ7UylqkX0Dwj1zWTpU0C4HzJTwC
/kisDoH4J0UREr4fQuD2t4HcIxPq8CRx4TWT9aoOCo4fk88YQvn56nD+GRDw
0YTzfU6w28421YbYLwFUD/avDiR9vQpxOHHYaW3mPV0HtSfN886eCoGon6oH
SY9rQxzc9wM1PteDx4/41CucGU76DrG5R/9tuhwCse+OgYONzpVZz36GOFwX
AgbEMUM4/zDI4Z+M4HxwvG83gYT/7BCHJfeBCe+xqQMnKH3xIfgdIP/uCIbz
wfFbH+xwEGRekynEPEdEfkPPzwDTBbmL
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4pASlen/K8IcerxesZg0GjvA+AfbloefEjJ1
2Hmr629qfZiDY9Oj4zOsTR1sdK7MerYzzEHtSfO8s16mDhMW/DB89i3MgctN
tZQpCsE/BNL/ydThyGXtVMlZYQ5L7u/jm/MYyq9D8BlAwAbBP1Ara5H+JxTO
B9t3N9SB13/9lNQXpg5pINAUCjcfxofZD3bv/lC4+8D6f4bC3b9okhWjLwPC
fzA+zP8w/hkQ0FGB8/fk17ydyaoMEf8S6rAXxFdVctCymnS6/kGog3DlpJKz
VxQh4bcj1OGBa7zjLEME333N0eUMHgoQPk+YQzrY4QoQ94ki+ODwM0PwwZQT
gs/xc0H65jA0flGYg/K1R8EMMVDzN4Q5dNp47koLUnD4tCEge5Z1ONx+E2Mg
iEfwn4jInnzajpsP9q9JBNy+rS01FzbbRkDsk1FyUAWFs1MExL+Jyg5Xj+aa
NPhHOGzQy1vMaKMOkVdD8D+D3CMe4SC3/IWHnr2qg1d1s76PWITDowjx7RcV
VB2CQe4XiXCYCQI3VRxic4/+2yQc4fA0ceE1k/MqDtKvH5lJ8UQ4fFi0XuHs
CmUHkHeMmSMg7ryjBPHv73AH5wnNQmmrlBwkPAL+SLyG8q2UIOmrJhyi77Oi
Q0E8+znJp2FwPjj9bEfwYemXPzbgvhG7Ejx/gOPbBcGHpR8A4kBpDg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4uASlen/WSIcfE6w287eauoA40tMvcKZoWTq
YK1zZdYzzQiHg23Lw08JmTrkx7OfkwyNcJgJAj9NHPzlxLJ8p0c49Hi9YjH5
aOyw4eHLqZvORDg8z9L+Nr3WyOH3yo+XfLMiHVLTQEDHwbk75/nvwkiHBxHi
2y8y6Dg8BykojXTwvyVdk1ikDec/SVx4zeS8Fpw/YwJ/lZm2KpzPHxtw34hd
yaFhKtDE/EiHdJDx2xQdNhRlTHxrApWfrujwWET25NPvEQ7vF61XOFuB4Luv
ObqcwUPBoUpknftDp0gH5WuPghliFFDNS1Nw2P7575WKjQj+/lMLXbd9RvCP
KABtVIyC6wcZV5UTBTcfxofZDzZfPwruvvUg935BuN/mvn/v9HcI/8H4MP/D
+NNBfG8tOL/m04aA7CodhxXA4E5iiHLIyP/QevKKroO6IccaGa8oB2431VKm
VQYOVypeqhmuiHI4fdhpbeY9IwdxljA+3UtRDibGQHDY2OH98mPe5pbRDjLz
4jRPbzCF88+AwB9TB/Y1MlEpl6PgfKDteUKLoxwO1MpapLeYQMKnOsphxQsP
vf+FxnD7wf4zM3IAabc+Hgmx77Ouw0NQBAhGOmi85d1noGni4Ap05qwXEQ4M
IBBg6qBlNel0/ZYIBy6Q+63MIOluboSDgdZK4QsmZg4z0PjiHgF/JGYj+LD0
OQGUsPXNHNDTOwAj/Uao
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oapzt058TEOB2plLdK/mDiUv1Qz5OiJcbCt
jFhhKmvq4LLt898rG2Ic/n4rfTDH0NQhY0/JZIk7CL6PeadjQmosnH+8bN98
qfWxDibGIGAC5/8HAX8jOD89DQjaDBxmzASCxFiHF8VbRX936znUiKxzf/gp
Bs6/UgF00A0EvxSoXf9oDMS8+XoQ9yyJcfgDsv+jHty9P96+PmDZrOsw5/3y
Y97nYxyO7trRyxag68DDpN0u9jDGIRVkv5uuw5YTQAf9QvDB+lfEwvktB04t
dNWLc9iol7eYscYAzj992Glt5j0jOP+G0CfH88dMHPx7p+cJnY51ONS2PPzU
J1OI/zQRfNGb574HKyP4HmAHIfgg77CwAcMjS/vb9LemDk8uKN3+eS3Ggdd/
/ZTUF6YQ+8piHJbc38c357Gpw1agcysCEXzduypsjaa4+S7dOc9/Z0bD7YPx
udxUS5miTB3EQe5bHO2g9qR53lkvUwdQdFTdiXZwbHp0fIa1qYN86+vAHc+i
HUDemvnTBM7v8XrFYtJoDOfPmMBfZaatCufzxwbcN2JXctguBxR4EA2J/22K
Ds9/r/x4aSlUfroiJPwzoh3eL1qvcLYCwXdfc3Q5g4eCw4a5wAjdHO2gfO1R
MEOMAqp5aQoOd0ERoBQD54Pdn4Lg/wFa5zspBq4/IsX6vv/dGLj5MD7MfrD5
C2Lg7gO7NzUG7n5Y/oH5D8aH+R89fwEA4TaeHQ==
              "]]}, {
             Thickness[0.008180628272251309]}, StripOnInput -> False]}, {
          ImageSize -> {122.24082689912827`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {123., 26.}, 
           PlotRange -> {{0., 122.24000000000001`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {2, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009026900162484202], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vbl4aeM3gQ4HKiVtUj/YuJwBgQkAh1sKyNW
mMqaOswEAdtAh7/fSh/MMTR1eLF9PfPzDAT//j6+OcafEPzHIrInn1oHOZgY
g4AJnP8fBPyN4Pz0NCBoM4DQ7wIdXhRvFf3drecQk3v036Z6BD+4RGX6/xQE
P0J8+0WGoECIefP1IO4xCHT4A7L/ox7cvT/evj5g2azrIP36kZlUTKDD0V07
etkCdB1sdK7MepYb6JAKstdN12Hnra6/qe0IPli/aRCcL+4R8Edid5DDRr28
xYw1BnD+6cNOazPvGcH5N4Q+OZ4/BvVveJDDoTZgwH4yhfhvWyCcD3bPBgTf
X04sy3cxgq/6pHne2UlA/2Zpf5v+1tQBFA1nkwMdeP3XT0l9YQqxjznQYQko
4B+bOnhXN+v73AuA8z1B/EO4+T4n2G1nv/WH2wfjc7mpljJFQd1nEOCgBnKH
l6nDd7b4GT6ZAQ6OTY+Oz7A2dbh6NNekoTgAEk4/TeD8Hq9XLCaNxnD+jAn8
VWbaqnA+f2zAfSN2JYf8ePZzkrkB0HBRdHjDu89gphFUfroiJN289nd4v2i9
wtkKBN99zdHlDB4KDu5AZ85yCHBQvvYomCFGAdW8NAUHcLJbj+CD3f8RwQeH
n3wgXP/hy9qpklmBcPNhfJj9YPN1A+HuA7v3E8L9sPwD8x+MD/M/ev4CAK1S
gjc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMb4jDobbl4ac+mTqElKhM/38n2GHJ/X18
cx5j8iPEt19kOIXgg/VvxM3Pj2c/J8kYDDcfxudyUy1lijJ1UH3SPO+sXrCD
Goj2MnV4w7vPYGZWsEMaCJiZOsTkHv23KT/Y4SBIvxCC3+P1isWk0RjOPwMC
Oipw/h1N2TX/Nys51KzbllSfGuwgXDmp5OwVRYdYkHxwsAN/bMB9o+mKEPuM
gh0euMY7zjJE8N3XHF3O4KHgkA5yR1ewg/K1R8EMMQoOBSD3Lw2GiKcpQNyx
F8E3MQaC02jyNxF8TatJp+tfIMx7AAwmY78QuH3o/AkLfhg+i0Lwwe7fjuCD
/csd6hDOKdZu/F/B4cX29czPXUId1grp8KX7KTk8EZE9+bQ/1GHGTCD4qexw
oFbWIn1PqMMGUMCvVYPzvU+w284u1YTzp7S3Rl2u0XZY0307g2FxqMPzLO1v
02V1IeFTFOpwfNeOXjYDPQfP6mZ9H6dQSPj76DtIeAT8kRAPdaj9bVVwboU+
xP9bQxxaeP3XT3mq73D1aK5Jw+cQiH2qBg4bHr6cukkg1AEUbMbBBg5LJlkx
+pqEOvhfnBjzb7OBg8gnx/NphaEOG/XyFjPGGELMmxgKCU8zIzj/SeLCayb2
xnB+yVbR36f/mUDiyzEUnv5AwTBzLSK9o6d/ADoFVhg=
               "], {{
               79.63279999999999, 15.3922}, {80.40780000000001, 15.4313}, {
               80.58589999999998, 15.4313}, {80.96409999999999, 15.4313}, {
               83.64529999999999, 15.4313}, {84.89689999999999, 
               14.457799999999999`}, {84.89689999999999, 
               12.332799999999997`}, {84.89689999999999, 10.2266}, {
               83.52659999999999, 8.975}, {81.1625, 8.975}, {
               80.58589999999998, 8.975}, {80.12970000000001, 
               9.014059999999999}, {79.63279999999999, 9.134379999999998}, {
               79.63279999999999, 15.3922}}, {{79.63279999999999, 20.9953}, {
               80.1484, 21.114099999999997`}, {80.60629999999999, 21.1531}, {
               81.24219999999998, 21.1531}, {83.3672, 21.1531}, {
               84.30160000000001, 20.4391}, {84.30160000000001, 18.7891}, {
               84.30160000000001, 17.0609}, {83.1094, 16.126599999999996`}, {
               80.84379999999999, 16.126599999999996`}, {80.50630000000001, 
               16.126599999999996`}, {80.2484, 16.126599999999996`}, {
               79.63279999999999, 16.167199999999998`}, {79.63279999999999, 
               20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIFFEcx8eD1MQkjTJ1a3d1pc3WNXfHzJJ+dphshpIx8wqLDjdNsyIq
NBUroz/swMTQLDYxwQJT88hW8OiQDrWMVEojycw8kMoONrJs3wxvHmT94DHz
Yeb9ju/v955i14FNRjuGYWysa7t12VrXHmy2HMyMUB2x3cqCuTfnl3EVB36D
2aYOAwsrl3QVDaVxEH5y4GHhChZK8kJtNh7n4O7pMv6JG+WzhlF7/QmdxIW5
rseC/VUSu26L6Q9yUIJeZ7V0DqawNSukeML3AgVcwjabg48llfKOVMrry1vL
mEi5yEYOfHoGYpk4OQj553CQILzIYcu8+udMBeWWTFlIQi1lBttLyqU4P0de
8rf5sG/B1B1eivdP7qIs+J/8P7tNhD/bcwNJ8Qi/VsvKp2qUEIv9VSGxrle+
UHcqo7OmEUHtMsu9+FE/UdcLlJ1+FCfUnEdwpcTHPLneD7zGBoI9zyIoxPvN
KrFvOQg8TdvVbbkqwHLrshGk91t6dX0+4Ij3H0Ki/leVMFxfafdhB4K2dqvt
U0J/06wruggEjQcyxi+plGK+I7zo54sCcostS4eOUsbb2vWUhXmR8VK/Bb0s
HLin5R3uWEtZu/iGe2e8BtZZx67Im4d6sA5YqgZUOP/VPFjGx1qWZ2vEfmVQ
fvDC3zi/lzLRm/iLXjA3aaM7gsyfoQefOmogs+L2riwZgnw8j85L4N0c2eP3
Pghier0ydlarAeF5MVAm9RN//+OqgP3XbLwDJH54f/XNvU3Tmfi/hf+PWyrF
J0zyE/SLDQR8rIK8EWx45BB2WRUIzbg+D6u/hjvnZnzSSvU9wv5NWql+oQ9R
WvH5kgd7p5yFuwO0Yn9PUe5uTdEfj6YszL8vD3VY/xCt1B/ij7AQ56seFofm
tWXJeYjf9jrCzoMV+xHMQ1gaus7KWJCHf97dfo6yIT1bG9VDmdRbioWyYyW9
vuGLoFsPVW9HLlbHI5ioikkuqteDGsdLRKKOJsqLxl2aAtWU27Aeb4LE85Q/
nc/jF1c9NOD75jKNT86jwO9YmBcZM+mRjGA4yf97wTgr5rEGwT3cmAkW4lJa
f1c7Ux7E/RzjJRbm/y5logfxJ5zvMB5coivzjcMslJ/pS2QceCm+UP8gJ7Gg
l5kyuU/JfnJ/k3h/3+d/ADE4h8o=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               105.02499999999998`, 21.8891}, {101.94499999999998`, 
               21.8891}, {100.377, 19.445300000000003`}, {100.377, 
               14.637499999999998`}, {100.377, 12.312499999999998`}, {
               100.79399999999998`, 10.3063}, {101.48899999999999`, 
               9.33281}, {102.18399999999998`, 8.35938}, {103.29700000000001`,
                7.8031299999999995`}, {104.528, 7.8031299999999995`}, {
               107.528, 7.8031299999999995`}, {109.03899999999997`, 
               10.3859}, {109.03899999999997`, 15.471899999999998`}, {
               109.03899999999997`, 19.8219}, {107.74700000000001`, 
               21.8891}, {105.02499999999998`, 21.8891}}, {{
               104.66699999999997`, 21.1938}, {106.59500000000001`, 
               21.1938}, {107.36899999999997`, 19.246899999999997`}, {
               107.36899999999997`, 14.478099999999998`}, {
               107.36899999999997`, 10.2469}, {106.61399999999998`, 
               8.49844}, {104.788, 8.49844}, {102.85899999999998`, 8.49844}, {
               102.04499999999999`, 10.5047}, {102.04499999999999`, 
               15.351599999999998`}, {102.04499999999999`, 
               19.543800000000005`}, {102.77999999999997`, 21.1938}, {
               104.66699999999997`, 21.1938}}}]}, {
             Thickness[0.009026900162484202]}, StripOnInput -> False]}, {
          ImageSize -> {110.78381070983811`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.78}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {3, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006696129637069773], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvfNW19/U9kCHQ23Lw099MnV4w7vPYOa1AIcl9/fx
zXmMyf+8ISB71mEEfzdI/2rcfJFPjufTvvrDzYfxudxUS5miTB3218papGsE
OKg9aZ531svUoR2ozCglwCENBMxMHb6zxc/wyQxwOAjSL4Tg93i9YjFpNIbz
z4CAjgqcf0dTds3/zUoO4h4BfyTiAxyEKyeVnL2iCJH3DXDgjw24bzRdEWKf
ToDDA9d4x1mGCL77mqPLGTwUHP6DQHOAg/K1R8EMMQoOnD8XpG+eF+CQDnag
goMqyN3bEHywO46gyV9C8A9f1k6VfIQwrzJihelZ90C4feh8batJp+tDEHyw
+zei8VmDHMI5xdqN/ys4NAd6zm2wC3JYK6TDl+6n5FC7bltSfWeQw4yZQPBT
2SFCfPtFhm1BDhtADlurBud7n2C3nV2qCedPaW+Nulyj7eAKjKZZc4Icnmdp
f5suqwsJn5wgh+O7dvSyGeg5PBaRPfnUOgjibx99hw0PX07dJBDkUPvbquDc
Cn2I/9cFOrTw+q+f8lTfIT+e/Zzk20CIfaoGDt7Vzfo+XEEOxiAQbOBgo3Nl
1jPdIAf/ixNj/m02cFjTfTuDITvIYaNe3mLGGEMHdZB5XUGQ8DQzgvOfJC68
ZmJvDOeXbBX9ffqfCSS+rILg6Q9sz3JEekdP/wCiTl2/
               "], {{67.5328, 
               15.3922}, {68.3078, 15.4313}, {68.4859, 15.4313}, {68.8641, 
               15.4313}, {71.54529999999998, 15.4313}, {72.79689999999998, 
               14.457799999999999`}, {72.79689999999998, 
               12.332799999999997`}, {72.79689999999998, 10.2266}, {71.4266, 
               8.975}, {69.06249999999999, 8.975}, {68.4859, 8.975}, {
               68.02969999999999, 9.014059999999999}, {67.5328, 
               9.134379999999998}, {67.5328, 15.3922}}, {{67.5328, 20.9953}, {
               68.0484, 21.114099999999997`}, {68.5063, 21.1531}, {
               69.14219999999999, 21.1531}, {71.26719999999999, 21.1531}, {
               72.20159999999998, 20.4391}, {72.20159999999998, 18.7891}, {
               72.20159999999998, 17.0609}, {71.00940000000001, 
               16.126599999999996`}, {68.74380000000001, 
               16.126599999999996`}, {68.40629999999999, 
               16.126599999999996`}, {68.1484, 16.126599999999996`}, {67.5328,
                16.167199999999998`}, {67.5328, 20.9953}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx89WKAQmiASZxlm1bhZbmkf6gp7dZEkj63wUoQjGZgTaRfZh
GCyTLspIInBFRWlgF8KiL0pCTRpiOAzMLtqFsFSiBqYQ7CbtnLf+z4seeC9+
jOd5/v/nY576M0fDqxRFcdnPtJ/bfq/aWz+9+G1SrDP/UoXPS+D82uqpstxN
VL1x3enQnEkNEft77aEx53v5//cuD7Ucf6olL5g01x1XkxclV/YlepUDKnmn
rz5MDpu0+UtaV2rU5fkiKhUuBMcjpRbzZKKxPHpWcjanLnboscXx3bd3u0IZ
i/ODUV/kj1usT+httli/SNtksT8w/IM7qn6sLr+yg/n9td5jHws0zhdsS4/E
9mhcb6vjs0pjPWv2e8+5T0geduIXtH/+bln0ZGpg7f1vGvsFox9gNTh/cmze
ZBb1JkzKOxy/E/6ucb+RH4z6mBf0of/Qj3nDHxj+wSP9b27m/ApQ343UKSVl
UrsjYCZATljZkEnjk1YmkApQ8c90RVGH5EzewPa79QZz25GDD6L+FVxgcD6j
eUvXUlbnemDoAUPv26/X/4SXdPazd9vne7O7DPbb+ShbOnve4H6A0a8PE77w
+iKD+yt4UWdWnO+d5KHLJTsbWiWLerU6z0PsmVvn/GDUF3r36axPxLdI/T3O
vkSlPzD8g7GvYOwz8mHfUQ/3AD24FzDuSexfSOd7W5bPvkf0A4x+gacLS0Zn
fAbHo9/ID0Z9zAv6ME/ox7zhDwz/4MpBezC5fup34jcY9Mzf1OMq9lNNY2Lx
eUAy9hGMfQWL/R6UjHsD4x5Qb+X/5197WEgl
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxdlHtMFFcUxhcw4B+IFBFDKuwKIqHs7AN2Qaq1H1WLoGTF19yZVq2Ul4/u
klYU0bbo+qYIJhqUUiuK4gNkVXTRVEpEyiMWY0UTCymWooBIFLFKXCmdu+vO
JJ5kMvkl95x7Xt+dkmxalOoqk8nmCx/9WwN39CcpOLx5mfWg5D0VJt1vfbV4
LYem+k8qV//FIO7vHN9z33Oojh6+ntLCYGikLbtvH4cn31yaaDvLYE7euh5b
KYfhgf66GDODp+W/zY8+z2Fyee88lVwpsj3edx+I3Hi1Jt/dO0z0z7V9mNna
G4rEZG8Ss55DF5lkvS2bhhVX4z1d3d76HwnDKDUrQfeq0nu6AiVuUsskSE8T
zE+DzlqvksiTBIbb+z//76IGppUerf7XCDIr8tozZFpsS4r/Kfcewb9X/tw7
kqpFgqdr+C4vDu3vb1kVsTQCk/mUGZ2hHAoWr59apI4U+TA1f53Isdu6Gg/N
0KP+Tniq/2uCMnrxP3oYAv3WJJ6VmIYZ3S1xwmazeoGRQEatTg97GixBM63P
qEevtcqtR0YwaxM5pf9Ih5nKtuJHAyyKCsfnRNkiQctM62IxzlB1IJVI/OXy
jk/ddkeIPGRZuLbYqhX9f0h4PEY3qMHckCzX4rEE8379NmB6oxrdvgHND+tZ
9NJ55qkcXM4iw/RsR3Mbg8Kjw9pHO1lUhXSbj1QqHfF51tF3z3DcbfhKlzub
hRVCQ6aHiWxRGY+7zAwV+dmxKsXvTUG4Qft1gcWL2sFL6VFy+DyPvZUWT0R2
zs/J9nk/JZhdaPZJy1HAdnrwj8QEzsFngpDdN0079gCH0y/7sm8+UMCjQpjQ
ECf6nxKOJ2t4kUvoAsZJvJH6L+FR6aP0Sl8hR8dU960HP+ORT/IMLhY53tD7
WnhH/iQI1U0ban++zsN7+cLOCDYYvucEhZTwYn1lP95QWPbyuGbaMnD4YBC2
9yfVBGZJPJ7EVDdFSWzfW3ceHWEBFaPBweg05BcZizkwU+Qv1vmFYEH0ntgv
Hr7ly6EQon+d4cKLenCyU29OTqH7UKNE9wkhIRkPXaRgExispHqySfolwjob
lgr10/nmM47+beYd+jIxODr38tBIBe94H7QS2/WrUWGOgG0WHnF0n3pU+Fgv
KPYXHlvHNBRoPTTwNte1lDZw4r7Z+1UmsdFHOLBHYud8b91d9kTdrsa779P/
Vpki1g==
               "], {{96.4313, 15.193800000000003`}, {
               97.32659999999998, 13.5844}, {98.3, 12.332799999999997`}, {
               100.54399999999998`, 9.82969}, {99.6109, 9.19375}, {
               98.87499999999999, 8.915629999999998}, {98.08129999999998, 
               8.915629999999998}, {96.31249999999999, 8.915629999999998}, {
               94.78280000000001, 10.5047}, {94.78280000000001, 12.3516}, {
               94.78280000000001, 13.504699999999998`}, {95.22030000000001, 
               14.2391}, {96.4313, 15.193800000000003`}}, {{97.44529999999999,
                16.7625}, {97.0672, 17.874999999999996`}, {96.9281, 
               18.5703}, {96.9281, 19.265600000000003`}, {96.9281, 20.2797}, {
               97.3453, 20.8359}, {98.14059999999999, 20.8359}, {
               98.79529999999998, 20.8359}, {99.29219999999998, 20.2594}, {
               99.29219999999998, 19.5047}, {99.29219999999998, 18.6906}, {
               98.65629999999999, 17.696899999999996`}, {97.66409999999999, 
               16.921899999999994`}, {97.54379999999999, 
               16.842200000000002`}, {97.54379999999999, 
               16.842200000000002`}, {97.44529999999999, 16.7625}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4oapzt059rEOPV6vWEwajR1g/INty8NPCZk6
PP+98uMl11gHx6ZHx2dYmzpsl2t9HdgQ66D2pHneWS9Th4gU6/v+e2MduNxU
S5miEPxDIP2fTB16pucJNSfEOiy5v49vzmNTB5F17g+rXBD8u/690/OYEPwO
x4SnFw7FwPm2pnG7PJfEOPD6r5+S+sLUwWXb579XPGLg5sP4MPvB7m2NgbsP
7N4DMXD3ywK5O47FwP0H48P8D+OfAQEdFTh/T37N25msyg4mxkCwO8ZhL4iv
quTw5e+VipfLYhyEKyeVnL2iCAm/+hiHB67xjrMMEXz3NUeXM3goOLCvkYlK
uRzjkJ4GAgoO9iD/3UHwweH3F8EH+48jFs5vATpHThbB52HSbhezjHVQvvYo
mCFGwaEeZF95rEOnjeeutCCg/u6c578Z4+D2CzQfOLVQFcFvAXJd/XDzwf79
HQe3L2NPyWQJlniIfTJKDu+XH/M254yH+DdR2eHGue/Bj0XjHTbo5S1mtFF3
KN03X0r/bRycD9Z+L85BbvkLDz17VYcXaoYca+7EOTyKEN9+UUEVEj634xxm
gsBNFQdVoLTMrTiHp4kLr5mcV3E4r3T7Z92lOIcPi9YrnF2h7DADpO5kHCS+
7ihB/HswzsF5QrNQ2iolh63A4KvYCOVbKUHSl1OcA8hbxp8VHd4Ag7N1dSyc
/xSUfmoRfFj65Y8NuG/ErgTPH+D4dkHwYekHAKTXcuk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYCYvY1MlEpp+McfE6w287eauoA40tMvcKZoWTq
sF2u9XXghziHg23Lw08JmTq8Cdwh1yod7zATBH6aOLCE8eluio136PF6xWLy
0djBv3d6ntDkeIfnWdrfptcaORhwAA2USHBITQMBHYcrFS/VDGUSHB5EiG+/
yKDjoG4IVCCX4OB/S7omsUgbzn+SuPCayXktOH/GBP4qM21VOJ8/NuC+EbuS
w+e/QBOlEhzSQcZvU3QQvXnue/DveIj8dEWHlgOnFrrui3d4v2i9wtkKBN99
zdHlDB4KDgW2XNcXsyQ4KF97FMwQo4BqXpqCA7/uprnvrRH8yRJAH8ci+FOd
u3OeFyP0g4wrmJkANx/Gh9kPNr8qAe4+oO7fK2MR7r+gdPtnXRTCfzA+zP8w
/nQQ31sLzq/5tCEgu0oHEn/JCQ4Z+R9aT17RdTjubd7p2JHgwO2mWsq0ysBh
7vvlx7y3JzicPuy0NvOekYO9adwuzzMJDibGQHDY2EG7Xezmuf8JDjLz4jRP
bzCF88+AwB9TB6BpCU/PIPhA27P2bElwOFAra5HeYgIJn4UJDiteeOj9LzSG
2w/2n5mRQwdQ+wU3qH2fdR3cH1aJrLse76DxlnefgaaJwxOQh9bFOzCAQICp
Q43IOqCSeAcukPutzBzKgcmHIyXewUBrpfAFEzOHUjT+VlAAJyL4sPQ5IbhE
Zbq+mQN6egcA9k486Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4s9/r1S8nJTocKBW1iL9i4nD++XHvM1XJjrY
VkasMJU1dQjl0900d3eiw99vpQ/mGJo6pE98W2N/EcG/ce578GPRJDh/ep5Q
8wGrJAcTYxAwgfP/g4C/EZyfngYEbQYQceEkhxfFW0V/d+s5FNhyXV98JxHO
nwty0HkEPx+o/dTRRIi++XoQ92xNdPgDsv+jHty9P96+PmDZrOvAqN0udvNU
osPRXTt62QJ0HSy2nCjbdznRIRVkv5uuQw/IQQ8QfLB+8yQ4v2SyBEtYVZLD
Rr28xYw1BnD+6cNOazPvGcH5N4Q+OZ4/ZuJw+2dd1h6PJIdDbcvDT30yhbjz
eyKcv3++lP7dLwh+uCXQQe8QfJB3TJ8B/Zul/W36W1OHpbOPKGw4l+jA679+
SuoLU4h98xIdltzfxzfnsakDP9C577sR/NMLXbd9rsXNB8a2mqEEwj4Yn8tN
tZQpCuo+k0QHtSfN8856mTqAoqMgMNHBsenR8RnWpg6Hv2rE9IclOswEgZ8m
cH6P1ysWk0ZjOH/GBP4qM21VOJ8/NuC+EbuSQ/8hoEBwIiT+tyk6qBtyrJEx
g8pPV4SEv3iiw/tF6xXOViD47muOLmfwUHDgZgJGqG2ig/K1R8EMMQqo5qUp
OCiDIqAEwQe7fyqCbwC0LmoNQn/80wtKty8izIfxYfaDzd+McB/YvdMQ7ofl
H5j/YHyY/9HzFwCGapWR
              "]]}, {
             Thickness[0.006696129637069773]}, StripOnInput -> False]}, {
          ImageSize -> {149.33890909090908`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {150., 26.}, PlotRange -> {{0., 149.34}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {4, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007513148009015778], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4uUvPPT+Kzo6zASBnyYOF/Pj2c9pOjqcAQEf
E4f25eGnjHQcHb5sCMiedd0YzgfL/zGC82dM4K8y01aF8/ljA+4bsSs5fAbp
k3d0SE8Dgm2KDm949xnMXOUAkZ+u6MDjv35KqoGDw/tF6xXOViD47muOLmfw
UHCYb6NzZdYxBwfla4+CGWIUUM1LU3CoiFhhenYxgv8fBNSd4Hz7pkfHZzQ7
wfWD/SnpDDcfxofZDzZ/vhPcfWD3ajnB3S/v+DH5jKwT3H8wPsz/MD4sfGD8
FaBwfmgM8Z+Ck8Pfb6UP5gSawN0LC/8H+/jmGG9yhvMTDl/WTv2J4It8cjyf
Juri4ADy12kThxOaVpNOi7vAzQPbo+gCMXe/kUNIicr0/wWY/C3mPw6lcJk4
RIhvv8hQ5uIgMy9O8/QFEwfVJ83zzja5OBxqA0bkJ1OoPc4OL7K0v01/awpJ
B+UIPiS+nB14QfQLUwdhkPvOOjksuQ/0yGNTePjD+GD5WDT50w5w/n2w/xH8
+t9WBec0HODm14L4L+zg9pdsFf19us8W7t6U2DtuzCts4f4Rn3qFM2OTLdy/
MD4sPMC0vx2cv7dW1iI9xQ4enjNA4Z5pBw/vHq9XLCYL7eDxAdanbw/no+cn
ABfbnS8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3bY8/JSRi6vDA9d4x1mGig4wvvuao8sZPBQcTIyB
INvNIT0NBDD5XifYbWcvRfBzOH8uSL+M4G/Uy1vM+AfBv5gfz35O091B+dqj
YIYYBQfVJ83zzn5yh9uHzgdrE/OA8ysjVpiejfaE8/+DgL+XA39swH2j6YoO
y1946P1n9Ia4K1TFocfrFYvJTm+HOYuUd/5RV3cIKVGZ/l/Dx8H/lnRNYpE2
nB8A4m/Sh/NnTOCvMus2hph30svhEChgPpk6JB6+rJ260QPO/7QhIHvWfAR/
no3OlVl1CH7db6uCcwEeDi+ytL9Nf2sK8f9Fdwde//VTUl+YOhyolbVIT3F3
WHJ/H9+cx6YOa7pvZzB8d4Pzwe6ZgeCzLJ5kxcjrBtcPjo/XLnD7YHwuN9VS
piiY/a4OaqBw9TJ1UHD8mHzmqKuDY9Oj4zOsTR3e8O4zmHnJ1SFCfPtFBj4E
HxxujcZw/hkQ0FGB8/fk17ydyars4AAyZ7erw14QX1XJ4VdM7tF/k1wdhCsn
lZy9gkhPsPQFACd9DvE=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3bY8/JTRETeHkq2iv0//M3HQnbDghyGbu0NK7B03
ZglThyeJC6+ZxLs7NLIc7TdUN3VIA4F7CP5/EJjuAefbNz06PiPZ0+GWdE2i
0VMTh3SQ+nOeDgdqZS3SW0wc9MHmezncEPrkeD7MxGG+jc6VWWZeDn3BJSrT
+U0c9oPUpXg5+F+cGPNvszFE/z0viD37jRxCgMr+S3g7/P1W+mBOoCGcv9X8
x6GUVXpwfgPIPeZaDhJTr3BmHPJyeFMM8qCaw3vefQYzpbwcPEAWLVdxWP7C
Q+9/o6fDHU3ZNf83KzkkHL6snfrSw4E/NuC+EbuSwzKQ/El3OB/sr1AEHxZe
ytceBTPIKDnAwvPDovUKZyMQfFj4AgDAUqGO
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{62.40309999999999, 12.4719}, {62.9984, 
              13.803099999999999`}, {62.900000000000006`, 13.9016}, {
              57.673399999999994`, 13.9016}, {57.13749999999999, 12.5703}, {
              57.23749999999999, 12.4719}, {62.40309999999999, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4sWTrBh9a4IdZkzgrzLTVnWA8fljA+4bsSs5
BMiJZfmWBzv8B4H9ig7Xj+aaNFhD5acrQtQLBDu8X7Re4WwFgu++5uhyBg8F
B/UnzfPOegU7KF97FMwQo+DwYvt65ucFwQ7paSCg4LCm+3YGw2YE/8E+vjnG
vxB8BhDQCIHrB6svDoGbD+PD7I8Q336RwSwE7j6we39Dzdum6FAQz35O8ivC
fzA+zP8wfo/XKxaTRmM4H2wunyncPMemR8dnWJvC7VMD+9PUYdetrr+p2SEO
XG6qpUxRCP6htuXhpz6ZQtRxhTgsuQ/06GNMPsw+GP/IZe1UyUe4+bD4gplv
DAL6QQ4bVEEGqzpcBbn3fgBcXt7xY/KZygC4fnQ+x88F6ZvTEPzY3KP/NgXj
5ldErDA9e9sfbj6MD/O/tc6VWc9UA+Dhs79W1iI9IQAefjD7YOEL48PCH8aH
xQ+M/8A13nGWoBLcPFj8wuyDxT/MPbD0AePD0g+Ynx0AT2/ofOFPjufTGhF8
batJp+un4OaD/SEVCDcfxofZfxgcfwj3fd4QkD1rOcL9YH8vRPgPxof5H8Yv
2Sr6+/Q6Y0i+ZA5yEKmcVHL2iDzEvbIIvnd1s76PWpCD84RmobQqBQcbUPjo
BjmUHt7mOlNW0WEmCJgGoYafZ5BDt43nrjQnZYdukH2RQZB8mKACcX9SkAMT
Z5d88jsVhwOg8HcJhpjz0xCSf8OCHWwrgQHZa+RQs25bUn1qsMPyFx56/xmN
4ekV5n708gcAcVjp1g==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               87.52499999999999, 21.8891}, {84.44529999999999, 21.8891}, {
               82.8766, 19.445300000000003`}, {82.8766, 
               14.637499999999998`}, {82.8766, 12.312499999999998`}, {
               83.29379999999999, 10.3063}, {83.98910000000001, 9.33281}, {
               84.68439999999998, 8.35938}, {85.7969, 7.8031299999999995`}, {
               87.0281, 7.8031299999999995`}, {90.0281, 
               7.8031299999999995`}, {91.53909999999999, 10.3859}, {
               91.53909999999999, 15.471899999999998`}, {91.53909999999999, 
               19.8219}, {90.24689999999998, 21.8891}, {87.52499999999999, 
               21.8891}}, {{87.1672, 21.1938}, {89.09530000000001, 21.1938}, {
               89.86880000000002, 19.246899999999997`}, {89.86880000000002, 
               14.478099999999998`}, {89.86880000000002, 10.2469}, {
               89.11410000000001, 8.49844}, {87.2875, 8.49844}, {85.3594, 
               8.49844}, {84.5453, 10.5047}, {84.5453, 15.351599999999998`}, {
               84.5453, 19.543800000000005`}, {85.27969999999999, 21.1938}, {
               87.1672, 21.1938}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7ZskEGGpEulgWxmxwrTX1CE/nv2c5NcIhyX39/HN
eWzqsKb7dgZDdYSDzLw4zdMOpg4TFvwwfOYW4TBtAn+V2W0Th8OXtVMl2SIc
poP4v40dJDwC/kg0hztIg9UbOTwRkT351Drcofa3VcG5FfpwfgPL0X5Dcy04
/8Oi9QpnVyg7zASBheEOX/Z93JpuJg/hu0bA+WD7XyH4zQdOLXRNi3TotvHc
lbZJGc6v/rQhIFtKE85/U7xV9PdqXQcvHibtdr5IB2MQCDZwAHn7bHsEnN++
PPyUkQeCHyG+/SKDUoRDt9crFhNBA0h4XA930NdaKXzBRc8hpERl+v8TUP+9
0IWYdzzc4cRhp7WZ93QdFBw/Jp/ZGe6wVvVJ87xeXQctq0mn66+EOzxOXHjN
JN7IwV9OLMvXPsLh77fSB3MCTRxg8XGgVtYiPcXUAT1+AB1Rt0g=
               "], {{
               97.36559999999999, 15.134399999999998`}, {98.87659999999998, 
               15.134399999999998`}, {99.88909999999998, 
               13.821899999999998`}, {99.88909999999998, 11.8563}, {
               99.88909999999998, 9.78906}, {98.87659999999998, 8.45781}, {
               97.34689999999999, 8.45781}, {95.65780000000001, 8.45781}, {
               94.7438, 9.909379999999999}, {94.7438, 12.5703}, {94.7438, 
               13.2656}, {94.82339999999999, 13.643799999999999`}, {
               95.04219999999998, 13.981299999999997`}, {95.4781, 
               14.656299999999996`}, {96.4125, 15.134399999999998`}, {
               97.36559999999999, 15.134399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{107.80299999999998`, 12.4719}, {
              108.39800000000001`, 13.803099999999999`}, {108.30000000000001`,
               13.9016}, {103.07299999999998`, 13.9016}, {102.538, 12.5703}, {
              102.63799999999998`, 12.4719}, {107.80299999999998`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3KMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pjEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtli4+fuB3G3NsQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXH4sGi9wtkVyg4zZgLBzhiHtUI6fOnzlCHqz0VDzCtVdmAJ49Pd
tDXG4UGE+PaLCtoOPEza7WKGsQ5bHZoeHbfQd1gjE5ViHR7r4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb9Fw
foJAhOWWHdEOL7K0v02vNXW4DwrgqmiHCcElKtPrTRzOgEBKtAPIOTNOGzrU
2JvG7epE8MVBHpgV7eB9gt129lYjBw+QB9ZFQ/TdMXYAKfe8E+2wUS9vMWOM
icPWz3+vVBjGwPlfgNyX8xB8sL4nMQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/jkAqKbjddB/eHVSLr5GMczGz2Bk1r1HBAT28An6InVw==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+AxobGLUEMMm1RxS3UYt9cSI
41IDANszAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uXHvM07SxMc3i9ar3C2QtHhgtLtn3VJCQ78
sQH3jaYrOqSnAUFYAoTepujQ4Zjw9IJfgoPzhGahNCslB9bGqc7dFgkODCCQ
oOLwoEpknfvEeIf/IFCv73D4q0ZMv1aCw4oXHnr/Hxo7fA9+vHS2S4LDgVpZ
i/QvJg7HgdY7+iQ4/P1W+mCOoalDvlDzgVOhCQ6OTY+Oz7A2dVhcYMt1PT/B
Qe1J87yzXgj+kvv7+OY8NnU4DzJQH8Evf6lmyFESD3FvmwHEPRfjHGTmxWme
vmACkd8S57AM5J6Jpg4S+ndV2BbGOfD6r5+S+sLUwWXb579XOuIcHED2S5s5
6AKlG6/GwtU/WTr7iMKNWIcI8e0XGfhMIeYLxjmUbBX9ffqfiYNOu9jNc/px
cP/Zm8bt8oyJczgDAj4mDi0HTi10bYtzMNBaKXzBxNhBBmS/ZryDiTEQfNZ1
SBCIsNxiEefwwDXecdZFZYf1RRkT35rEOawV0uFLn6fscAfonKnGCD4Pk3a7
mGEcJPwblOHu2Ztf83amqpKDS3fO89+McfD4W+v+sErkWSw8fhe4Aj18JBYe
/zC++5qjyxk8FCD2/4mF6E/D5B8v2zdfij0OzofZj4sPThfucXDzQ/l0N83l
j3doAUXAU01IeMnEO5w47LQ2s04LHj7g8OPRhsSPR7yDBCg+C3QcjihsKMqQ
TICbB1bnkAC3D50/G6TBA8EH2++N4HNfB6awqAQH5WuPghliFBxg+QNmPnp+
AQBfAGON
              "]]}, {
             Thickness[0.007513148009015778]}, StripOnInput -> False]}, {
          ImageSize -> {133.10002490660025`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {134., 26.}, PlotRange -> {{0., 133.1}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {5, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008808244516867788], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vNKt3/WWUU5ZOZ/aD0pouYA4wvEBtw3Cld2
kG99HbjDLMphb37N25mqSg4i69wfVulEOYRzirUb9ytA5POiHEQqJ5WcPSLv
sF0OKLAgyuHLvo9b083kHZbMPqKw4RaC/6AKaEJjNJwfwqe7ae73aAdjEEhW
gvPnLFLe+cddDc7/9fb1ActmdYeMPSWTJd5EO5w+AwQ5Gg7lL9UMOa5EO2x3
aHp03ELToQbkwE3RDg0sR/sNzbUczDsdE552RDvIzIvTPL1By0FG/64Km2S0
w4ss7W/TY7UdXLZ9/ntlQ5TDgwjx7RcZdBw8eJi02/uiHN4UbxX9fRrB/w8C
8/Xg/JOHndZm+hk4xO/y5GHaHeUAcs6ZOwYOPdPzhJo5ouF8ljCgB2IRfJv7
/r3T50U7qD5pnndWC8FvAbm3XA/OXwtS0KvrIA4y4BCCz75GJirlcLTD+ath
b/Rv6zu8AHp/zZFoh88bArJnpUPtPxHt4H2C3XY2q6FDCzB65FqjHaRB/k8w
dKif6tydEx7tsL9W1iK9xdDBBBTuygg+MHZF1vVHwfk+oAA0hfovxwDOT00D
AjddOB8WnsDYLsoIjHLwvzgx5h+zlsMUoHXPu6McmDm75JP1NB0mvK2xN10X
5SDa4/WKZYuGw4yZQPAxyuHvt9IHcwQ1HJ4sBSYYj2iHHaD4rFCHpxcjkDuF
1R22A6OrYiY0/mzV4PwLoPDYrQLng9PrVCWHAKDvX0dC05ewokM4KD39j4Lz
O4DJ48IiBD9BIMJyS0KUAz8o/Zcrwflg95aowPno+QXGBwAeCG6f
              "]]}, {
             Thickness[0.008808244516867788]}, StripOnInput -> False]}, {
          ImageSize -> {113.53348941469488`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.53}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {6, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008667764583513912], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{103.10300000000001`, 12.4719}, {
              103.69799999999998`, 13.803099999999999`}, {103.60000000000001`,
               13.9016}, {98.37339999999999, 13.9016}, {97.83749999999999, 
              12.5703}, {97.93749999999999, 12.4719}, {103.10300000000001`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4u/Bj5fOLol2OHHYaW1mnZbD++XHvM01Yxym
T+CvMus2cHDZ9vnvFYMYh5Ktor9PrzNw4I+w3HLCLsbBGAQOGzgo3P5ZlxWC
4E94W2NvmobJ//ut9MGcQEOH6+eANv6NhvO3y7W+DkyIdnieuPCayXpth3A+
3U1z/0c5eJ9gt52tauAgss79YdUbKH+qgYPNff/e6feiHD5vCMiedd3AQfwm
0MDNUQ77a2Ut0lsMHXTaxW6ek49yKAa5V84QYr9alIPqk+Z5Z2cZOJh3OiY8
dYhyKFjTfTtjggFEfXgU3L8b5gJDoDjKwf/ixJh/zgYOPdPzhJobohxmzASC
n/oOMvp3Vdgkox2O79rRyyag6XBHha1xanSUwwPXeMdZgkoOy2cfUdgQFOWQ
ngYE2xQdxFnC+HSdohzeL1qvcLZC0cEH5ABTBB/mXnQ+WH+agkP5vvlS+r0I
/npgcIhMg/KvKTjUZ+0pmTwjyiGcU6zd+L+Cg0xUivX95Qj7/ZMEIiz3REHi
47ISRP0FqHsvKjtsB0Zvxc0oB4mpVzgzlFQcQkDhbx7t4AEKUHYNSHzsj3bg
jw24bzRdERJ+B6Ih5jUrOtibxu3yPBPtIFw5qeTsFwUHDx4m7fZr0RD39Cs4
JACt3/Ig2sF9zdHlDB4KDh1A7ReUYuD+QeeD40sPwY/d5cnDZI2b3/I6cIdc
bQzcfBgfFp4RwODwj42Bux/oewkWvxiH+yD/L1RETc+fFeHpXfnao2CGHiUH
9PwBAPBkU4M=
              "]]}, {
             Thickness[0.008667764583513912]}, StripOnInput -> False]}, {
          ImageSize -> {115.36647571606476`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {116., 26.}, 
           PlotRange -> {{0., 115.36999999999999`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {7, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008819119851838787], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe+YY4/AcBf0UHGN99zdHlDB4KDjG5
R/9tsg51SE8DAUx+7bptSfWZCH6AnFiW73Tc/A0PX07d1BMGN//IZe1Uya4w
h9LD21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzb
yg5ga3+FOnxYtF7h7AplBwYQOBDqsFZIhy99njJE/ZUQiHmlyg4yrx+ZSe0J
dXgQIb79ooK2w7WjuSYN5mEOWx2aHh230HeYCQKxYQ7+FyfG/NtsAOf//Vb6
YI6hEZy/xfzHoZQqE7j9S+7v45vz2NQhpERl+v8IBF/kk+P5tL8hcL6YR8Af
if0hDi+ytL9NrzV1OAMCDSEOE4KBGutNHExA4ZId4gByzozThhD3TkDw3VRL
mWYtCHHwPsFuO3urkcOL7euZn28JgZhzx9iB4+eC9M2PQhw26uUtZowxcXgi
InvyqXkonP+NLX6Gz1IEH2zf61AHjbe8+ww8jeH8+t9WBedmGML5YPulDRwU
HD8mn9ka6pAK8rebLiR+1EIdzGz2Bk1r1HBAT28AIA0eWA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{93.26409999999998, 10.4047}, {92.6672, 10.4047}, {
              92.13130000000001, 9.848440000000002}, {92.13130000000001, 
              9.253129999999999}, {92.13130000000001, 8.656249999999998}, {
              92.6672, 8.1}, {93.2438, 8.1}, {93.87970000000001, 8.1}, {
              94.4359, 8.637499999999998}, {94.4359, 9.253129999999999}, {
              94.4359, 9.848440000000002}, {93.87970000000001, 10.4047}, {
              93.26409999999998, 10.4047}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4g0PX07dNCXCgcd//ZRUCxOHRIEIyy0WkQ5+
FyfG/FM2cZCJSrG+Xx/pULJV9PdpOROHnul5Qs0SUXD+l79XKl7KRcH125vG
7fKUiYLon4zgxyg4fkzeg+CD9f9D8L/svNX119UUzj952GltZp4pwnw31VKm
U6Zw+5fc38c357GpAw+TdrvYzkiHJ4kLr5mcN4W7F6Ze/Oa578HWCP43tvgZ
Pl8j4HzhT47n0/ZGwPVHim+/yBAXATf/84aA7FnhCPUvtq9nfh4RAfcfSJlx
VISDP4i/2RjO7/Z6xWIiiOBLz4vTPJ1g6JAGAmERDn++lT6Y81HP4Q3vPoOZ
QVC+oa7DfxDIjnDIyP/QevKLjkNlxArTs8sjHEyMgeCynsPhy9qpkqciHExt
9gZNS9R3WPnxkm8SRyScf0Hp9s+6JgRfvvV14I5zkQ7rVZ80z1urA+f/evv6
gGWyBpw/YyYQ/FR28DbvdEyojXQQrpxUcjZF0QGk7eynCDgfbP86BL8p0HNu
Q16Eg/K1R8EMMkoO4PQUE+FwR1N2zX9lZYj/lSIg/k5Tc4jNPfpvE3OEQ0rs
HTfmG6oOwSUq0/8rQNVPVnZoWx5+ysggwmGtkA5fup+SQwQoPpwiHMI5xdqN
+xUcQM6cmRrhcAYE3sg7aFpNOl0/I8Lhy76PW9PN5B1AwWR8HsFXBgZHlkok
nG993793el2kwwPXeMdZBxUcvgc/Xjr7SKSD84RmobRVSg7qhhxrZISiHJ6C
04OKQ7tjwtMLVlGQ8GpWh/NFeoARXKIF58Pic8Pc98uPXY506Ad5jN/QoUpk
nftDJwT/+W9gjLEi+NKvH5lJ3YhweJ6l/W36WQNIuumEpR8DB/T8CQBLSqDn

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcW6IcXtQ+zj6fw++wYe775ce4ox1C
3l7+OOOhiEOCQITlFoNoBwYQaBB3eLJ09hGFiGgHkcpJJWdTpB0Emg+cWrg0
2qH88DbXmb2KDi1Aruu5aIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91HZ7/
Xvnx0t5oh88bArJnpRs4vAA6Z82caIdoBcePyXsMHVRu/6zLyol24HZTLWVa
ZeywXa71daBFtMOfb6UP5hw0cYC5vy+4RGX6fDOHKc7dOc9nRzk4ND06PkPa
DOL+H1EOX3fe6vqbauIQv8uTh0k62uGG0CfH82XGDu2OCU8vWEVD5K8aOtib
xu3yDIl2mD6Bv8qs28BBQv+uCltitIO+1krhCy56cH5K7B035h9acH4jy9F+
w+nqcP0Bt6RrEiepOMyYCQSW0Q7paUCwTdGhZ3qeULMENPxcZBzqpwId/D3K
oVWBXfVMiQTc/cGg8E8UdECPHwAlDLu2
              "]]}, {
             Thickness[0.008819119851838787]}, StripOnInput -> False]}, {
          ImageSize -> {113.39412204234122`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {114., 26.}, PlotRange -> {{0., 113.39}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {8, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01015744032503809], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWT5U4ODk2Pjs+QNnOQd/yYfCYUwf8PAupO
DjLz4jRPO5g6XM6PZz/H6ORwoFbWIr3FxOEN7z6DmZ8cHXj8109JtTBxqIhY
YXo229FBGqT+gqHDicNOazP97B1mgkCnskOP1ysWE0F7B2MQSFZysAfZs9rO
Qfnao2CGNYoQvrWdA39swH2j6YoOvcElKtPrbR3eL1qvcLYCwXdfc3Q5g4cC
xN4Ie4f0NBDAwndTLWVaheBv0MtbzPgGN98dqHwWhyPcfBgfZj/Yv6sc4O4D
+yvQAaJ/myLEfgMHh/LD21xn/kXwweE4XwnOv6Mpu+a/srLDRpD9IQ4Qc26q
OCQcvqyd2ungoKMo/yXnmpqDK8j+C1D99ZoOLIsnWTGudYbzV7zw0Puv6OLA
xNkln/xOxeGmdE2ika+LQ7eN5640J2WHnbe6/qaGuzisFdLhS9+nBOfDwh+F
/1nRoWSr6O/Tei7w+ACnj/fOcP9+2RCQPavcGR4eMD5KfGxwQY0PJD44/m8i
+GD/crri5LctDz9lJOMGNx/Gh9nvdYLddvZRV7j7wOm22RUSPvsVHT6B3Jfu
6nD6DBDkKDkssNG5MovP1cFAa6XwhSWqDujpHwAHcko0
               "], {{
               33.968799999999995`, 13.543800000000003`}, {36.49059999999999, 
               19.464100000000002`}, {38.99529999999999, 
               13.543800000000003`}, {33.968799999999995`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMV24OD1zjHWcZKjrA+O5rji5n8FBwmAkC
gh4O6WkggMnfoJe3mNEHwb+YH89+rhLBF596hTNjEYJvfu1orskFDwfla4+C
GWIUHLq9XrGYzPSE24fOPwMCexD8+/v45hgzecP5YHO/eTvwxwbcN5qu6MDj
v35K6gofB68T7LazQ1UcPmwIyJ4V7+swZ5Hyzj/q6g57bnX9TT3v6+B/S7om
sUgbzg8A8Tfpw/kzJvBXmXUbO/CCzCvwcTjUtjz81CdTh+OaVpNOh3vB+eHi
2y8yuCH4LIsnWTGqIvhPEhdeM/nu6fAiS/vb9LemEP9XeELMfWHqoPaked5Z
Lk+HJSCPPTZ1EPrkeD5trgecvxPkHnsEP4fz54L0ze5w/eD4mOgGtw/G53JT
LWWKgtnvBrHHy9QBpMwox93BsenR8RnWpg4hJSrT/1e4O0SA/MGH4PeA4qHR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/ie6O+wF8VWVHBIOX9ZOtXR3EK6cVHL2
CiI9wdIXAHScFX8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMLA+Hkq2iv0//M3GY/I0tfsYaD4eU2Dtu
zBKmDl4n2G1ns3o6NLIc7TdUN3U4AwItCH56GhDYecH5y1946P3n9Ha4JV2T
aPTUBKK+xNvhQK2sRXqLicMUsPneDjeEPjmeDzNxYFk8yYrxrrdDX3CJynR+
EweVJ83zznL5OPhfnBjzb7Mx1D4fh/8gsN/IYcetrr+p+30c/n4rfTAn0BDO
32r+41DKKj04vwHkHnMth/rfVgXnMnwc3hSDPKjmEAK05v8BbweP/UAHLVdx
4PFfPyVVw9vhjqbsmv+blRyOa1pNOt3v5cAfG3DfiF0JIl/gCec7ND06PuO3
B5wPCy/la4+CGWSUHGDh+WHReoWzEQg+LHwBdg6nkQ==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu/qZn2fqCCHMyCwR9mhf8EPw2d+QQ4SU69w
ZiipOPwHg0AH5WuPghl6lBwWT7Ji9F0RCBHfr+gQm3v03yZ3BD8GxPcPgPPB
5ob4O2wx/3Eo5ZUanH/8sNPazH16cH4jy9F+Q3Zjh923uv6mWgc4LLm/j29O
sanD4cvaqZJigXA+x88F6ZsnIfjiHgF/JISDHFJi77gxrzCB81e88ND7/9AY
zl8MVm/k0BzoObfBCsGviFhhetYaqr7Q2OHF9vXMzx2CHDTe8u4z0DSB2BcU
5FD726rgXIWpwxug8MxngVD3mjnIO35MPtMZCFHvaeYQXKIy/b8Ogg8O330B
cD7EvwEOp0D+v2fq8CRx4TWT//4Q90uYOoh8cjyfdtfPwcQYCA4bQ9S7+DnY
VgIdutYQzn+epf1t+l9dOH/OIuWdf9JVHeba6FyZdc3f4cu+j1vTzeTh4Qfj
f94QkD2rHsFf3X07g+F+oEOnjeeutCAFiH/NguDxh54+APYgDsc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4mtHc00auEMcgt9e/jgjUdCBAQQ2BDu0KrCr
nimRcJiw4Ifhs75gB5HKSSVnXWQcbHSuzHqWG+yQngYE2xQdTIyBIDjYIeCW
dE3iJBWIuFuwQyPL0X7D6epwfkrsHTfmH1pwvr7WSuELLnpw/dMn8FeZdRs4
BMiJZflmBzt83Xmr6+9VQ4cDtbIW6T3BDhv18hYz1hg7cP5ckL55XbDDDJD6
bBMHmPsdmh4dnyFt5gDSlvo52KEvuERl+nwzB3GPgD8S+cEON4Q+OZ4/ZuKw
pvt2BoN1sEPJVtHfp9dBzeMKdohWcPyYvMfQYSYIvAxy+LwhIHtWuoFDfjz7
OcmbQQ7Ps7S/Tf+rC+fD/IPC36Hm8GL7eubnP4Ic7mjKrvm/WQkSXqbBDiGg
8HWUg/g/KdhBfteCfanvJBwkQO7rDnZoA4X3FVG4+1/UPs4+n8PvgB4/AMl4
uR8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4kWTrBh9C0IckmPvuDFLGDnE5h79t2k6gv+W
d5/BzHUhDgZaK4UvmBg7uKqWMs3aE+Kw4oWH3v+Hxg4bHr6cuokn1KFkq+jv
030mDqpPmued9UPwRT45nk9biOCfAYEnoQ49Xq9YTBqN4XzpeXGapx2M4Hxj
EDhs4KDg+DH5zMxQhxZe//VTWPUdrh7NNWmwR/CFQOabIvg7b3X9TVUPdTi6
a0cvm4A+xD1ioQ41nzYEZEvpO1RGrDA9yxzq4HNxYsw/ZX0HLatJp+u/hDjU
/rYqOMehC3Hv3xCHN8UgB+s4bG2pubBZN9Rhu0PTo+MVug42OldmPXMNhciv
1nXoWB5+yigDwQe79yKCD7afL8xBBuS/CdpwvgnIf5/V4fy9+TVvZz5VhoTL
wVAH5WuPghlsFB3WdN/OYPBG8MHuFUDwD9TKWqTfCXEQrpxUcvaKosODfXxz
jLeFODxwjXec9VEJHp9g/kVliL3tIQ4Xroa90d+tAjE/P8ThUYT49osP1CDx
6RMCCa8qNUh4poc4sHB2ySfzqTjUrtuWVF8Y4vAfBOYrQdxbGQKJr8UK8PTh
uubocoYb8vDw/bLv49Z0M3kHkLGzlEPh/G9s8TN8OhF8r+pmfZ9/oRD/pCg6
tIHC1yUMbj/YPflhDk8SF14zWa/qEFKiMv1/C5Sfrw7ng9ORjyac73OC3Xa2
qTbE/mygerB/dSDxZRvmcOKw09rMe7oOkUBhBjmo+ql6EHMYwhzc9wMD+rke
PH7Ep17hzHDSd5iw4IfhMzWofXcMHAri2c9J+oY5XAclzGOGcP5hkEc+GcH5
YHdsN4GE//tQhyX3gRH32BSSvhIR/F0g/3Ij+OD4vRTicBBkXpMpxLypIfD8
hZ6fAafqv+4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIvYQ4vah9nn8/hd6iIWGF61jvcIeTt5Y8z
Hoo4bHj4cuqmgnAHsLoGcQeZ14/MpGaEO4hUTio5myLtMBMEnoY7lB/e5jqz
V9HBq7pZ34cvwiEhJEh9gaYanM/C2SWf/E4Lzn+epf1t+l9dBwXHj8ln/oY7
fN4QkD0r3QBi351wh2iQxB5DhwO1shbpa8IduN1US5lWGTssmWTF6FsR7vDn
W+mDOQdNHGDu7wsuUZk+38zhiYjsyae3wxwcmh4dnyFtBjHPItzh685bXX9T
TRzWdN/OYIgOd7gh9MnxfJmxg9qT5nlnq6DyVw0h5k8Jd5g+gb/KrNvAIQRo
7P8F4Q76WiuFL7jowfkpsXfcmH9owfmNLEf7Daerw/UH3JKuSZykAgmfynCH
9DQg2KbooGk16XR9BDT8XGQcwM4yD3doVWBXPVMiAXd/MCj8EwUd0OMHAGJg
utE=
              "]]}, {
             Thickness[0.01015744032503809]}, StripOnInput -> False]}, {
          ImageSize -> {98.45016189290162, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {99., 26.}, PlotRange -> {{0., 98.45}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {9, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007361059992638939], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7Laz/3o4pKcBwTIjBxjf/+LEmH+bjR2O
a1pNOs3u6SAzL07zdIKJQ7fXKxYTRU+HJff38c0pNoWoD/VwAGlPEzNzMDEG
gsfuDhpvefcZeJo57LzV9Tc1HME/UCtrkX7HFc6/mB/Pfu6ki8OMCfxVZtkm
cL40yL4LhnD+5w0B2bOuGzioPWmed/aVi0PBmu7bGQoGDlO+scXPMHF1YOHs
kk/W04fY3+0KoT/rOjCAgZvD0V07etkCdB1Ktor+Pv3NzeFNMYih4/AG6IyZ
u9wdNujlLWaM0XGwb3p0fIawh8MLkPxrbbj/xKde4cxg0oaEx3QPhzMgoKMF
8fc2D4dmXv/1U1g14fxfb18fsGxWh/PBzvig7PAF5I/v7g7OE5qF0qIUHZ4k
Lrxm8t4NzncA2a+M4At9cjyfFuvqwB8bcN/ouZKDq2op06wAV4c5i5R3/mlX
cWhbHn7KyMbV4e+30gdzDNXh4QPji4D0v3VxqPkEtLhKDc5Pib3jxnxDFc6/
cDXsjf5sBF8AZN9xZQeQt1JfuMDtDylRmf7/hotD6eFtrjNlFR2WvfDQ+5/p
6hDOKdZuLK/g4ANOP64OX/Z93JpuJg9RP8ENzgeHr7cHnA8O9x5PuH0wfnxI
kPqCTk04H+zfdG2I/7I8Ie7fAY0vZU+H/yCwXxcSn6c8IPEtoA+Jr3gPB9Ee
YMKdou/wKyb36D8nd0h6FzOAxCOPGyR9pRtA0ut8V4f+YKDD+Q3h/EaWo/2G
043gfAlQenAycQAF6yx7N3h+AMvLu8P5YPc0Ifh1v60Kzj1wh/jDyxQSv6oe
kHT5D5q/Kj0g/lth4nBLuibRaKqHw0Zw+jSBuHeOhwM/KF5OGEPifw1m/oXx
AeOjrzo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4scisiefGgc4nAGBPcoOmlaTTtdrBDhITL3C
maGk4mBiDASb/R2Urz0KZuhRcqiIWGF6ltnf4T8I7Fd0eMu7z2Cmkx+c/wbE
D/KB88E0u7fDFvMfh1JeqcH5xw87rc3cpwfnN7Ic7TdkN3ZY/sJD77+mj8OS
+/v45hSbOuy41fU39b4vnO+iWso064YfnJ9w+LJ26k1/h5TYO27MK0zg/BUg
cx4aw/mLweqNHKRfPzKTEgmA84U/OZ5PEw2AqC80dmgO9JzbIBXgoAHymKaJ
w+JJVoy+OgEOtb+tCs5VmDrw+K+fktrgD3WvmUPJVtHfp4/5QdR7mjnckK5J
NOJF8I+DAlTfF84Hh3OMj8MpkP/vmTqIg8J5kzfE/RKmDu4g/03wgoT7YWNI
+Hz3dLCtBAb8WkM4/3mW9rfpf3Xh/DmLlHf+SVd1uJAfz36u09vhy76PW9PN
5OHhB+ND7POD83u8XrGYFPo7dNp47koLUoD4VyAAHn/o6QMAst4OnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4p23uv6m1gc66GutFL6Qouuwuvt2BsPiQIft
Dk2PjlfoOnR7vWIxORno8OPt6wOWzboO6WlAwBQE52tbTTpdn4Dgqz5pnne2
KQhu3taWmgubZwY51P62KjjHoevwWET25NPFQQ5TJvBXmXHrOHhXN+v7rApy
CLglXZO4SdNhf62sRfoFBN9VtZRp1hmEebj4G/TyFjPK6MH5xw87rc3ch8mH
mb8RpD7GEG4/jA9znzEIBBs4vOHdZzBzUZCD9wl229mqBhD/zQOat2tHL9sH
fbj/ToDMn6cP9/8ZEPDRh5gTH+TAwtkln6yn7+AvJ5bly43gW+tcmfXsaiCc
z/lzQfrmVYEOW0Hhb6HvAIsfmHkw/gGQP76YOMwEgaWBDimxd9yYJUwdNEHx
sSfQwbYyYoWprKnD9aO5Jg3sQXA+OL5cEPyY3KP/NnUHOZRsFf19+p8JxL2b
gxy+giy6agLx38Ugh08bArJnbTdxqFm3Lan+apBDhPj2iwzzEHyNt8CA0kTw
T4PC454RRB1TMAa/L7hEZTq/icPiSVaMvhzBDkvu7+Obw2wKiQ8xKP+xqcN/
ELge5PAiS/vb9LemDjag8NoY5HCobXn4qU+mEPdWo/E/B8LVv9i+nvn5lkC4
eWD7OhB8cPrIQPBjQeHhjJsPjoeOALh9MD6XG9CgKFMHecePyWeOBjiogdKB
F9Q+hkAHR2B0zrA2deAAxS9boMNBkH4hBL8HlM8ajeH8GaD8oa0K5/PHBtw3
YleCmwfOh9sU4faB5acrwt3zftF6hbMVCL77mqPLGTwUHEDRfvZygIPytUfB
DDEKqOalKUBoJwQfnF5aEHxPUPxsCoTr/84WP8PnbyDcfBgfZj/Y/AOBcPeB
3duKcD8sPcP8B+PD/I9ePgEAgbgImg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OebQxxCH57+eOMREGHNBAIC3FoVWBX
PVMi4fCNLX6Gj2mIg0jlpJKzLjIOSyZZMfqKhDikg9RtU3SYCQI/gx0CbknX
JE5ScTgDAm+CHRpZjvYbTleH81Ni77gx/9CC8/W1VgpfcNGD658+gb/KrNvA
YWtLzYXNgiEOX3fe6vp71dBB9UnzvLNGIQ4b9fIWM9YYOxTEs5+TDA1xmAFS
n23iAHO/Q9Oj4zOkzRwUHD8mn5kZ4tAXXKIyfb6ZQ826bUn1oiEON4Q+OZ4/
ZuIgAqTSHgY7lGwV/X16HdS8jcEO0SCNewwdGEBgQrDD5w0B2bPSDRyuHs01
aagPdniepf1t+l9dOB/mHxT+DjWHADmxLN/5wQ53NGXX/N+s5LAYFF53gh1C
QOHrKAfxP0eIg/yuBftS30k41ILcZxji0AYK7yuicPe/qH2cfT6H3wE9fgBZ
ucSp
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPO6oU6cLupljJZGTtcO5pr0mCN4F8F
8e+HOsjMi9M8nWDicAYEHoQ6fN15q+tvqonDkcvaqZKPEPwAObEs38cI/pru
2xkMrxH82nXbkurfhjrw+K+fkmqB4J8+7LQ2c58xnN/AcrTf0FwFzt+bX/N2
pqoS3D3paUCwTdFhwoIfhs9mhTrwxwbcN5qu6BCbe/TfpuBQh/eL1iucrUDw
3dccXc7goQDxn3gYRH8aJr8GZJ8qgh8hvv0igxkaPwjB7/F6xWJSG+agfO1R
MEOMgoOm1aTT9T1hDp02nrvSghQcQkpUpv/fgeAXxLOfk3wbBncPjA9zLzi8
VofB/QPWnxIG9++SSVaMvhFh8PCA8WHhBeMvub+Pb85jU4emQM+5DW5hkHj7
Y+rwRET25NPPoQ4MIBBg6jATDEIdPm0IyJ613cTBRufKrGeqoQ4GWiuFL4iY
OKCnDwDURfHY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4mtHc00a0sMd/oOAv6IDjO++5uhyBg8Fh29s
8TN8QiMc0tNAAJMv7hHwR6IZwX+xfT3z8w24+S0HTi10XRYJN38/kLttcaRD
6eFtrjNlFeF8YxBoRvAfuMY7zhJUgvP35te8nTkVwa++/+OW8W8luPlg/m1l
h4qXaoYcIpEOHxatVzi7QtlhJgjcjHBYK6TDlz5P2cGrulnf5104xLxSZYet
LTUXNl+NcHgQIb79ooK2Aw+TdrtYYKTDVoemR8ct9B1Wy0SlWJdHOvhfnBjz
b7MBnP/3W+mDOYZGcP4W8x+HUqpM4PYvub+Pb85jU4c3vPsMZhZFwPlrum9n
MIgj+Bsevpy66Ua4w4ss7W/Ta00dwME2K9xhQnCJyvR6E4czINAS7gByzozT
hhD3rkTwHwCNMd4V7uB9gt129lYjh6ZAz7kN58Ih+u4YOyyaZMXo+yfcYaNe
3mLGGBOH2nXbkuoDI+D8/gU/DJ/tQ/DB+lgiHTTeAh3uaQzn1/+2Kjg3wxDO
B9svbeCw81bX39TzEQ6pIHe76TrE5B79t8k+wsHMZm/QtEYNB/T0BgC6wSt9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{107.35300000000001`, 
              10.643799999999999`}, {106.817, 10.465599999999998`}, {106.459, 
              10.345300000000002`}, {105.406, 10.0484}, {105.267, 8.5375}, {
              104.76999999999998`, 7.246880000000001}, {103.61699999999996`, 
              5.33906}, {103.89499999999998`, 5.12031}, {104.711, 
              5.498439999999999}, {106.32, 7.5843799999999995`}, {
              107.07499999999999`, 8.835939999999999}, {107.63099999999997`, 
              10.3656}, {107.35300000000001`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmZUQ7cLupljJZGTu0vA7cIVeK4PMw
abeLScY4yMyL0zydYOJw1793ep5UjMPXnbe6/qaaOOw/tdB1mzSCv74oY+Jb
GQT/e/DjpbNVEPzjZfvmS6nHOPD4r5+SaoHgnz7stDZznzGc38BytN/QXAXO
35tf83amqhLcPelpQLBN0UFknfvDqivRDvyxAfeNpis6RKRY3/fvjXZ4v2i9
wtkKBN99zdHlDB4KEP2BUP1pmHywffEIfiif7qa5+Qj+HRW2xqndCD5/hOWW
E9tiHJSvPQpmiFFwWAt0jsixGIdOG89daUEKDltOAA38hODLtgIDWC0W7h4Y
H+ZecHg9iYH7xwbo+unzEP4N2CHX+noiIjxgfFh4wfhL7u/jm/PY1OHJ0tlH
FBpiHM6AwB9TB927QA/oxjgwgECAqYOJMRBcjnb4tCEge9Z2E4cSYPTVxEc7
GGitFL4gYuKAnj4AKP7pbg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9rlsc6/AcBf0UHGN99zdHlDB4KDhEp
1vf9p8Y5pKeBACbfv3d6ntBhBN+00zHh6Qfc/JYDpxa6PouHm78fyN32ON6h
9PA215myinC+MQg0I/gPXOMdZwkqwfl782vezpyK4Fff/3HL+LcS3Hww/7ay
Q/lLNUOOkHiHD4vWK5xdoewwYyYQSMY7rBXS4UufpwxRrxcHMa9U2YEljE93
kyjQvgjx7RcVtB14mLTbxSbGO2x1aHp03ELfYY1MVIr19ngH/4sTY/5tNoDz
/34rfTDH0AjO32L+41BKlQnc/iX39/HNeWzqsOVE2b75m+Lg/CcXlG7/DEPw
EwQiLLdIxDm8yNL+Nr3W1OEuKIBvxTpMCC5RmV5v4nAGBI7EOoCcM+O0oUON
vWncrpcIvjjIA79iHbxPsNvO3mrk4AHyAF8cRN8dYweQck+bOIeNenmLGWNM
HLZ+/nulYiKC/wXIffkPwQfrc4l30HjLu8/A0xjOr/9tVXBuhiGcD7Zf2sCh
Yapzdw5/vEMqKLrddB3cH1aJrKuPczCz2Rs0rVHDAT29AQC8LCmy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcX1BIcXtQ+zj6fw++wdPYRhQ1BCQ4h
by9/nPFQxOHvlYqXaqkJDgwg0CDusH++lP7digQHkcpJJWdTpB1C+XQ3zZ2f
4FB+eJvrzF5FB34g9/3mBIeEkCD1BZpqcD4LZ5d88jstOP95lva36X91Hfaf
Wui6bXWCw+cNAdmz0g0cQM5Rmp3gEK3g+DF5j6FD/C5PHqbmBAduN9VSplXG
Dhox/Ye+ZiQ4/PlW+mDOQRMHmPv7gktUps83c5ieJ9R8QCrBwaHp0fEZ0mYQ
93smOHzdeavrb6qJw++VHy/5RiU43BD65Hi+zNhhwtsae9MsqPxVQ4fs50AV
ZQkO0yfwV5l1GzhEpljf969NcNDXWil8wUUPzk+JvePG/EMLzm9kOdpvOF0d
rj/glnRN4iQVh5kgkJngkJ4GBNsUHSZLsITxRULDz0XGoQfkYI8Eh1YFdtUz
JRJw9weDwj9R0AE9fgDrvcHY
              "]]}, {
             Thickness[0.007361059992638939]}, StripOnInput -> False]}, {
          ImageSize -> {135.84992278953925`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {136., 26.}, 
           PlotRange -> {{0., 135.85000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {10, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00744047619047619], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbaC1UviCibmDQ9Oj4zOkzRyWvfDQ+z/RDM5PAwEz
MweZeXGapx1MHbjcVEuZXpk6HKiVtUhvMYGoO23qwOO/fkqqhYlDpPj2iwz7
TBykQeovGDrog803dJgJAp3KDp83BGTP+m7gYAwCyUoOy8H2GTgoX3sUzLBG
EcJXNHDgjw24bzRd0eFN8VbR36f1HN4vWq9wtgLBd19zdDmDh4IDmGtn6JAO
digmv2BN9+2MCQi++NQrnBmXcPMh7jOGmw/jw+x3BPnX2hjuPoi/jCD6tyk6
NLIc7Td0N3IoP7zNdeZfBP8/CMxXgvPvaMqu+a+s7HDysNPazD4jiDk3VRzU
3/LuM/hp5KCjKP8l55oaxP52Y4j+ek2Ifxws4fwt5j8OpWhZOTBxdsknv1Nx
kACFe4OVQ7eN5640J2WHG9I1iUZTrRzWCunwpe9TgvNh4Y/C/6zo4H9xYsw/
Zyt4fIDj74gl3L/eJ9htZ1+1gIcHjA8Lr3qw/6zh4YnB/21VcG4Ggg/xL25+
CSg+5ezg5sP4MPv/fCt9MKfQFu6+p1na36a/tYGEz35FBx+Q+7baOJw+AwQ5
Sg5L7u/jm8Ns4wBO90tUHdDTPwC/sk/Z
               "], {{19.868800000000004`, 
               13.543800000000003`}, {22.3906, 19.464100000000002`}, {24.8953,
                13.543800000000003`}, {19.868800000000004`, 
               13.543800000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk2tIFFEUx9fVCilbSdTAZDVfra7ua1xSqPnvjEap4GKZIGtm5a5gD0Ht
gxhR+0GyQgvD1yKWlX0INELTQA1CVtLK6EkG9jCyVCiNiEy3uXPd64cOXGZ+
zNz7P+f8z408dCKn2FehUPhIa6e0lNLKGlm3o3VAhMMuxU0jvJz97JJt+a4J
I5rUy6NuEVvaDmhGD3K4kPHNj/sg4vrk4EZXeTIyyf/BIsh2e4gZJhIdArbN
BQzq95jR/7Z2qTh0lYdOhW93uMBYPieIR1O9qspcyjEOI3rjBsYL3dbSltd6
ml8uj7Lb5ydKIvT0nK88/Pxr1YeTdFQ/E+DIcyERHhJDwPD9votrrYko7wle
HO21YFZ+0WJW2t5cJaA76XiHj00L/uxHd9NzAdPk+0wCqy/0ygv/EmUC7Uee
iDES2njat5MinAHZXQ1rNIz/zM08SHHGMVaQ+B5F67gnQKx3brLnR2Kq6Oor
rsvCWNb/BMZB85an9nBAVWCdNH7ZivSYSmVLIOC6FtX/tyYaGyTZ4t88ln5V
vncZ4lh/vBwz5Wx7nM+jel4SroplfKTg3S7fNzGMx1/un9W1rnIg0XNHUd+t
PNO/Mb07yWPgUfmwN705PBKdhDVAnn9IjUkdQfs1APwc/NHjMKuxtyK60WO1
MJbrWy8ylvuelcb0vFy4Lyeu/ZyGsVyvIwGxJL/4NJp/nxaQ+yWu+JxI/awV
qd+BOriJX2oRwWRwG3RYtB0bXlYK1JcQPfVxDNQXh57OayFQRxJXGRif8Ruu
MzQaGW8m8yBwdJ8H7D7I3yctjOV8BIHx6cXUsiftAq0jI5n6+1lABRnH5ZX7
lSLS+m5xmAirLjLmirgjzydH87WJUBHfR0yo6cx7ZDz6//318j96xqwy
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4mUvPPT+b3RzOFAra5H+xcTBxBgIuN0dbCsj
VpjKmjqcAYEQd4e/30ofzDE0dcjh/LkgfTWCHym+/SLDPg84P/HwZe3UQE+I
OcYmcP5/EPA3gvPT04CgzcABRKVt83B4UbxV9He3nkNIicr0/zfc4XyHpkfH
ZyxG8H1OsNvOrnWHmDdfD+Iea3eHPyD7P+rB3fvj7esDls26Dhfz49nPTXR3
OLprRy9bgK6DyCfH82lb3R1SQfa66Trw+q+fkvoCwQfrd/GE849rWk067e/l
sFEvbzFjjQGcf/qw09rMe0Zw/g0hoMHHTBwSQP7r9HQ41LY8/NQnU4j/3Dzg
fLB7LBF882tHc00UEPwniQuvmfwH+jdL+9v0t6YOPV6vWEwWukPdaepwAmTf
fTeHJff38c15bOqgO2HBD8NpCL4eiB+Hmw82/7gLqn1APpebailTFMx9rg5q
T5rnnfUydQApM1rj6uAIigdrUweQslkHXB1mgsBPEzgf7M5GYzh/xgT+KjNt
VTifPzbgvhG7kgMoWZ3d7AqJ/22KDiXAaD1tB5WfrggJ/yMuDu8XrVc4W4Hg
u685upzBQ8FBFeSuKFcH5WuPghliFFDNS1NwYAABCzc4H+z+PQg+OPzE3eH6
FRw/Jp9Z6w43H8aH2Q8239gd7j6we/e5wd0Pyz8w/8H4MP+j5y8AvM+Mqg==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGor4OM0Hgp4kDy+JJVoyyvg5nQMDH
xGHHra6/qfK+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OuQngYE2xQd5B0/Jp+Z6wORn67o4ND06PgMZR+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E4fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNJ+cH7JVtHf
p8v84PrB7ubxh5sP48PsB5s/yQ/uPrB7Zf3g7g8pUZn+X8AP7j8YH+Z/GB8W
PjD+ihceev8fGjvYg/wn7Ofw91vpgzmBJnD3wsJf4JPj+bSl/nD+lG9s8TPe
IPig6PFlCYCE02kTh5p125LqWQPg5r3h3WcwkyvA4T8I7DdyOHxZO1XSCJO/
xfzHoRQuEwd31VKmWSYBDjLz4jRPXzCBhKd1gMOhtuXhpz6ZQsJvn7/Diyzt
b9PfmkLCJwvBh8SXvwOv//opqS9MHVxA5h3wc1hyfx/fnMem8PCH8V1B8gFo
8vt84HyI/xH8LXp5ixllfODmg9Nhujfc/vcg/+7ygrv3SeLCaybHveD+2V8r
a5F+xgvuXxgfFh6Q8PeG88H2q3rDwxMsru4ND++KiBWmZ5294fEB1t+N4KPn
JwCoOZEL
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4utHc00a0gMc/oOAv6IDjO++5uhyBg8Fh+9s
8TN8QgMd0tNAAJMv7hHwR6IZwX+xfT3z8w24+d7Vzfo+y4Lg5sfmHv23aXGQ
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYi/hIMcPixar3B2hbLDTBC4GeiwVkiHL32eMkT9uwCIeaXKDltbai5svhro
8CBCfPtFBW2H/Hj2c5KBQQ5bHZoeHbfQh7irPMjB/+LEmH+bDeD8v99KH8wx
NILzt5j/OJRSZQK3f8n9fXxzHps6vOHdZzCzKBDOX9N9O4NBHMFf//Dl1E03
AhxeZGl/m15rCgm3WQEOE4JLVKbXmzicAYGWAAeQc2acNoS4dyWCDzLGeFeA
g/cJdtvZW40cmgM95zacC4Dou2PssHiSFaPvnwCHjXp5ixljTBxq121Lqg8M
hPP7F/wwfLYPwQfrYwly0HgLdLinMZxf/9uq4NwMQzgfbL+0gcPOW11/U88H
OqSC3O2m6xADih/7QAczm71B0xo1HNDTGwAZ0C2l
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhudK7OeBYY4BL+9/HFGoqBDehoQfAt2aFVg
Vz1TIuHwnS1+hs/VYAeRykklZ11kHJZMsmL03RIMUbdN0WEmGAQ7BNySrkmc
pOJwBgR6gh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzbwGFr
S82FzRuDHb7uvNX196qhg+qT5nlnLwU7bNTLW8xYY+xQEM9+TvJrsMMMkPps
EweY+x2aHh2fIW3moOD4MfmMZYhDX3CJyvT5Zg4167Yl1W8Ndrgh9Mnx/DET
BxEgldYY7FCyVfT36XVQ8wKDHaJBGvcYOvwHAf1gh88bArJnpRs4XD2aa9Ig
H+zwPEv72/S/unA+zD8o/B1qDgFyYlm+9sEOdzRl1/zfrOSwGBReNcEOIaDw
dZSD+H9FsIP8rgX7Ut9JONSC3Hcx2KENFN5XROHuf1H7OPt8Dr8DevwAALAb
yHw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYtUnzfPOngtx4HZTLWWyMna4djTXpOE2gn8V
xK8PdZCZF6d5OsHE4QwINIQ6fN15q+tvqonDkcvaqZJNCH6AnFiWbzOCv6b7
dgZDN4Jfu25bUn1vqAOP//opqRYI/unDTmsz9xnD+Q0sR/sNzVXg/L35NW9n
qirB3ZOeBgTbFB0mLPhh+Mwq1IE/NuC+0XRFh9jco/82fQ5xeL9ovcLZCgTf
fc3R5QweChD/bYfqT8Pk14DsO4rgR4hvv8hwDY3/CcHv8XrFYiIb5qB87VEw
Q4yCg6bVpNP1OmEOnTaeu9KCFBxCSlSm/49A8Avi2c9J9obB3QPjw9wLDi/v
MLh/wPpZwuD+XTLJitH3ByI8YHxYeMH4S+7v45vz2NShKdBzbsOzUEi8/TF1
eCIie/Lp5FAHBhAIMHWYCQKWoQ6fNgRkz9pu4mCjc2XWs6MhDgZaK4UviJg4
oKcPAGjP86k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYhudK7Oe8YY7/AcBf0UHGN99zdHlDB4KDjG5
R/9t+h3ukJ4GApj82nXbkuo1I+B8fzmxLN9w3PyXaoYca3wi4earA7kyXpEO
pYe3uc6UVYTzjUGgGcF/4BrvOEtQCc7fm1/zduZUBL/6/o9bxr+V4OaD+beV
HcDW7opw+LBovcLZFcoQf9ZHOKwV0uFLn6fssOHhy6mbpoRDzCtVdpB+/chM
qibC4UGE+PaLCtoO147mmjR8j3DY6tD06LiFvoNQ84FTC2UjHfwvToz5t9kA
zv/7rfTBHEMjOH+L+Y9DKVUmcPuX3N/HN+exqUNwicr0/xIIvsgnx/Npe8Ph
fDGPgD8S9eEOL7K0v02vNXU4AwIO4Q4TQBrrTRxMQOGiHe4Acs6M04YOMiD3
BiD4bqqlTLMSwh28T7Dbzt5q5PBi+3rm5yXhEHPuGDtw/FyQvnlRuMNGvbzF
jDEmDk9EZE8+/Y7gf2OLn+GTGgHng+NhdYSDxlvefQaexnB+/W+rgnMzDOF8
sP3SBg7yjh+Tz5RGOKSC/O2m63Dksnaq5LNwBzObvUHTGjUc0NMbAHvwFPQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{105.95299999999997`, 
              10.643799999999999`}, {105.41699999999997`, 
              10.465599999999998`}, {105.05899999999997`, 
              10.345300000000002`}, {104.00599999999997`, 10.0484}, {
              103.86699999999996`, 8.5375}, {103.36999999999999`, 
              7.246880000000001}, {102.217, 5.33906}, {102.49499999999999`, 
              5.12031}, {103.31099999999998`, 5.498439999999999}, {
              104.92000000000002`, 7.5843799999999995`}, {105.67500000000001`,
               8.835939999999999}, {106.23099999999998`, 10.3656}, {
              105.95299999999997`, 10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmcUQ7cLupljJZGTu0vA7cISeK4PMw
abeL7Yx2kJkXp3k6wcThvn/v9Lxd0Q5fd97q+ptq4rD/1ELXbbsR/PVFGRPf
7kHwvwc/Xjr7CIJ/vGzffKnj0Q48/uunpFog+KcPO63N3GcM5zewHO03NFeB
8/fm17ydqaoEd096GhBsU3QQWef+sKok2oE/NuC+0XRFh4gU6/v+utEO7xet
VzhbgeC7rzm6nMFDAaL/I1R/GiYfbN9/BD+UT3fTXP4YOP+OClvjVG0Enz/C
csuJsBgH5WuPghliFBzWAp0jkhbj0GnjuSstSMFhywmggZMQfNlWYAAfi4G7
B8aHuRccXi0xcP/YgALcLgbu34Adcq2vDWPg4QHjw8ILxl9yfx/fnMemDk+A
oa+gEONwBgT+mDro3wV64Gy0AwMIBJg6mBgDQXG0w6cNAdmztps4lACjr+Z/
lIOB1krhCyImDujpAwBvzO1B
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oKMiW9r3GMd/oOAv6IDjO++5uhyBg8Fh4gU
6/v+pnEO6WkggMn3752eJ5SM4Jt2OiY8nYCb33Lg1ELXtni4+fuB3G3N8Q6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
yl+qGXJ8iXP4sGi9wtkVyg4zZgLBzjiHtUI6fOnzlCHqz8VCzCtVdmAJ49Pd
tDXO4UGE+PaLCtoOPEza7WKG8Q5bHZoeHbfQd1gjE5ViHR7v4H9xYsy/zQZw
/t9vpQ/mGBrB+VvMfxxKqTKB27/k/j6+OY9NHbacKNs3PwjBf3JB6fbPb7Fw
foJAhOWWHbEOL7K0v02vNXW4CwrgqliHCcElKtPrTRzOgEBKrAPIOTNOGzrU
2JvG7epE8MVBHpgV6+B9gt129lYjBw+QB9bFQvTdMXYAKfe8E+uwUS9vMWOM
icPWz3+vVBjGwflfgNyX8xB8sL4ncQ4ab3n3GXgaw/n1v60Kzs0whPPB9ksb
ODRMde7OWR/nkAqKbjddB/eHVSLr5OMczGz2Bk1r1HBAT28AApEnpQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vKXaoYcX+IdXtQ+zj6fw+9w49z34MeqCQ4h
by9/nPFQxMGAY41MlEWCAwMINIg7fLzkmyTgk+AgUjmp5GyKtEOHY8LTC0UJ
DuWHt7nO7FV0AHGV2hMcEkKC1BdoqsH5LJxd8snvtOD851na36b/1XX4/PdK
xcu6BIfPGwKyZ6UbOJRMlmAJy0twiFZw/Ji8x9Bh4tsae9OwBAduN9VSplXG
DtH9h75q2CQ4/PlW+mDOQRMHmPv7gktUps83c5ji3J3z/Ha8g0PTo+MzpM0g
7pdJcPi681bX31QTB/27KmyNugkON4Q+OZ4vM3Y4rLChKMMWKn/V0GG+FFCF
V4LD9An8VWbdBg490/OEmgMSHPS1VgpfcNGD81Ni77gx/9CC8xtZjvYbTleH
6w+4JV2TOEnF4QwIAN2bngYE2xQdjnubdzrqQMPPRcZh/6mFrtukExxaFdhV
z5RIwN0fDAr/REEH9PgBAHdbuz4=
              "]]}, {
             Thickness[0.00744047619047619]}, StripOnInput -> False]}, {
          ImageSize -> {134.39520797011207`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {135., 26.}, PlotRange -> {{0., 134.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {11, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005929439667951378], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4r7gEpXp5y0czoDAHmWH5S889P4vtHCQmHqF
M0NJxSENDMwdlK89CmboUXL4tCEgexa7mcN/ENiv6HBTuibRqNUEzr8N4i81
gPPBtLyOwxbzH4dSXqnB+ccPO63N3KcH5zeyHO03ZDd28L84MeZfsIHDkvv7
+OYUmzqUbBX9fXqfMZzf4/WKxWSjKZx/qG15+KlN5g4psXfcmFeYwPkrQP54
aAznLwarN3IoWNN9OyPAAs73PsFuOzvUAqK+0NiBy021lCnLwkHjLe8+A00T
qH0WDrW/rQrOVZg6yMyL0zzNYA51r5nDiyztb9N7TSHqPc0g/pQygfP7QeEb
bwTnzwSBnQYOp0D+v2fqkBASpL7gpB7E/RKmDuKgcHfScjAxBoLDxg4MIPBA
3cG2MmKF6VpDOP85yN6/unD+nEXKO/+kqzq476+VtVDXc/iy7+PWdDN5ePjB
+AZaK4UvpJjC+eB4fmTm0GnjuSstSMGhG+RfRwt4/KGnDwDuo/3V
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{31.203099999999992`, 12.4719}, {31.7984, 
              13.803099999999999`}, {31.700000000000003`, 13.9016}, {
              26.473399999999994`, 13.9016}, {25.937499999999996`, 12.5703}, {
              26.037499999999994`, 12.4719}, {31.203099999999992`, 
              12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4gjx7RcZyhwdltzfxzfnsanD5w0B2bOeOzjw
+q+fkvrC1MFVtZRp1gUE/wwIuDg4HGpbHn7qE4LP5QZUGAXlb3FwUHvSPO+s
l6nDxfx49nOajg6OTY+Oz7A2dUhPAwIzRwewvXwIfo/XKxaTRmM4f8YE/ioz
bVU4/4FrvOMsQSW4eWDxbYpw+/hjA+4bTVeEu+f9ovUKZysQfPc1R5czeCg4
uIP84wDVn4bJr4hYYXo2G8Ff/sJD7/9E3HyWxZOsGOc6wc2H8WH2g/m6TnD3
mV87mmuyA+H+bM6fC9JXI/wH48P8D+Pzg8L/hLGD3oQFPwzj3BzKD29znWmr
4GBiDATO7g5f9n3cmm4mD+dvD7aK+N+O4L9py+02mi3v4Ab2r7uDcOWkkrMi
Cg6RoHiwg/JbFBxyQPZZu0Pcdw3BBxljLKwI58PiC8aHxacFyH8e7vD4vild
k2i01x2eHiDh4QFPLzA+LD2tAIWvojs8PaLzN+rlLWb84wbnQ9Inbj4ryPyr
rnDzYXyU9Orihpped7rB3T/PRufKrGNucP/B+DD/w/jg+PJWcdh5q+tv6n9H
uH3o+QsAcQ9rVg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lAtIFEEYx0/PNNMSslAq8Tw96bLzfNyWGdJniXp7OyUZGOUjzUcPzQID
e0iUUNDTxPA0uUwLKyy1DDPUTBHFR2kPKZMkKxBLKksxetjOTjMLSQPD7G93
5/u+//d9Mx5JmRtTlAqFwkqc8eK0FmcqHpZImBOu2W+9hQPHDVUFKa5G8H6X
a+nhOXAeD32cesYIoceG282rORhqmlcSWGyEh8crYjrny3yaH7UxHA1kbM5z
OrjCR8PYKS5qKMBODdN4nDOS9YEH8yd9L/SAbjwaIuFTWZWqJ1vmiMq2CkWk
inCyETz7h6MVsSpIw/HfMpI1VQVCh13IxQmZXS88s99hzTM2F4nDKLMU3w2e
2VuDdToIzN+/DJjXyeyC7ef/nxtz3ILSPiLmj/Kg1q1y+o6a2P+BAIdV9NIL
bMrzg60WrofalVMtyaPeUOu7p9yqATGuPPVqh6IOQUmZZ/3PCG/ozUywe1SD
iK56DbxPvNxvqEKwyBKv7crTkDxfQnBoaGog8JUn2X8E/X2vhnT776VpWxF0
4bymqyHGpa5P4Y2gMfPwWJFGTeJNFyAQj68e0DBw8lfKCRNjA16VMi/A/fKc
Z/WW9J3iwflAflZPmMz6Zdede5N14IX77AkPdTix2Tp4h+N3N8HU2IfmVbk6
ouu8zKrQL9u7kcCY5pvaW9nflmFoFiDnR/DeR7N1UDBpm2B+JkAB7keH5bCt
9alPyhsBogYWH068rSX9okOMqX5q739cjeuyxJdxe+vamzubZjK1X4P/j/Vn
/inT+KT8RfvB1ZFI3+k+AUx4n8aP6OsUoP3+vTO2n/VMXwe2b9Ez/dK5EPSk
HiYBbOxPum/31ZP6lpsYh4nHvDhIZqn/h3m4i/MfpGf1ofYoN+M++GaAT3Ob
/IoGeEiOGwxXunLgjusxywQhBzZf49w4eCGmMeCuzLq80in/cIEx1XsFO1Zy
LF8T9WJjPTfAz9iMtt9JCMaro3YX1xngI/a3C8Fm/J9F5qVj4oNW5i6cj9cB
5Hy2zuSz0VlehU4GmIvvm17E/NPzKPFbDtq1wfldmQhGdvlMFo5xpI9UCFrw
fTfOwSbRzHS1wDgB13OfzFL/u8lM80HtkfNtInGMcPAN66zgmX+iX2YpX44y
0/uU7qf3N/X3733+B8ckj8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpcwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLpeIMBhyf19fHMeY/Ln2uhcmfXMH87foJe3mHENbj7Y/Cl+cPNhfJj9
xzWBFrz3c1B70jzvrJepww3pmkQjVX8HmXlxmqcdTB1Ktor+Pm3n73AQpF8I
qj7e32GL+Y9DKVUmDv0Lfhg+mxfgMBMM1BzS04DgWIDDHU3ZNf8nK0PErwY4
MICAgZLD+ocvp256EeBQff/HLWNuBYfFk6wYfTUC4Xyw+xwCHR64xjvOalRy
iMk9+m+TP5R/EWpeZaCD3PIXHnr/1RwmgOwPC3I4AwJ3jB2kXz8ykyoJcniS
uPCayXsTh8OXtVMlm4IcHJseHZ9hbepw/WiuScPsILh/t7bUXNh8MAgeHjA+
SnhZBMHDs3bdtqR6RQS/HajMiCXIgdd//ZTUF6YOO291/U29H+jwIkv72/S3
pg7BJSrT/99A8MHyhxH81d23MxjWB8Ltg/Fh7unxesVi8jEQ7t78ePZzkrxB
Dl9ABrlC3SsbBI8fGP+G0CfH88dM4Hy/ixNj/k02cZB3/Jh8RhIaXj4mDiBv
GAsFORSsAVlsAvGfZqCDzwl229mmqhD36Ac42FZGrDBdC9WvG+Dw51vpgzkH
TRxAyaFeJwCSXi4g+LdA6egpgi8x9QpnhpKpQwXQmLPWAXD3d4P8FxoA9x96
/gAAp7RwZA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYgXHj8lnngY7HKiVtUj/YuKQBgJCIQ62lREr
TGVNHUyMgcA8xOHvt9IHcwxNHZoCPec2JCH4FUBlZ18j+DXrtiXVm4ZC9Bmb
wPn/QcDfCM5PB9nTZuDAAAIvQhxeFG8V/d2t5/CNLX6GTyWC/5Z3n8HMOAT/
04aA7FneIRDz5utB3KMV4vAHZP9HPbh7f7x9fcCyWddha0vNhc2hIQ5Hd+3o
ZQvQdbh2NNekIT3EIRVkv5uuQ0iJyvT/DQg+WL9+KJy/4eHLqZu2hDps1Mtb
zFhjAOefPuy0NvOeEZx/Q+iT4/ljJg61IP8FhjocalsefuqTKcR/G0LgfLB7
ViL4L7avZ34+B8EHx0MP0L9Z2t+mvzV1EAEamxYb4sDrv35K6gtTiH1/gh2W
3N/HN+exqcMTEdmTT6+j8Xfj5u8Hmf8hCG4fjM/lplrKFAV1n2awg9qT5nln
vUwdJiz4YfgsKdjBsenR8RnWpg4F8eznJHODHWaCwE8TOL/H6xWLSaMxnD9j
An+VmbYqnM8fG3DfiF3JgePngvTNacGQ+N+m6NAOdIaRDlR+uqIDONm8D3J4
v2i9wtkKBN99zdHlDB4KDg+A3jC2CnZQvvYomCFGAdW8NAWHMyCwAsEHu/8V
gg8OP4kQuP7Y3KP/NiWHwM2H8WH2g81XC4G7D+zeNwj3w/IPzH8wPsz/6PkL
APvQi6w=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnZMMdZoLATxOHrS01FzYrhjucAQEf
E4cJC34YPlMKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjRLJtwhPQ0Itik6HLmsnSr5KAwiP13RIaREZfr/JWEO7xetVzhbgeC7rzm6
nMFDwUHm9SMzqQ9hDsrXHgUzxCigmpem4MD5c0H65jgEH+yuBQj+W959BjPP
hcP1g/0pGQE3H8aH2Q82/0443H1g9y5CuD8m9+i/TbMR/oPxYf6H8WHhA+Ov
eOGh9/+hMcR/c8Id/n4rfTAn0ATuXlj4W+tcmfUsNQLOr123Lam+E8G/djTX
pGF6hIND06PjM06bOKx/+HLqphkRcPPkQfE5N8LhPwjsN3L4xhY/w+coJn+L
+Y9DKVwmDpURK0zPHo9wkJkXp3n6gonD/X18c4zPRTgcalsefuqTqcMbUPgV
RTi8yNL+Nv2tKSR8PBD8YJB/VCIceP3XT0l9YepwFeS+z+EOS0AGPTaFhz+M
D3b/bgQfbP6nMDjfBuT/pwh+j9crFpOFYXDz13TfzmBwD4Pbr2U16XT9h1C4
e1WfNM87+y0U7h+hT47n036Gwv0L48PCAxz+CmFwPth+1TB4eJoYA4F6GDy8
C+LZz0mahsHjA6w/AsFHz08AvlalGg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYs6fC9I3/4pw+A8C/ooOML77mqPLGTwUHHqm
5wk1v4h0SE8DAUx+y4FTC13FouD8jD0lkyVccPO3f/57pcIyGm7+FyD3pVm0
Q+nhba4zZRXhfGMQaEbwH7jGO84SVILz9+bXvJ05FcGvvv/jlvFvJbj5YP5t
ZYc1MlEp1sujHD4sWq9wdoWywxkQyIlyWCukw5c+T9lhG0h9YyTEvFJlB/NO
x4SnGVEODyLEt19U0HawN43b5fkkymGrQ9Oj4xb6Dvf9e6fncUU7+F+cGPNv
swGc//db6YM5hkZw/hbzH4dSqkzg9i+5v49vzmNTh+e/V368xIrgi7OE8emu
ioTzpzh35zzPjnR4kaX9bXqtqYNQMzCAdSMdJgSXqEyvN4HEk3ikA8g5M04b
Oqwvypj41gbB9wZ5wDfSwfsEu+3srUYOtSAPJEZC/H3H2AGkvKY/0mGjXt5i
xhgThxdqhhxrniD46kCuTFAUnA+2b3qUg8Zb3n0GnsZwfv1vq4JzMwzhfLD9
0gYOW06U7ZufFOWQCopuN12HGpF17g8vRTqY2ewNmtao4YCe3gBDajS8
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtnW14E77sU4BL+9/HFGoqCDiTEQNMc4tCqw
q54pkXBQNeRYI5MU4yBSOankrIuMAw+TdruYY4xDehoQbFN0SAXRajEOAbek
axInqTjMmAkEkjEOjSxH+w2nq8P5KbF33Jh/aMH5+lorhS+46MH1T5/AX2XW
beDgAbLALsbh685bXX+vGjqE8ulumhsf47BRL28xY42xQ8AOudbXjTEOM0Dq
s00cYO53aHp0fIa0mYPNff/e6cdiHPqCS1Smzzdz+LPy4yVfpxiHG0KfHM8f
M3GY8LbG3pQvxqFkq+jv0+uMHa6f+x78+G60Q7SC48fkPYYOZ0BgT7TD5w0B
2bPSDRzsTeN2ea6Jdniepf1t+l9dOB/mHxT+DjWHjD0lkyXORDvc0ZRd83+z
EiS8OGMcQkDh6yjnINB84NRC0xgH+V0L9qW+k3BoAXJd42Ic2kDhfUUU7v4X
tY+zz+fwO6DHDwB1vLvX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/E2MduN1US5msjB1kW18H7shD8JfO
PqKwQSjOQWZenObpBBOH8pdqhhwicQ5fd97q+ptq4hCRYn3fXxTB9+Bh0m4X
Q/AnvK2xN5VD8BMEIiy3KMQ58Pivn5JqgeCfPuy0NnOfMZzfwHK039BcBc7f
m1/zdqaqEtw96WlAsE3RYa37wyqRc7EO/LEB942mKzp8+Xul4mVbrMP7ResV
zlYg+O5rji5n8FBwWALS7wXVn4bJB9sXgeC/X37M2zwTwS/dN19KvxXBX/Hx
km/ShjgH5WuPghliFBxAzlm3P86h08ZzV1qQgoNvEtDANwj+djlgACvEw90D
48PcCw6ve3Fw/wBdr2Y4A+HfN4E75Fq7EeEB48PCC8Zfcn8f35zHpg5A0+J2
VcY5nAGBP6YOx8uAHlCPc2AAgQBTiPiZWIdPGwKyZ203cQBHX2Ssg4HWSuEL
IiYO6OkDAJ5q6tI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhsmBXv8B8E/BUdYHz3NUeXM3goOBz3
Nu90dElwSE8DAUy+Y8LTC0rRCL5J3C5PniLc/Ns/67L2vEmAmw/ilrxOcCg9
vM11pqwinG8MAs0I/gPXeMdZgkpw/t78mrczpyL41fd/3DL+rQQ3H8y/rewQ
yqe7ae7iBIcPi9YrnF2hDHFHW4LDWiEdvvR5yhD1AlDzSpUdQN4vagHaFyG+
/aKCtsN8Kf27KocSHLY6ND06bqHv8H75MW/zqwkO/hcnxvzbbADn//1W+mCO
oRGcv8X8x6GUKhO4/Uvu7+Ob89jU4fPfKxUvgxB8bibtdjFVBP/0Qtdtn1kT
HF5kaX+bXmvqINB84NTCs/EOE4JLVKbXm0DiaXu8A8g5M04bOqwvypj49g6C
7wOMnoS38Q7eJ9htZ281ctgP8gBDgsMZELhj7GC55UTZPvEEh416eYsZY0wc
SiZLsIQ5IfggLl8lgg+2b3aCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO0SnW
9/0bExxSQeHsputgy3V9cYFlgoOZzd6gaY0aDujpDQCBETDJ
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{140.153, 10.643799999999999`}, {
              139.61699999999996`, 10.465599999999998`}, {139.259, 
              10.345300000000002`}, {138.206, 10.0484}, {138.06699999999998`, 
              8.5375}, {137.57000000000002`, 7.246880000000001}, {136.417, 
              5.33906}, {136.69500000000002`, 5.12031}, {137.51099999999997`, 
              5.498439999999999}, {139.11999999999998`, 
              7.5843799999999995`}, {139.87499999999997`, 
              8.835939999999999}, {140.431, 10.3656}, {140.153, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nyh5gOnziY6cLupljJZGTtE9x/6qnEFwZ8v
pX9XRS3JQWZenObpBBOHDseEpxeA/K87b3X9TTVx+FmXtadEHcH/eMk3SUAD
wZ/q3J3zXBvB/3ul4qWabpIDj//6KakWCP7pw05rM/cZw/kNLEf7Dc1V4Py9
+TVvZ6oqwd2TngYE2xQdFhfYcl1nTnLgjw24bzRd0eG4t3mn44NEh/eL1iuc
rUDw3dccXc7goQDR7wTVn4bJB9vnieAfUdhQlBGI4LOvkYlKiUfwF7pu+/y3
JMlB+dqjYIYYBQeQcxbXJDl02njuSgtScPgMMnASgq8RAwzgNUlw98D4MPeC
w6sb4R+g6xOeZiD8e/grUEcSIjxgfFh4wfhL7u/jm/PY1AFo2u+VkUkOZ0Dg
j6mDAQfQAwZJDgwgEGDqYAwCwPD7tCEge9Z2E4fLwOiLOJnoYKC1UviCiIkD
evoAAIVJ7/k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRb5Mc/oOAv6IDjO++5uhyBg8Fh+Pe
5p2OKckO6WkggMl3THh6QakawTeJ2+XJMwk3/87Puqw9PClw80HcEu4Uh9LD
21xnyirC+cYg0IzgP3CNd5wlqATn782veTtzKoJfff/HLePfSnDzwfzbyg6h
fLqb5h5OdviwaL3C2RXKEHcsS3ZYK6TDlz5P2eE2SL1BMsS8UmWHOUcUNhQt
SXZ4ECG+/aKCtsMCKf27Ko+SHbY6ND06bqHv8GH5MW/zr8kO/hcnxvzbbADn
//1W+mCOoRGcv8X8x6GUKhO4/Uvu7+Ob89jU4cvfKxUvixB8HibtdjFXBP/0
Qtdtn1WTHV5kaX+bXmvq0AEKYLZkhwnBJSrT600g8fQ7yQHknBmnDR3CLbec
KONLhvOXzgZ6QCzZwfsEu+3srUYO++cDPaCQ7HAGBO4YO4CU7zNPdtiol7eY
McbEoWSyBEtYEoI/Bcjlm4ngM4DAnmQHjbe8+ww8jeH8+t9WBedmGML5YPul
DRyiU6zv+y9MdkgFhbObroMt1/XFBZHJDmY2e4OmNWo4oKc3APWvHF8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYqXbP+uyHFIcXtQ+zj6fw+/gYBq3yzMnxSHk
7eWPMx6KOMzIE2o+UJfiwAACDeIOEZZbTpRNSnEQqZxUcjZF2uHD8mPe5jtT
HMoPb3Od2avosALI7Tyb4pAQEqS+QFMNzmfh7JJPfqcF5z/P0v42/a+uQ2SK
9X3/oykOnzcEZM9KN3C4A3TOni0pDtEKjh+T9xg6/Ah+vHT2nBQHbjfVUqZV
xg6HvmrE9DelOPz5VvpgzkETB5j7+4JLVKbPN3Mw4FgjE2WS4uDQ9Oj4DGkz
iPuTUhy+7rzV9TfVxGGqc3fO8+IUhxtCnxzPlxk7aLWL3TzXDJW/aujA2ghU
MSHFYfoE/iqzbgOHL3+vVLycluKgr7VS+IKLHpyfEnvHjfmHFpzfyHK033C6
Olx/wC3pmsRJKg4mxkAAND89DQi2KTrobJr7fnkRNPxcZBzUDIEOBrqvVYFd
9UyJBNz9waDwTxR0QI8fABy3wwU=
              "]]}, {
             Thickness[0.005929439667951378]}, StripOnInput -> False]}, {
          ImageSize -> {168.64667496886673`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, PlotRange -> {{0., 168.65}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {12, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0058747503231112675`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYo1PKi9naYo6HKiVtUj/YuJgYgwEn8UdbCsj
VpjKmjr8BwF7KYe/30ofzDE0dWhVYFc980UGzheunFRy9ogSnB9wS7omUUgV
Yo6xCZwPNsffCM5PTwOCNgMIvUzJ4UXxVtHf3XoOIW8vf5yRKAfnf9n3cWv6
Nhk4H6JPGmLefD2Ie0okHf6A7P+oB3fvj7evD1g26zrsCLaK+K8u43B0145e
tgBdBxGQe11kHVJB5rjpOkSoRsicuyMH5zOAwAMVOP81yF5uTYeNenmLGWsM
4PzTh53WZt4zgvNvCH1yPH/MxCEQ5L9Pqg6H2paHn/pkCnHvMwU4/46m7Jr/
mxH88sPbXGf6IvjgcJss7/AiS/vb9LemDge69zWZLJZx4PVfPyX1hamD25qj
yxlmiDksub+Pb85jU4eq+z9uGXuLwPmVIH63EE7+2TNA4PPdHmYfjM/lplrK
FGXqULi8ZMO/80wOak+a5531MnW4zntbLPUbp4Nj06PjM6xNHWJA4WXD7TAT
BH6awPk9Xq9YTBqN4fwZE/irzLRV4Xz+2ID7RuxKDv0R3f6MBVyQcNmm6CC9
UWw+kwIzRH66IiT8Gb7bv1+0XuFsBYLvDvK3h4KDDEj9AxYH5WuPghliFFDN
S1OAuCtSEM5/05bbbVQtCueDwy9CAq5/Oyh9sMs6wMyH8WH2g8UtJOHu6wPZ
N0EU7n5Y/oH5D8aH+R89fwEAyPt3oQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v7gEpXp/lYOZ0Bgj7LD8hceev8VrRwkpl7h
zFBScUgDgWcWDsrXHgUz9Cg5fNoQkD2r3dzhPwjsV3S4KV2TaMRqBuffBvFV
jeB8MC2v77DF/MehlFdqcP7xw05rM/fpwfmNLEf7DdmNHfwvToz5d9nQYcn9
fXxzik0dSraK/j5tZwrn93i9YjExNIfzD7UtDz9lZOmQEnvHjXmFCZy/AuSP
h8Zw/mKweiOHgjXdtzMuIPg+J9htZ1+Fqi80duBxUy1lemXpoPGWd5+BpgnU
PiuH2t9WBecqTB2k58Vpnm6wgLrXzOFFlva36bzmEPWeZhB/zjKF88Hhe98Y
zp8JApZGDqdA/r9n6mCgtVL4whMDiPslTB3EQeHupOtgYgwEh40h4XNfy8G2
MmKF6VpDOP85yN6/unD+nEXKO/+kq0L8NdnA4cu+j1vTzeTh4QfjQ+wzg/PB
9iVZOHTaeO5KC1KA+PegJTz+0NMHACReDMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{32.80309999999999, 12.4719}, {33.3984, 
              13.803099999999999`}, {33.300000000000004`, 13.9016}, {
              28.073399999999992`, 13.9016}, {27.537499999999994`, 12.5703}, {
              27.637500000000003`, 12.4719}, {32.80309999999999, 12.4719}}}], 
             
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYtUnzfPOOjk5LLm/j2/OY1OH/bWyFulbHB14
/ddPSX1h6iD8yfF82lwEfyYICDo6HGpbHn7qE4LP5aZayhQF5Tc6OqiBzPUy
dZhvo3Nl1jdHB8emR8dnWJs6GIMAs5NDhPj2iwx8CH6P1ysWk0ZjOH/GBP4q
M21VOP+Ba7zjLEEluHnpaUCwTRFuH39swH2j6Ypw97xftF7hbAWC777m6HIG
DwWIf3idIPrTMPmuQG/MskDwi7eK/j4dh5t/MT+e/VymM9x8GB9mP5j/0wnu
PpbFk6wYW53g7je/djTXpALhPxgf5n8Ynx8U/ieMHf7E5B79p+XuUH54m+tM
WwWH/yDA7+HwZd/Hrelm8nD+9mCriP/tCP6bttxuo9nyUP96OAhXTio5K6IA
iScuKL9FwcECZB+HB8R91xB8cDwIK8L5sPiC8WHxyQryn6gHPL6XvfDQ+9/p
AU8PkPDwgKcXGB+WnkpA4fvOHZ4e0fl1v60Kzp1A8IXA6RM3/xLI/IVucPNh
fJT0KugOd988UPpqc4e7P4fz54L0ye5w/8H4MP/D+OD48lZxaAdaY3TGCW4f
ev4CAMxfdnI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH0sVWEcx6+XSCWmlaYMl2tuXNfLPZFe9tMaueeek6Uta15SLnoRf2gI
Ndl6UZqZ5urlCjW1KSpNWiFmrEtUMm/LkpbJXVKZpdJ5ztnznI15tmdnn51z
vr/f7/v7PY/LoZS9WjOJRGLC7Rhum3LbH61jYbAiRHbS9AAF/Ruy4/w+h4H7
WJ6+S03BSOPqG/4H1BB8drRdt5WC6ktDSZJENbw8V7X/lZ3Il9UT5qpcf8K6
QptTmz1lhG2iw0f8LKXQiVaUGubRanIh8fj3JS5QitbFMPhWUePclSFyaHVb
lWS3M+gQ+6rBtW80QhLlDCqUf5YaEhPQcob1V3utklpE/hJX3qfqFpl/rqMJ
8/ml00Rv1Z6aYm2/hsRbyNaIbRnCY0g/dmnmfWlgSTzMw3LH6vnHUkG/gxXq
HHCDnpRYy9cfWagLmG2Jn3CHM3NBqa8viJwReZfqymPhRoVrw59Qd7i5zav3
2mlW8KVBBnXeJypNsllw0MfIDYUywe/jLGSNzA76D7lCOvqfZgX/y6QQ0NeW
rPJgwcB/JwU31PdpBl6kZBtLZVIh3y0M8HPywwXOc23326chzOt004T5eamg
Sb/5+iJpWJNZlNa1S2TlpntreuIVMFUbfuxaGQ31wA1YhgJqUf6TNMwavzZv
yVOAFtkWoyFstG70KXVgCGO/sZ55ZVGQSQEDOci35Qo42PrOU1vOQDGax5Ve
oCi8Nev7gIHwQW7wHsnBHs3Lb5Fx/VhvKebz3OhNuL115/0jjYsZ6z9E30f5
kviYcX68fxE+kPZk7ZxBzwDdYbn9usxHqK+E03v2tMBiSknq60D6eiWpn++z
Rin0w54Bc6t8p8PeSqG/qRrCttPB3QnLRObnv4aGJ8j/QCXpD9bD3JzjGJj4
UwXPB/P/aqtoiI8eDjFbT8Ek6sdbGrZncoPlSMGd8d3e87kawn+iktv+2TGE
cb230aCYUcSvXw2c8HsVtMuDigxKFqbRXNSr4CmKF8BCpH39G4leZA80CHKR
DciPD37C+SxczFci0txKbFQwjO6bmyyJj88jz58oKJ6xiNVtY2H8qOdMiZEC
DeqDkYEWdN9NU+AU/P1wZ47IXqifO0Tm539CQxj7gfWE800LeY1T0IR8TaNJ
fKF+kXm/BtSE8X2K/8f3N4638D7/D2cUlTI=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4v21shbpfwIcuNxUS5miTB1g/ENty8NPfTJ1
0LaadLq+IMBhyf19fHMeY/L95cSyfIMR/Ajx7RcZzHDzweaH+MPNh/Fh9h/X
BFqw3t9B7UnzvLNepg43pGsSjZ76O8jMi9M87WDqULJV9Pfpf/4OB0H6hUwd
HovInnzKH+CwxfzHoZQqE4f+BT8Mn/0LcJgJBmoO6WlAoBbocEdTds3/ycoQ
cdNABwYQMFByWP/w5dRNHoEO1fd/3DLmVnBYPMmK0bcDwQe7b0GgwwPXeMdZ
jUoOMblH/21aD+VfhJp3M9BBbvkLD73/ag4TQPZvC3I4AwJ3jB2kXz8yk7oS
5PAkceE1k/cmDocva6dKPgpycGx6dHyGtanD9aO5Jg2/g+D+3dpSc2GzYjA8
PGB8lPCaEQQPz9p125LqGxH8dqAyo5QgB17/9VNSX5g67LzV9TfVPsjhRZb2
t+lvTR2CS1Sm/7dA8MHyygj+6u7bGQz8QXD7YHyYe3q8XrGYBCLcmx/Pfk4y
N8jhC8ggV6h7a4Pg8QPj3xD65Hj+mAmc73dxYsy/ySYO8o4fk89UQsPLx8QB
5A3joiCHgjUgi00g/usMdPA5wW4721QV4p7+AAfbyogVpmuh+nsDHP58K30w
56CJAyj51PcEQNLLBQT/FjgdIfgSU69wZiiZOlQAjTk7OwDu/m6Q/7YGwP2H
nj8AsQBzNw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rbl4aeMfEIcDtTKWqR/MXE4AwIVIQ62lREr
TGVNHWaCwNwQh7/fSh/MMTR1eLF9PfPzEwj+g318c4yDQuH8JyKyJ5/ODnUw
MQYBEzj/Pwj4G8H56WlA0GbgAKLS/EIdXhRvFf3drecQk3v036b7IXB+SInK
9P9HEPwI8e0XGTaFQMybrwdxz4QQhz8g+z/qwd374+3rA5bNug4yrx+ZSe0J
cTi6a0cvW4Cug43OlVnPzoY4pILsddN12Hmr62/qcwQfrH9qKJwv4RHwR0I6
zGGjXt5ixhoDOP/0Yae1mfeM4PwbQp8czx+D+nd7qMMhUMB+MoX4TwzBB7tH
AMEPkBPL8mVG8FWfNM87+wno3yztb9PfmjqAouHs4RAHXv/1U1JfmELsSw5x
WHIfGPCPTR28qpv1fewQfE8QXwk3H2x+WDCqfUA+l5tqKVMU1H0Tgh3UQOJe
pg7f2eJn+JwMdnBsenR8hrWpw9WjuSYNl4Mh4fTTBM7v8XrFYtJoDOfPmMBf
ZaatCufzxwbcN2JXciiIZz8neTYYEv/bFB3e8O4zmDkJKj9dEWJuaLDD+0Xr
Fc5WIPjua44uZ/BQcHAHOnPWgmAH5WuPghliFFDNS1OApDv+EDj/B8j9gQi+
GCj86kPg+o9c1k6VPBUCNx/Gh9kPNr83BO4+sHuDQuDuh+UfmP9gfJj/0fMX
APjCh8c=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYgXHj8lnasMdZoLATxOHrS01FzY3hjucAQEf
E4cJC34YPmsKd/iyISB71nVjOB8s/8cIzp8xgb/KTFsVzuePDbhvxK7k4Kpa
yjSrJtwhPQ0Itik6HLmsnSrpBJWfrugQUqIy/T9LuMP7ResVzlYg+O5rji5n
8FBwkHn9yEwqINxB+dqjYIYYBVTz0hQcOH8uSN+8D8EHu4shAs5/y7vPYKZe
BFw/2J+VEXDzYXyY/WDzbSLg7jsMci9TBNz9MblH/236jfAfjA/zP4wPCx8Y
f8ULD73/D40h/vsT7vD3W+mDOYEmcPfCwt9a58qsZ0cR/Np125LqXyL4147m
mjR8j3BwaHp0fMZpE4f1D19O3fQjAm6ePCg+/0Y4/AeB/UYOkSnW9/1VIzH4
W8x/HErhMnHQbhe7eU490kFmXpzm6QsmDhPf1tib6kU6HGpbHn7qk6nDG1D4
XYpweJGl/W36W1NI+KxA8INB/mmJcOD1Xz8l9YWpw1WQ+4IjHJbc38c357Ep
PPxhfLD7pRF8sPlB4XC+Dcj/rgh+j9crFhPGcLj5a7pvZzAsD4Pbr2U16XR9
QBjcvapPmuedDQuD+0fok+P5tMgwuH9hfFh4gMO/AcEH298aBg9PE2MgaA+D
h3dBPPs5yalh8PgA69+B4KPnJwA+uKIm
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYh4m7XaxxEiH/yDgr+gA47uvObqcwUPB4cvf
KxUv/aIc0tNAAJP/Qs2QY00Ngn9e6fbPulW4+TJRKdb350fDzY8Acv3nRjuU
Ht7mOlNWEc43BoFmBP+Ba7zjLEElOH9vfs3bmVMR/Or7P24Z/1aCmw/m31Z2
EGg+cGohb7TDh0XrFc6uUHYwAZl7OcphrZAOX/o8ZYj655EQ80qVHea8X37M
+3yUw4MI8e0XFbQdlsw+orDBK9phq0PTo+MW+g4u2z7/vVIQ7eB/cWLMv80G
cP7fb6UP5hgawflbzH8cSqkygdu/5P4+vjmPTR38kwQiLHOi4Pz6rD0lkwUQ
/D8rP17yvRTp8CJL+9v0WlOHipfAAJ4S6TAhuERler2JAzgY6yIdQM6ZcdrQ
Qfzmue/BixH8DXOBHtgc6eB9gt129lYjhydLgR44EelwBgTuGDvcACp//DXS
YaNe3mLGGBMH/97peULeUXB+D5DbvAPBB8fbvygHjbe8+ww8jeH8+t9WBedm
GML5YPulDRxk9O+qsJ2MckgFibvpOjyoElnnbhnlYGazN2hao4YDenoDAPR6
Ixk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pbXgTvkXGMdgt9e/jgjUdBhxkwgeBnj0KrA
rnqmRMKhZ3qeUPOJGAeRykklZ11kHAoyJr6tWR7jkJ4GBNsUHc6AQE+MQ8At
6ZrESSoO/0GgPsahkeVov+F0dTg/JfaOG/MPLThfX2ul8AUXPbj+6RP4q8y6
DRzWFwEtWBLj8HXnra6/Vw0d9pRMlmA5FuOwUS9vMWONscN2udbXgS9iHGaA
1GebOMDc79D06PgMaTOHBa7bPv/ViXXoCy5RmT7fzCFBIMJyy4oYhxtCnxzP
HzNx+B78eOnskhiHkq2iv0+vM3awNY3b5ekS4xCt4PgxeY+hg4kxECjHOHze
EJA9K93AYensIwobhGIcnmdpf5v+VxfOh/kHhb9DzeG80u2fdUYxDnc0Zdf8
36zkUAIKr/wYhxBQ+DrKOZS/VDPkmBPjIL9rwb7UdxIOL4DcNUdiHNpA4X1F
FO7+F7WPs8/n8Dugxw8AAZrMmg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmnYh14HZTLWWyMnZoeR24Q+4qgs/D
pN0uVhnnIDMvTvN0gonDXf/e6XlVcQ5fd97q+ptq4rD/1ELXbdUI/vqijIlv
axD878GPl85uQfCPl+2bL9Ue58Djv35KqgWCf/qw09rMfcZwfgPL0X5DcxU4
f29+zduZqkpw96SnAcE2RQeRde4Pq0ziHPhjA+4bTVd0iEixvu//Ntbh/aL1
CmcrEHz3NUeXM3goQPRvhOpPw+SD7duP4Ify6W6aex7Bv6PC1jj1NYLPH2G5
5YRYvIPytUfBDDEKDmuBzhFRi3fotPHclRak4LDlBNDAIARfthUYwG3xcPfA
+DD3gsPLJR7uH5v7wAD/h/BvwA651tcfEeEB48PCC8Zfcn8f35zHpg5Pls4+
ovAgzuEMCPwxddC9C/RAb5wDAwgEmDqYGINAnMOnDQHZs7abOJSAom9/rIOB
1krhCyImDujpAwA7zPDa
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYtbGqc7dDAkO/0HAX9EBxndfc3Q5g4eCw8+6
rD0l5QkO6WkggMkvmSzBEtaH4KdPfFtjvxQ3n19309z38olw83WA3OVyiQ6l
h7e5zpRVhPONQaAZwX/gGu84S1AJzt+bX/N25lQEv/r+j1vGv5Xg5oP5t5Ud
OhwTnl64luDwYdF6hbMrlB1mgsDOBIe1Qjp86fOUIeqdEyDmlSo7nP8e/Hjp
9gSHBxHi2y8qaDtc9k0SiPia4LDVoenRcQt9B+XbwBDgSHTwvzgx5t9mAzj/
77fSB3MMjeD8LeY/DqVUmcDtX3J/H9+cx6YO6oYca2TaEHx707hdnhEI/t8r
FS/VLBMcXmRpf5tea+qwGxTAUgkOE4JLVKbXm0DChT/BAeScGacNHbpznv9e
qYjg3zgH9IBmgoP3CXbb2VuNHD5eAnrAJMHhDAjcMXYAKf/oleCwUS9vMWOM
icPyY97mnaUI/nEg13ENgg+273yCg8Zb3n0GnsZwfv1vq4JzMwzhfLD90gYO
vdPzhJq3JDikgqLbTdehwJbr+uKcBAczm71B0xo1HNDTGwBbOxzb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, {{{141.75300000000001`, 
              10.643799999999999`}, {141.21699999999996`, 
              10.465599999999998`}, {140.859, 10.345300000000002`}, {139.806, 
              10.0484}, {139.667, 8.5375}, {139.17, 7.246880000000001}, {
              138.01699999999997`, 5.33906}, {138.295, 5.12031}, {
              139.11099999999996`, 5.498439999999999}, {140.72, 
              7.5843799999999995`}, {141.475, 8.835939999999999}, {
              142.03099999999998`, 10.3656}, {141.75300000000001`, 
              10.643799999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oWu2z7/ZUhy4HZTLWWyMnboP/RVI4Ydwb/s
myQQEZnkIDMvTvN0gonD7pLJEixRSQ5fd97q+ptq4qCzae775Uh8FbbGqc7R
CP6Jsn3zpeIRfAOONTJRCUkOPP7rp6RaIPinDzutzdxnDOc3sBztNzRXgfP3
5te8namqBHdPehoQbFN0uL64wJbLPMmBPzbgvtF0RYefdVl7SoSTHN4vWq9w
tgLBd19zdDmDhwJEfylUfxomH2xfDYL/Pfjx0tktCL71ff/e6ZMQ/CsVL9UM
VyQ5KF97FMwQo+AAcs719UkOnTaeu9KCFBzUDYEGHkPwo0EB/ADhHhgf5l5w
eO1H+Cd7DzDA5yD8C4yd/kNTEeEB48PCC8Zfcn8f35zHpg7750vp3+1JcjgD
An9MHZJBHkhOcmAAgQBTiLlmSQ6fNgRkz9pu4sAOjL7uP4kOBlorhS+ImDig
pw8A1UvpBQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4su+SQIRsskO/0HAX9EBxndfc3Q5g4eCw3Fv
807HKckO6WkggMl3THh6QWk1gm8St8uT5xBu/p2fdVl7bFLg5oO4JdYpDqWH
t7nOlFWE841BoBnBf+Aa7zhLUAnO35tf83bmVAS/+v6PW8a/leDmg/m3lR1C
+XQ3zf2c7PBh0XqFsyuUIe64luywVkiHL32eMkR9QjLEvFJlhzlHFDYUXUl2
eBAhvv2igrbDAin9uypCKQ5bHZoeHbfQd/iw/Ji3uWqKg//FiTH/NhvA+X+/
lT6YY2gE528x/3EopcoEbv+S+/v45jw2dfjy90rFy0UIPg+TdrtYKYJ/eqHr
ts+hyQ4vsrS/Ta81degABbBZssOE4BKV6fUmkHjSTnYAOWfGaUOHCMstJ8rs
EPyls4EecEt28D7Bbjt7q5HD/vlADwQkO5wBgTvGDiDl+9KTHTbq5S1mjDFx
KJkswRI2CcGfAuTynUTwGUDgTbKDxlvefQaexnB+/W+rgnMzDOF8sP3SBg7R
Kdb3/S8mO6SCwtlN18GW6/rigs5kBzObvUHTGjUc0NMbALEgG+k=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zi1McXtQ+zj6fw+9QlDHxbc38FIeQ
t5c/zngo4nBqoeu2zxtTHBhAoEHcoSfn+e+VR1McRConlZxNkXZQuv2zLutN
ikP54W2uM3sVHe4AuXsYUh0SQoLUF2iqwfksnF3yye+04PznWdrfpv/VdeiZ
nifU/CPF4fOGgOxZ6QYOIOe8f57iEK3g+DF5j6GDTrvYzXPnUxy43VRLmVYZ
O3zViOk/tDXF4c+30gdzDpo4wNzfF1yiMn2+mUOK9X3/3vQUB4emR8dnSJtB
3D81xeHrzltdf1NNHE6U7ZsvtTzF4YbQJ8fzZcYOsbs8eZi2Q+WvGjpYbAGq
OJziMH0Cf5VZt4GDmiHHGplTKQ76WiuFL7jowfkpsXfcmH9owfmNLEf7Daer
w/UH3JKuSZyk4pAGAttSHNLBtKJDwtMLSreXQsPPRcYhEuRgoPtaFdhVz5RI
wN0fDAr/REEH9PgBALQUw2o=
              "]]}, {
             Thickness[0.0058747503231112675`]}, StripOnInput -> False]}, {
          ImageSize -> {170.22063262764632`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {171., 26.}, PlotRange -> {{0., 170.22}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {13, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007266385699752942], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYhNjIDis7JCeBgTLjBxgfP+LE2P+bTZ2ULn2
KJjhjbKDzLw4zdMJJg5/v5U+mBOo4rDk/j6+OcWmDiDlxsqKDiDtaWJmEP2b
5Rw03vLuM/A0c2hRYFc9EyIF52/12mAx5ycPnP/E72XC3/nf7WdM4K8yyzaB
86VB9l0whPM/bwjInnXdwMEiSdeO9cBv+4I13bczFAwcolUjZM7VMDmwcHbJ
J+vpQ9zxjB3ijs+6ENqY3+Horh29bAG6Dn0R3f6MAeIOb4q3iv4+reMgu2vB
vtQ8WYcNenmLGWN0HKrv/7hlLK3g8AIk/1ob7j/xqVc4M5i0HZRB4aGj5HAG
BHS0oOGm5NDM679+CqsmnP/r7esDls3qcD4DCHxQdviy7+PW9DB5B+cJzUJp
UYoQ9wmLw/lg+W0CcL7GJ5WXszhZHfhjA+4bPVdyiAH514bFYc4i5Z1/2lUc
rvPeFkv9xgSJF0N1ePjA+P5PPC+ZCv+xr/kEDMAqNTg/JfaOG/MNVTj/wtWw
N/qzEXwBkH3HlR1ypiYUWhT/tofZ77XV/3hy20/70sPbXGfKKjoEgNRfZnUI
5xRrN5ZXgIQLDz/EH2byDiFvL3+coSgC54PD97cCnD+lvTXq8h9VB5h9MH58
SJD6gk5NOB/s33RtB7C7K1Qh9A4dB7C7o1Uc/oPAfl1IOH1XgsS3gD4kvnwU
HUR7vF6xTNF3eOAa7zhroyQkXsQMIPr+8zuA01e6gQO3I5/XDE1Oh/7gEpXp
/IZwfiPL0X7D6UZwvgQoPTiZQPwxTRCeH1pB6X2KBJwvD0pf66ThfLB18+Uc
1J40zzvrZerQbeO5Ky1JwaEElBz/mUDdpwjx3woTh/sgvqKSw0Zw+jSB6LdX
cuAHJrfUE8YO5aB4qFXCyL8wPgCmC6NI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4oz8D60np+g76GutFL6QoutQ/9uq4FyEgcN2
h6ZHxyt0Hf5+K30w56OBw4+3rw9YNus6pKcBwTVDOL9kq+jv037GcH5K7B03
5hvGcPOW3N/HN8fYxKEWZC6HrkOMguPH5BgThykT+KvMuHUcvuy81fW31MQh
4JZ0TeImTYeTh53WZvKZwvlPEhdeM/lvAjcPF3+DXt5iRhk9OP84yJx9mHyY
+RtB6mMM4fbD+DD3GYNAsIFDI8vRfsNwEwfvE+y2s1UNIP7zAJq3a0cv2wd9
uP9OgMydpw/3/xkQ8NF3mAkCnsYOLJxd8sl6+g7cbqqlTL8M4fz9tbIW6SoI
/ucNAdmzyg0ctoLC30LfARY/MPNg/AMgfV+g7kyGukvC1KEYFB/7DBxsKyNW
mMqaOqg+aZ539pUhnA+Wv2cE5zsCrZnx2xgSj/9MIO6daeLwFRQuV00g/hM2
dfgEctd2E4dDbcvDTymZOkSIb7/IMA/B13jLu89AE8E/DQoPoD0GoHi6gsnv
Cy5Rmc5vAjHnnSnEHmZTiL2qZhD+Y1OIv3VMHV5kaX+b/tYU4u8pUHs+mULc
u9MYlT/TEK6+YE337YwFBnDzwOnkjj6cD463e3pwfgMovrfr4uQzgMADdbh9
MD4XKF6jTB3mLFLe+ee4poMaKNy9oPbN0YaEs7UpJD2e13Y4CNIvhOD3eL1i
MWk0hvNngPKHtiqczx8bcN+IXQluHjgfblOE2weWn64Id8/7ResVzlYg+O5r
ji5n8FCApBMLLQfla4+CGWIUUM1LU4CE9xpdOP8pKBz36sP54PiZagDXv/yF
h97/g4Zw82F8mP3g+D1nAHcfxL36cPfD0jPMfzA+zP/o5RMAzzEO9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.103099999999998`, 12.4719}, {
              28.698399999999992`, 13.803099999999999`}, {28.599999999999994`,
               13.9016}, {23.373399999999997`, 13.9016}, {22.8375, 12.5703}, {
              22.9375, 12.4719}, {28.103099999999998`, 12.4719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lA1IFEEUx880zcKETJRKPE9PuvQ89W7NLLu3u1eGBYkGWZh9+FWZFWSh
pdkHFEQfItadZmoaWGBolphCZtphdNkHmqBZhhmIJZWWGFa2s9PMQOXAsvxm
d/5v3v+9GZ8d+2JT7BUKhZ30JErPDOkx6KVRGQmzV6sPztjMQZ6D9UKIeSX4
D54s7Yjm4Gz0sIPhuBH4EwPtluUcqNF8sREenKra+HgeY/yfnrIl3/VwWICa
suuWmP5QJxWkpErjlBGm0LjvQ+PJ380+eL4/Ej5V1Cg7shhHVVurFGuUmHVG
8O0eiFMkKEHef5sR0pBuqhLyJiP2P10MlNc+coq8zDF+gkYOY7dR/lnqa6B6
B+rdJ20rBRrvv3yIsaxvnZ5Ha2PSi71NNB7hPo1X9dRtFWQivSATFKHR4wfh
3dYMwxoT3Fk60Zo87A+D2692Gz6JlN82zy3RD4tQUuHb+CPKHxwqCyLs3otg
Qesb1eB5sct554AIC0oTNbZ8NfanU4Qj/RO9+le+eH2diH0sU0H5isCu4vMi
2JAve1S4jptEuLcvZ6RIrYIxtN8yAZCMfswHPro0Bxc18ZTlvMIYR0ltVDyL
p/WW/WoGcMsuyOwwMdYtueH2PFkL8R4NLxSOPDSA1GBZWvBA+4/lYWLkQ8uy
k1pcr4eM4zL9zFPHBMrEb6KX7vy9PG1MgFzUB7O00K6JKLA5iVCI+nFOIBSO
O261zBchpndhzvY6De6XbYxJ/kRvOq4N2ltptyiIcnubcHNX879M9G+h/xNC
aHzCZH+yf3HB0CNtI3SmiPNSB+P3TwHam+6ec/yso/k9QvqlOpq/7NM6Ha7H
UQEcnM94JwXpoAzVt5unnBV/netIZyz3vzsP9cj/cB2tD9Ej3JLrFZ721QDe
/JekJy48JG/pW23vyeF6hPMQmS0Je3Hgsr6mMGWI8ba2zoCUbIEyyfdav9SI
9hz161tj75mfLw2gzS+fCLkk4nPSYAAlindFxH1SynjxiNSIGsY25MebUHye
xv/l82ijrgZAaVrsTTQ+OY8yv+NgMiHD+qtChKHdAePmEQ7XaYMIrei+G+Xg
tPQKHRQoy/W8xngV6v8YxsQPoofPN/9n/s/92Qs0Ps6fseyXkTG5T8l6cn+T
eH/f578BYCSM9Q==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3lG1v8jCUeDhpvefcZeJo51P22KjiX4Abnp4HA
PRcHXv/1U1IjjOF8E2Mg+KwL51+4GvZGf7aqw0wQCHRz+LLv49Z0M3mHbM6f
C9KDPeB8lsWTrBh7veD8O9I1iUa2Pg4vsrS/TbdVg/PPg8z7rQfnc7upljKt
Mnbo8XrFYnLTC+4+dPcnHL6snVrp4bDk/j6+OcWmDvtrZS3Sdbzg/Bsg83S9
HRpZjvYbshvD+VvMfxxKOaUL578q3ir6+7UqxJ/OXg6pIH+6KToEl6hM/7/D
A85XcPyYfIbXHc4Hh8c7V4h5r9Tg/KkT+KvMsvXh/MNty8NPJRk78IDC9YYb
3H3o7gcAd7ut7w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYo6fC9I3Pwp0mDGBv8pMW9UBxuePDbhvxK7k
sLWl5sLmu4EO/0Fgv6KDjc6VWc8WQuWnK0LUlwU6vF+0XuFsBYLvvubocgYP
BYcer1csJhsDHZSvPQpmiFFw8JcTy/K9HuiQngYCCg7CnxzPp0kGwfnuqqVM
sxIQfDDdFwTXD1Z/MwhuPowPs39/raxF+pwguPvA7k2EmrdN0eH60VyThugg
uP9gfJj/YXywuxuN4fwI8e0XGfhM4eY5Nj06PsPaFG6f2pPmeWe9TB0UHD8m
n7kY5MDlBvRIFIJ/qG15+KlPphBzC4McltzfxzfnMSYfZh+Mr2k16XS9B24+
LL5g5s8EgakBDhtUQQ5SdSiPWGF6ttsPLs/jv35K6gFfuH50/l0gZTwLwW8H
ajMqwc13BcXXCh+4+TA+zP8uIL6ELzx8fE6w287u9YWHH8w+WPjC+LDwh/Fh
8QPjP3CNd5wlqAQ3Dxa/MPtg8Q9zDyx9wPiw9LMXFH9LfOHpDZ3/ZUNA9qzz
CD44Pr/i5tf+tio4x+APNx/Gh9kfUqIy/f8EP7j7tujlLWaU8YO7/2niwmsm
/H5w/8H4MP/D+CVbRX+fXmcM0ZcV4CBSOank7BF5h0pQfDcj+Bsevpy6qSfA
wXlCs1BalYLD4klWjL5TAhxKD29znSmrCMnXswPg9oPlNwQ4dNt47kpzUnb4
DPL//gAHBhBIUIGkvxMBDkycXfLJ71Qc1EHxuioQku5+GkLCd0+ggy3IIb1G
Do9FZE8+PR3osPyFh95/RmN4eoW5H738AQBo1PKJ
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{81.50309999999999, 12.4719}, {82.0984, 
              13.803099999999999`}, {82., 13.9016}, {76.7734, 13.9016}, {
              76.2375, 12.5703}, {76.33749999999999, 12.4719}, {
              81.50309999999999, 12.4719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4icisieffg53OAMCe5QdNK0mna5/Ee4gMfUK
Z4aSisNMMAh3UL72KJihR8nBRufKrGeO4Q7/QWC/osMPtvgZPg/D4PxvIP7L
UDifAQRcQh22mP84lPJKDc4/fthpbeY+PTi/keVovyG7sUNIicr0/1dCHZbc
38c3p9jUISb36L9N68Pg/EWTrBh9dcLh/A0PX07dtCbcISX2jhvzChM4f8UL
D73/D43h/MVg9UYOMq8fmUldQfCFPjmeT7sKVV9o7NAU6Dm34Va4g8Zb3n0G
miYQ+96EO9T+tio4V2Hq0LY8/JRRQzjUvWYOO291/U1Vhqr3NHN4A6RmHguD
88HhG47gp4HAu1CHUyD/3zN16PF6xWIyMxTifglThyUg+zhCHUyMgeCwMSR8
9oQ42FZGrDBdawjnP8/S/jb9ry6cP2eR8s4/6aoOL7avZ37eEurwZd/Hrelm
8vDwg/HB9kmGw/muqqVMsyrCHTptPHelBSlA/HsBEb/o6QMAE9f85A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j8rP17yrYp2OAMCe5Qdvvy9UvEyL9pBYuoV
zgwlFYf/ICAf7aB87VEwQ4+Sw3a51teBJ6Ig4vsVHdwfVomsS0fj50fC+Wkg
cCrCYYv5j0Mpr9Tg/OOHndZm7tOD8xtZjvYbshs7cKyRiUqJjnRYcn8f35xi
U4f1IAPNouD85bOPKGzYhOD7907PEzKOdkiJvePGvMIEzl/xwkPv/0NjOH8x
WL2Rw3ml2z/rohD8DXPfLz8WDVVfaOxg3umY8DQh2kHjLe8+A00TiH1F0Q61
v60KzlWYOtjcB5rIFg11r5lDvlDzgVMroyDqPc0cFrhu+/zXB8FvOXBqoeu9
SDgfHM4lkQ6nQP6/Z+oQyqe7aa58JMT9EqYOnD8XpG/ui3AwMQaCw8aQ8HGK
cLCtjFhhutYQzn+epf1t+l9dOH/OIuWdf9JVHcRvnvsezB3p8GXfx63pZvLw
8IPxw0H2zUfwn1wABsi/KIdOG89daUEKDvLA6N0RFg2PP/T0AQAfWwsb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk38s1GEcx8+5/NhwZn4t5LdLd+fu3LlmbfVZpkYzwmjueWRyztIPG0pm
be2UVRqWQkSlUptEYTI7WiNz1WRaPyRZWoVbiZFCPd/7uuf+6LN9/ng9z57n
8+v98U0/Gq+25HA4FsS3E+cSz9c1bJR8xqDJJHY7FEwc+7ICrT2Uw8rduZGY
aQye9anB+jQFTA37jS0vYrg5oXOoyw0DQ9PAnq0VGJjnma5K+MtYMobNBnud
NEoJgTKbZk8nMy8lfLpVm4gou719sZSgV0F1Ob9Qma2g7MHEG5ZRnm+Ny77y
WgqtV783DYypIKf5/FiWjxTSHPeFt3MQ8GzPeR8IkcDxb0EyGxEChZzYvBjU
xsQQ9Hd3XbCKE8NhJ23f0CSC2dwOlz96EfQOXY/sjMDQGnKk0QKJYLSAfJCD
4StzPyOk9bldGrXN4grZfjzA8Iwx0RaoriH2GIPWPvZ+5YZgyr8NM33hWgFl
DmM//MGNl+QgTscQUa51ykzxhZ68i+68D4iyMX6BmYtn9nZtckHAx3EToV/8
wOs0OXBAUHfD/9FKSQA4t+yeLOQhWF3M/1gnE9D+mNj4flwFRT9JAwuDKGfg
97ss3wRSHn6VNCupNbMjE++pP7QPHtM1vFPR+EVMwBEV5D/pjKzx8gXrZs+U
DA8EybauJXJvH1Y/agQLurkOjdIbFlZJRS1mjkknAyvFlAPGlk8eFKXSeCbe
nxgvuHY2mLKxXo2Qrc8jlc2/a31evzCru14xO089ZuftKIHiPnJwGYNLafQ0
r1ICJNttE9breneVsnM8hFh9aaRwj7TTWYmgLCEvoIovo3yK118mqwql7M7o
YacCyg1FO8LOILoPxvtFMzPYIjDvC5/IdTAJQ9CUtv55dBjYcYUlricw5DFy
XFMA7o6y4zZitr47CnCXjAdYtWFoM+pTwebbjoFP5KYelLPz7/l/f038D31o
usI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHZFifd9/apzDA9d4x1mGig4wvvuao8sZPBQcXLZ9
/ntFI94hPQ0EMPl7SiZLsLgh+OuLMia+jUHw3y4/5m1eiOA/WTr7iEJHvIPy
tUfBDDEKDt+DHy+d/SYebh86PxWk7R+Cz9o41bk7IAHOnwkCvQkO/LEB942m
KzqoG3KskdmV4OB1gt12dqiKA1B1zvPnCQ5zFinv/KOu7rC4wJbrOnOig/8t
6ZrEIm04PwDE36QP58+YwF9l1m3skA3y4JoEh0Nty8NPfTJ1OL3QddtnVQRf
/64KW6Migp8+8W2NvSSCny/UfOAUb4LDiyztb9PfmjpkgMy7E+/A679+SuoL
Uwcf807HhKXxDkvu7+Ob89jUQbb1deCOPATf/WGVyDp7BL/G3jRu1884uH5w
fGTEwe2D8bncVEuZokwd7gCdN3V2nIPak+Z5Z71MHdaCDLwW5+DY9Oj4DGtT
B5F1QIE7cQ4R4tsvMvAh+D1er1hMGo3h/DMgoKMC5+/Jr3k7k1XZQQIUABfj
HPaC+KpKDi/UgBGwJ85BuHJSydkriPQES18A8kgUCQ==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHZFifd8/NN6hZKvo79P/TBxaDpxa6FoW75ASe8eN
WcLUocMx4emFRfEOjSxH+w3VTR3u+vdOz3uE4Ify6W6aK58A519Quv2zLijB
4ZZ0TaLRUxOH98uPeZvnJjgcqJW1SG8xcQAZp1Sd4HBD6JPj+TATBxW2xqnO
7QkOfcElKtP5TRyWzj6isGFSgoP/xYkx/zYbQ/RvTHD4DwL7jRwWF9hyXd+f
4PD3W+mDOYGGcP5W8x+HUlbpwfkNIPeYazlMeFtjb7oqweFNMciDag7Hvc07
HRsSHDz2Ax20XMVB3ZBjjUxUgsMdTdk1/zcrOfADvfPeOMGBPzbgvhG7ksOV
ipdqhjfi4fynv1d+vDQXwYeFl/K1R8EMMkoOsPD8sGi9wtkIBB8WvgCLzKNN

               "]}]}, {
             Thickness[0.007266385699752942]}, StripOnInput -> False]}, {
          ImageSize -> {137.62333250311332`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {138., 26.}, PlotRange -> {{0., 137.62}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {14, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.017815784785319793`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}]}, {
             Thickness[0.017815784785319793`]}, StripOnInput -> False]}, {
          ImageSize -> {56.12934495641345, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {57., 26.}, PlotRange -> {{0., 56.13}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {15, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk29IFEEYxrfOLAMtk1DSOM87Pcy72+tulRDdfXbD/nmRZJSBpWaZ0QeD
JEqUUqMgS8yU9AolCiysjEAMJSXEtNRSsMtIykwpQj9oUh+MbGdHZqGBgf3t
zLzvPM/7julIwd5jBo7jlqlTVOdydc4/STvptYrIPTS2zRDmwmh4cY6rR+ew
hsOx/ZESnJsehAwJbpQsJJ56kyHh/vcdjsUvbtz45Z9V5wEKW9cv9FcKOE/W
h3TOCG0b5s7IjAfI+CPj6q4ffkKpm3E4yQMXYzcZ3U6cJufyZFwM3NNSs4LH
586g2+6nYHyQxG/QuYncqxToaX92zX8tT++TDRTPqUI38IieLG8YTAQ8w9cz
/5p5XG468NoVAaprlZ3e1wFMa4ltaEyyjXgrgTaUTfSetaO54mM+17W03myH
pP6uM8iMtWM+nbX8aQoiiL6qOMYC0ffTyvh5QfFM/ZQZqX0rk2+1yjD7JtK5
JBMqiE+vwFi77z6ds0mdRiWEnKsuHBwxYTLnjk+QJIynZMne2ShWT42HzTRv
uYihd/un+Q4LwmpHAvKjREwQ4eMxsM4Edjrrk6lfRTHYTXwyiPALuGLMDbIg
M1KezbWJWCSjMQo1VWuKElJFWq+7kaw/Uh72NHGjRubvfOds6/EEI0JJviKd
jWq4gRSZcW9sYnU/r1A9R00gttd1KCy/Vt/grVRnSzQ+EH3JS1xgZaz1kSeW
sYf4Gh9H869W92t6bbRejxX0dSuPTnyyL8VR6P5aB40jKNjeVbJxyzcHq48W
R+GRXmi5uXhBofvGnAiZk9/mDSp4v079eLmZcfcl1Yg5F2Nir7dNoO8gWME9
0thf42l//QZjTe9Onac03RJekHhl8bCQfm4X2fv6/z3/AypquKE=
              "]]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {16, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.014632718759145449`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]]}, {
             Thickness[0.014632718759145449`]}, StripOnInput -> False]}, {
          ImageSize -> {68.34331257783312, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {69., 26.}, PlotRange -> {{0., 68.34}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {17, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.02486943546381497], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBHmODo0sR/sNp6s7wPhT2lujLs9RgfOdJzQL
pVkpOYhPvcKZEeTooHztUTDDGkUHecePyWeuOjjwxwbcN5qu6GB+7WiuiYWD
w/tF6xXOViD47muOLmfwUIDo73KEmJuGyd95q+tv6nEEf3+trEU6ixNOfslW
0d+nw5zh5sP4MPsnf2OLn3HHCe6+/yAQD9W/TdFho17eYkYXJ7j/YHyY/2F8
WPjc38c3x/gWgv95Q0D2LH5nhw2qT5rn9arD7X+SuPCaST6C/yBCfPtFBy2H
xyDx+04OKbF33JgltByKQfLrEPz631YF5zqcIOGipOUQXKIy/X8Dgg9zDzq/
FqRvhT6c/yJL+9v0WGOHbq9XLCaeTg4H25aHnxIyhcRXqJPDEpBHHptCwtvc
yeEMCPwxdTAGgWpHiHyxqcNVoU+O58NsHcxs9gZNa9SA+KfPFiO9wPgAdSz1
5g==
               "], {{34.862500000000004`, 13.067199999999998`}, {
               30.59059999999999, 13.067199999999998`}, {34.862500000000004`, 
               20.060899999999997`}, {34.862500000000004`, 
               13.067199999999998`}}}]}, {
             Thickness[0.02486943546381497]}, StripOnInput -> False]}, {
          ImageSize -> {40.20907596513076, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {41., 26.}, PlotRange -> {{0., 40.21}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {18, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.011904761904761904`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpnlLzz05us4nAGBPcoO/hcnxvxz1nGQmHqF
M0NJBSJ+RtNB+dqjYIYeJYeniQuvmfCrO/wHgf2KDlvMfxxK4VKB81sV2FXP
TJGA8xlAoIEHou6VGpx//LDT2sx9enB+I8vRfkN2Y4e+iG5/xgBxhyX39/HN
KTZ1KD+8zXVmrRKcD3ZXkhqc38Lrv35KqpZDSuwdN+YVJnD+CqC3/j80hvMX
g9UbOTyIEN9+cYE2nD99An+V2WptiPpCYweRHq9XLFe0HTTe8u4z0DSB2qfj
UPvbquBchamDmc3eoGmMmlD3mjlcuBr2Rl9aDaLe08xBpHJSyVkTZTh/rZAO
X3qdPJyfBgLPJBxOgfx/z9TBxBgIJgtD3C9h6qDxSeXlLE5WiPhhY0j4MHy3
t62MWGG61hDOf56l/W36X104f84i5Z1/0lUd5Hct2JfqJ+TwZd/Hrelm8vDw
g/ETQoLUF5xUhfMNtFYKXzii4dBp47krLUjBQRzk3yZtePyhpw8Aqr3pQw==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMMm0czoDAHmUH+6ZHx2dY2zhITL3C
maGk4vAfDKwclK89CmboUXLo8XrFYrLQEiK+X9GheKvo79NyFnB+CYhvZwLn
zwSBlYYOW8x/HEp5pQbnHz/stDZznx6c38hytN+Q3djhRZb2t+lvjR2W3N/H
N6fY1IHXf/2U1AhzOF/tSfO8s16WcH6MguPHZB9rh5TYO27MK0zg/BUvPPT+
PzSG8xeD1Rs58LipljK9QvCfJy68ZvIeqr4Qai+zjQM4XDRNHFTA9tk41P62
KjhXYQrxxywrqHvNILS6JUS9p5mD38WJMf82m8P5YPqnKZxvYgwEwSYOp0D+
v2fqcBpE/zOCuF/C1EEVZN8uA4i6w8YQWljfwbYyYoXpWkM4/zkonP7qwvlz
Finv/JOuClVn5PBl38et6Wby8PCD8cH2/rOA87fo5S1mrLFy6LTx3JUWpOCg
DrL/ljU8/tDTBwB0vv+o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU2EUx+dLmZDOBLUwmeZbNufersOEbf97R5FGKBZZMVOzOUFIQ/2Q
GFELpCy0MtxySG9WZJQSmgWZIKakpZKWUWCEkeSM1PCDmnafe92zDx14uPy4
97nn/M/5n6hjJVkWH4lE4sUfA3+8+TOZf+sDE2aCtZCPexq4OWPkinnlqRb5
Pe/lligTtjYdTRjIYxA7aWt6m2rC3YmuQGdZsvh9CQdyvTBUh0ESyyy2zwR0
qdJ02F8e07Ba6uHWpBN3vFxGymPBc+zQaz3sddJKXTFDOZzkG1ZTnm/NLL7x
UYUzS6ml7zYYUPqo5nNRpArmSHa2wGmAr/9FWUGSEnYHH2lGMFo+5hUg6NgC
9L7ovLw+U4GNGU/qLUEsXGXtIUsDiai+n/1GM8qKdZkT8Sm8Kl+j4DBF3k/L
qb6w66P+Rd5ysR9tnKgzcQdWSQxxsAXwP16XQHlxZrp7py2esoTE72hcSv/p
y2ziYKqzBRceiVrTw1IW8utBOTvs2YjklwHSnMwJzY9teHk6IsU6aoDzdvTz
5eoYGM9967O3GPB3oeKrUx1P++PmQ+R+oAFVc3wDK+MoH8/5sttnPJby8NhB
l7LRw0EkX1809hEf+Hjyj5P6vutR0dOxyxHB1+/bW6v2MyLbP7RaK4tc8w/w
p2u23aqTwcWP2fHQw4I+C0d5b7+fvrHZRPO5OfdAVvzNCwmUBb1WObqJ/vMm
sf7OtXnpTWKfXynEeU5y4ryDlMgj8zrFIYQ0vl6Jawvrc+1mVvR7qEp8xkH0
l1WF5qk9SasnjaglxpWqKZ8lOhs0lDcTP3AMasg8D4Pug+D3FJayUI/Tw4KP
FlnEkT1KT0YLb2OJkUM5sePK2n5d5UR9DxgINn3MoU3wJyPW28FBSnzcr4WM
t/9gL/ff/rr5Hw+UrMo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/YZ3n8HMLBeHB67xjrMMFR1gfPc1R5czeCg4zASB
ia4O6WkggMnfoJe3mPEMgn8xP5793E8EX2LqFc4MJTc43+La0VyTADcH5WuP
ghliFBx6vF6xmEi6w+1D558BARsE//4+vjnGTR5wPtjYMk8H/tiA+0bTFR14
/NdPSdXwcvA6wW47O1TF4cOGgOxZ970c5ixS3vlHXd1hz62uv6n+3g7+t6Rr
Eou04fwAEH+TPpw/YwJ/lVm3sQM/yLwPng6H2paHn/pk6nBC02rS6evucH6E
+PaLDMcQfJbFk6wYlyL4TxIXXjMpd3d4kaX9bfpbU4j/f7g58ILMfWHqoPak
ed7ZLjeHJSCPPTZ1EPrkeD5NFsHfCXLPflc4P4fz54J0Y1e4fnB8CLrA7YPx
udxUS5miYPa7QOzxMnUAKTN64+Lg2PTo+AxrU4eQEpXp/3+4QPzBh+CD46HR
GM4Hx4OOCpy/J7/m7UxWZYcVLzz0/j90cdgL4qsqOSQcvqydutPFQbhyUsnZ
K4j0BEtfAKj7FaU=
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/YZ3n8HMV64OJVtFf5/+Z+Iw5Rtb/AwdN4eU2Dtu
zBKmDl4n2G1nt7o5NLIc7TdUN3U4AwIs7nB+GgjsQ/CXvfDQ+9/p4XBLuibR
6KkJRP0XD4cDtbIW6S0mDpPB5ns63BD65Hg+zMSBZfEkK8ZYT4e+4BKV6fwm
DmpPmued7fJ08L84MebfZmOofV4O/0Fgv5HDjltdf1PtvRz+fit9MCfQEM7f
av7jUMoqPTi/AeQecy2H+t9WBedeeDq8KQZ5UM0BZM1/B08Hj/1ABy1XceD1
Xz8ldYWHwx1N2TX/Nys5HNe0mnSa38OBPzbgvhG7kgMPSP6DG5zv0PTo+Ixq
BB8WXsrXHgUzyCg5wMLzw6L1CmcjEHxY+AIALtSm2Q==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4hvSNYlGon4OM0Hgp4kDy+JJVoyyfg5nQMDH
xGHHra6/qfJ+Dl82BGTPum4M54Pl/xjB+TMm8FeZaavC+fyxAfeN2JUcVJ40
zzsr5OeQngYE2xQd5B0/Jp+Z6wuRn67o4ND06PgMZV+H94vWK5ytQPDd1xxd
zuCh4HAhP5793E5fB+Vrj4IZYhRQzUtTcFjTfTuDYTqCb2IMBNL+cH7JVtHf
p8v84frB4mwBcPNhfJj9YPMn+cPdB3avrD/c/SElKtP/C/jD/Qfjw/wP48PC
B8Zf8cJD7/9DYwd7kP+E/R3+fit9MCfQBO5eWPhz/FyQvjkoAM73rm7W9ylD
8EHR49sSAAmn0yYONeu2JdW3BsDNe8O7z2BmV4DDfxDYb+Rw+LJ2quQmTP4W
8x+HUrhMHNxVS5lmbQlwkJkXp3n6ggkkPHcHOBxqWx5+6pOpw05QfMYHOLzI
0v42/a2pg/Anx/Nppgi+Aih8BAMceP3XT0l9YergAjLvgL/Dkvv7+OY8NoWH
P4zvCpIPQJPf5wvnC4DMX4rgb9HLW8wo4ws3H5wO033g9r8H+XeXN9y9TxIX
XjM57g33z/5aWYv0M95w/8L4sPCAhL8PnA+2X9UHHp5gcXUfeHhXRKwwPevs
A48PsP5uBB89PwEA9ieOQw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQrW016XT9gSAH9U8qL2d5yju0Lw8/ZbQmyKE3otuf
8YKcw38QmBzk8GXfx63pYXIOZ0AgI8gh5O3ljzMaZRxmgoBikIP7mqPLGSQk
HcQ9Av5IyAdB1PWIORy+rJ0qmYWQ/84WP8OnMsjhgWu846yJkg7BJSrT/zcE
OcwAmbNT0mFrS82Fzb0Ivrzjx+QzSxF84U+O59NOBjm0KbCrngmRdHixfT3z
8w9Q93dKOISAzFsTDHHfQxGI+24GOwSB+IwiEHmGEAcTYyAoFnaojFhhetY4
xKEf7F8hh7e8+wxmzgtxONi9r8nEWRzOl9+1YF/qO6j5OSFw+8RA/o0PcWgF
uadEwuHThoDsWcEI/huQfjEEf8PDl1M3XQh2SEkDgmWSDhMW/DB8lhXsMB3k
zkgZB+nXj8ykZIId1grp8KXXyTk0B3rObWALdhCpnFRy9omcQ348+znJi4j4
qlm3LaneNNjBFRS+N+Qd3FVLmWalBDsoX3sUzBCj4MDxc0H65mXBDiDvGjcr
OmiB4tshxGHGBP4qM28VuP+mg/jZmnC+z8WJMf+U9eH8kq2iv0+vM3Y4AorP
V8EOGiAJTzNIfJ4NgvP318papG8IhPPB9r4PcOD1Xz8lNcIYzncHKWTXg/NF
e7xesYSoOoAok4WBcP+Bw28Twr/o6RUAPOQtkg==
               "], {{
               74.94839999999999, 21.4516}, {78.36559999999999, 21.4516}, {
               80.35309999999998, 19.0281}, {80.35309999999998, 
               14.856299999999997`}, {80.35309999999998, 
               10.882799999999998`}, {78.60469999999998, 8.656249999999998}, {
               75.4859, 8.656249999999998}, {73.79689999999998, 
               8.656249999999998}, {72.44529999999999, 9.29219}, {
               71.45159999999998, 10.524999999999999`}, {70.4594, 
               11.776600000000002`}, {69.8625, 13.6828}, {69.8625, 
               15.649999999999999`}, {69.8625, 19.385900000000003`}, {71.6703,
                21.4516}, {74.94839999999999, 21.4516}}}]}, {
             Thickness[0.011904761904761904`]}, StripOnInput -> False]}, {
          ImageSize -> {84.00456288916563, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {84., 26.}, PlotRange -> {{0., 84.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{8.5, 12.5, 20.5}, {-2, 0, 2, 4, 6, 8, 10, 15, 20}},
  GridLinesStyle->Directive[
    GrayLevel[0.5], 
    Thickness[0.002], 
    Dashing[{Small, Small}]],
  ImageSize->800,
  PlotRange->{{All, All}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{
  3.847250577694973*^9, 3.8472506294907427`*^9, {3.847253451195928*^9, 
   3.8472534681973543`*^9}, 3.851762256801359*^9, 3.8517625812941923`*^9, 
   3.8568388890959587`*^9, 3.8568608056920652`*^9, 3.8576966715165453`*^9, 
   3.857786717231456*^9, 3.8580427372648277`*^9, 3.8580429176060047`*^9, 
   3.858043098966197*^9, 3.858047989455472*^9, 3.8580480658748703`*^9, 
   3.858072737913155*^9, {3.858223996221386*^9, 3.85822404109864*^9}, 
   3.8582241312943373`*^9, 3.858665311925415*^9, {3.8586653551380453`*^9, 
   3.85866539554291*^9}, 3.858665476529127*^9, 3.858665971746955*^9, 
   3.863591028884675*^9, 3.8635910863618183`*^9, {3.863591122585155*^9, 
   3.8635911414066963`*^9}, {3.8635912928175697`*^9, 
   3.8635913067999487`*^9}, {3.86359134190477*^9, 3.863591350822826*^9}, 
   3.863591400221342*^9, {3.8635914328703127`*^9, 3.8635914958247337`*^9}, {
   3.863591526029625*^9, 3.863591540806161*^9}, {3.8635915856251087`*^9, 
   3.863591613048347*^9}, 3.863591648614942*^9, {3.863591684539855*^9, 
   3.8635916941296253`*^9}, 3.86367876342526*^9, 3.8636788368180532`*^9, 
   3.863687189175997*^9, 3.8637961711048098`*^9, 3.874222078704432*^9, 
   3.874222121058414*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"8237a80d-3177-48f1-a56f-e2d61dd7494e"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1111, 774},
WindowMargins->{{125, Automatic}, {0, Automatic}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2f28ba4b-e1f1-4c41-8aee-3b241acbd778"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 514, 11, 52, "Input",ExpressionUUID->"8677fa1e-2298-4f02-bb43-6e689a4a0121"],
Cell[1097, 35, 658, 14, 24, "Message",ExpressionUUID->"d70e80f5-d8d0-4f7d-b2ad-c857fa763edd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1792, 54, 162, 3, 54, "Subsection",ExpressionUUID->"535f45fd-01ef-4961-adb0-c05c9ebdf18b"],
Cell[1957, 59, 13616, 315, 855, "Code",ExpressionUUID->"56886f1b-380b-4668-9b5b-d94d1fa60d23"],
Cell[CellGroupData[{
Cell[15598, 378, 15542, 348, 808, "Input",ExpressionUUID->"5b828620-cc17-4911-b1d6-a779f56c3939"],
Cell[31143, 728, 387976, 6864, 639, "Output",ExpressionUUID->"f44cc65b-2445-4eda-90e4-91b435e116ad"]
}, Open  ]],
Cell[419134, 7595, 13122, 322, 874, "Code",ExpressionUUID->"52c9d1f5-d916-4a5e-a7ff-a61a7d59d8f4"],
Cell[CellGroupData[{
Cell[432281, 7921, 15252, 348, 829, "Input",ExpressionUUID->"059331e8-9360-4080-96fa-a0bfc1480482"],
Cell[447536, 8271, 390606, 6886, 648, "Output",ExpressionUUID->"cec9d3cc-53fb-43f1-9883-aea793e4ae33"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[838191, 15163, 175, 3, 54, "Subsection",ExpressionUUID->"f1c329e5-ee2c-4283-b089-6b67f55bd57f"],
Cell[838369, 15168, 1722, 30, 72, "Code",ExpressionUUID->"1c99ac5a-8d9b-474b-b9c8-54e5924aa3e3"],
Cell[CellGroupData[{
Cell[840116, 15202, 215, 4, 30, "Input",ExpressionUUID->"f1c5cb4f-b295-45f3-bc9f-4bf7b4f43ef1"],
Cell[840334, 15208, 206, 4, 34, "Output",ExpressionUUID->"1b043fef-e991-48a6-96a6-741f26b4d015"]
}, Open  ]],
Cell[CellGroupData[{
Cell[840577, 15217, 8798, 203, 577, "Input",ExpressionUUID->"5adff631-9abb-44c5-8a1b-5b6f025188bf"],
Cell[849378, 15422, 251889, 4446, 604, "Output",ExpressionUUID->"8fcc40fc-adaf-472f-8bb8-08579ac0bdaf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1101304, 19873, 4049, 85, 178, "Input",ExpressionUUID->"098d03e2-1238-4e0d-8254-fe53041ef387"],
Cell[1105356, 19960, 229603, 4261, 402, "Output",ExpressionUUID->"8237a80d-3177-48f1-a56f-e2d61dd7494e"]
}, Open  ]]
}, Open  ]]
}
]
*)

