(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    178327,       4163]
NotebookOptionsPosition[    173361,       4065]
NotebookOutlinePosition[    173785,       4082]
CellTagsIndexPosition[    173742,       4079]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Latex tables for CBD ", "Title",
 CellChangeTimes->{{3.827373670652142*^9, 3.827373684557177*^9}},
 TextAlignment->Center,ExpressionUUID->"4d386c5e-bcf5-4efd-b0bc-b836edb33cf9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"BeginPackage", "[", 
    RowBox[{"\"\<TeXTableForm`\>\"", ",", "\"\<Global`\>\""}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"TeXTableForm", ".", 
    RowBox[{"m", "--"}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Mathematica", " ", "Version", " ", "2.0", ".1"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Version", " ", "1.0", " ", "from", " ", "November", " ", "4", "th"}], 
    ",", "1992"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"author", ":", 
     RowBox[{"Matthias", " ", "Schunter"}]}], ",", 
    RowBox[{"Teichstr", ".", "1"}], ",", 
    RowBox[{"D", "-", 
     RowBox[{"29", " ", "Oldenburg"}]}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Bugs", " ", "and", " ", 
    RowBox[{"suggestions", ":", 
     RowBox[{
      RowBox[{
       RowBox[{"schunter", "@", "informatik"}], ".", "uni"}], "-", 
      RowBox[{"hildesheim", ".", "de"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"The", " ", "Package", " ", "is", " ", "public"}], "-", 
    RowBox[{"domain", "."}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "The", " ", "distribution", " ", "of", " ", "changed", " ", "versions", 
    " ", "is", " ", "not", " ", "allowed", " ", "without", " ", 
    "permission"}], "*)"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TeXTableForm", "::", "usage"}], "=", 
    "\"\<TeXTableForm[list,n] generates a body of a LaTeX-table\nwith n \
columns. list may be nested up to level 2.\n\
TeXTableForm[list,n,\\\"filename\\\"] writes the output to the according file\
\>\""}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TableBegin", "::", "usage"}], "=", 
    "\"\<TableBegin->\\\"string\\\" sets the string in the\ntable definition. \
columns may be used to insert the number of big columns;\nwidth may be used \
to insert the width of each column. Default is \nTableBegin -> \
\\\"\\\\begin{tabular}{|*{columns}{*{width}{|l}|}|}\\\\n\\\" \>\""}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TableEnd", "::", "usage"}], "=", 
    "\"\<TableEnd -> \\\"string\\\" sets the end of tabular string.\nDefault \
is TableEnd -> \\\"\\\\end{tabular}\\\\n\\\"\>\""}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"`contents", "=", 
    RowBox[{"{", "TeXTableForm", "}"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Attributes", "[", "#", "]"}], "=", 
       RowBox[{"{", "}"}]}], ")"}], "&"}], "/@", "`contents"}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Options", "[", "TeXTableForm", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "TableBegin", "\[Rule]", 
       "\"\<\\\\begin{tabular}{|*{columns}{*{width}{|l}|}|}\\n\>\""}], ",", 
      RowBox[{"TableEnd", "\[Rule]", "\"\<\\\\end{tabular}\\n\>\""}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]", "\n", 
  RowBox[{"(*", 
   RowBox[{"Abbreviation", ":"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TTF", "=", "TeXTableForm"}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Begin", "[", "\"\<`Private`\>\"", "]"}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TeXTableForm", "[", 
     RowBox[{"inlist_List", ",", 
      RowBox[{"columns_Integer", ":", "1"}], ",", 
      RowBox[{"file_String", ":", "\"\<stdout\>\""}], ",", "opts___"}], "]"}],
     ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"width", ",", "length", ",", 
        RowBox[{"outstream", "=", "\"\<\>\""}], ",", "stringpad", ",", 
        "elems", ",", "i", ",", "j"}], "}"}], ",", 
      RowBox[{
       RowBox[{"elems", "=", "inlist"}], ";", "\[IndentingNewLine]", 
       RowBox[{"width", "=", 
        RowBox[{"Max", "[", 
         RowBox[{
          RowBox[{"Length", "/@", "elems"}], ",", "1"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"length", "=", 
        RowBox[{"Ceiling", "[", 
         RowBox[{
          RowBox[{"Length", "[", "elems", "]"}], "/", "columns"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"stringpad", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"\"\< \>\"", ",", 
          RowBox[{"{", "width", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       
       RowBox[{"elems", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Take", "[", 
           RowBox[{
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"\"\<$\>\"", "<>", "#", "<>", "\"\<$\>\""}], ")"}], 
                "&"}], "/@", 
               RowBox[{"ToString", "/@", 
                RowBox[{"TeXForm", "/@", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"{", "#", "}"}], "]"}]}]}]}], ",", "stringpad"}], 
             "]"}], ",", "width"}], "]"}], "&"}], "/@", "elems"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"elems", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"elems", ",", 
          RowBox[{"Table", "[", 
           RowBox[{"stringpad", ",", 
            RowBox[{"{", "length", "}"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"outstream", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"file", "\[Equal]", "\"\<stdout\>\""}], ",", 
          "\"\<stdout\>\"", ",", 
          RowBox[{"OpenWrite", "[", "file", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"WriteString", "[", 
        RowBox[{"outstream", ",", 
         RowBox[{"StringReplace", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"TableBegin", "/.", 
             RowBox[{"{", "opts", "}"}]}], "/.", 
            RowBox[{"Options", "[", "TeXTableForm", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\"\<columns\>\"", "\[Rule]", 
              RowBox[{"ToString", "[", "columns", "]"}]}], ",", 
             RowBox[{"\"\<width\>\"", "\[Rule]", 
              RowBox[{"ToString", "[", "width", "]"}]}]}], "}"}]}], "]"}]}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "length"}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "0"}], ",", 
            RowBox[{"j", "<", "columns"}], ",", 
            RowBox[{"j", "++"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"WriteString", "[", 
                RowBox[{"outstream", ",", "#", ",", "\"\< & \>\""}], "]"}], 
               "&"}], "/@", 
              RowBox[{"Drop", "[", 
               RowBox[{
                RowBox[{"elems", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", 
                   RowBox[{"length", " ", "j"}]}], "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"-", "1"}], "}"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"j", "\[Equal]", 
                RowBox[{"columns", "-", "1"}]}], ",", 
               RowBox[{"WriteString", "[", 
                RowBox[{"outstream", ",", 
                 RowBox[{
                  RowBox[{"elems", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", 
                    RowBox[{"length", " ", "j"}]}], "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}], ",", 
               RowBox[{"WriteString", "[", 
                RowBox[{"outstream", ",", 
                 RowBox[{
                  RowBox[{"elems", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", 
                    RowBox[{"length", " ", "j"}]}], "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"-", "1"}], "]"}], "]"}], ",", "\"\< & \>\""}], 
                "]"}]}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"WriteString", "[", 
           RowBox[{"outstream", ",", "\"\< \\\\\\\\\\n\>\""}], "]"}], ";"}]}],
         "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"WriteString", "[", 
        RowBox[{"outstream", ",", 
         RowBox[{"StringReplace", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"TableEnd", "/.", 
             RowBox[{"{", "opts", "}"}]}], "/.", 
            RowBox[{"Options", "[", "TeXTableForm", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\"\<columns\>\"", "\[Rule]", 
              RowBox[{"ToString", "[", "columns", "]"}]}], ",", 
             RowBox[{"\"\<width\>\"", "\[Rule]", 
              RowBox[{"ToString", "[", "width", "]"}]}]}], "}"}]}], "]"}]}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"file", "\[NotEqual]", "\"\<stdout\>\""}], ",", 
         RowBox[{"Close", "[", "outstream", "]"}], ","}], "]"}]}]}], "]"}]}], 
   ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"End", "[", "]"}], " ", 
   RowBox[{"(*", "Private", "*)"}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Attributes", "[", "#", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{"Protected", ",", "ReadProtected"}], "}"}]}], ")"}], "&"}], "/@",
    "`contents"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"EndPackage", "[", "]"}], ";"}], "\n", 
 RowBox[{"Null", ";"}]}], "Code",
 CellChangeTimes->{{3.827373731783263*^9, 3.827373773592554*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"3849ee34-b676-45ec-a0db-b50477ef25ea"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"2", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"5a48c928-11dc-439c-967c-e5b30fadecdd"]], \
"Section",
 CellChangeTimes->{{3.827373802809289*^9, 
  3.8273738155307007`*^9}},ExpressionUUID->"48241247-a3bd-4198-b7fd-\
f18b8c06dc11"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Standard methods", "Subsubsection"]], "Subsection",
 CellChangeTimes->{{3.8273739024228477`*^9, 
  3.827373926796605*^9}},ExpressionUUID->"0025ff08-61f6-44d8-bf9d-\
6c6322a1bb4e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CBDD2h", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CC3", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<CC3\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.420", ",", "3.341", 
        ",", "4.658"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.396", ",", "3.158", 
        ",", "4.711"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.402", ",", "3.119", 
        ",", "4.777"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.409", ",", "3.113", 
        ",", "4.774"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CCSDT", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDT\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.442", ",", "3.357", 
        ",", "4.311"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.411", ",", "3.175", 
        ",", "4.327"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.411", ",", "3.139", 
        ",", "4.429"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CC4", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC4\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"", ",", "3.343",
         ",", "4.067"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC4\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "\"\<\>\"", ",", 
        "3.164", ",", "4.040"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CCSDTQ", " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDTQ\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"", ",", 
        "3.340", ",", "4.073"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SA2-CASSCF(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.662", ",",
         "4.657", ",", "4.439"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.672", ",", "4.563", 
        ",", "4.448"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.670", ",", "4.546", 
        ",", "4.441"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.671", ",", "4.549", 
        ",", "4.440"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.440", ",", 
        "3.162", ",", "4.115"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.414", ",", "2.971", 
        ",", "4.068"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.412", ",", "2.923", 
        ",", "4.072"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.417", ",", "2.911", 
        ",", "4.081"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"XMS", "-", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<XMS-CASPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"", 
        ",", "\"\<\>\"", ",", "4.151"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.105"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.114"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.125"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.407", ",", 
        "2.707", ",", "4.145"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.381", ",", "2.479", 
        ",", "4.109"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.379", ",", "2.422", 
        ",", "4.108"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.384", ",", "2.408", 
        ",", "4.125"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"PC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<PC-NEVPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.409", ",", 
        "2.652", ",", "4.120"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.384", ",", "2.424", 
        ",", "4.084"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.382", ",", "2.368", 
        ",", "4.083"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.387", ",", "2.353", 
        ",", "4.091"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MRCI", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<MRCI(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.564", ",", 
        "3.802", ",", "4.265"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.558", ",", "3.670", 
        ",", "4.254"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.568", ",", "3.678", 
        ",", "4.270"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.574", ",", "3.681", 
        ",", "4.280"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SA2-CASSCF(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.675", 
        ",", "3.924", ",", "4.220"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.685", ",", "3.856", 
        ",", "4.221"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.686", ",", "3.844", 
        ",", "4.217"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.687", ",", "3.846", 
        ",", "4.216"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.508", ",", 
        "3.407", ",", "4.099"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.489", ",", "3.256", 
        ",", "4.044"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.480", ",", "3.183", 
        ",", "4.043"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.482", ",", "3.163", 
        ",", "4.047"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"XMS", "-", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<XMS-CASPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"",
         ",", "\"\<\>\"", ",", "4.111"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.056"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.059"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.065"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SC-NEVPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.522", 
        ",", "3.409", ",", "4.130"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.511", ",", "3.266", 
        ",", "4.093"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.501", ",", "3.188", 
        ",", "4.086"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.503", ",", "3.167", 
        ",", "4.088"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"PC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "1.487", 
        ",", "3.296", ",", "4.103"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "1.472", ",", "3.141", 
        ",", "4.064"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.462", ",", "3.063", 
        ",", "4.056"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "1.464", ",", "3.043", 
        ",", "4.059"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MRCI", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<MRCI(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\"", ",", "4.125"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CIPSI", " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<CIPSI\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
        RowBox[{"Around", "[", 
         RowBox[{"1.486", " ", ",", " ", "0.005"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"3.348", ",", "0.024"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"4.084", ",", "0.012"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
        RowBox[{"Around", "[", 
         RowBox[{"1.458", ",", "0.009"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"3.187", ",", "0.035"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"4.041", ",", "0.036"}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"Around", "[", 
         RowBox[{"1.461", ",", "0.030"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"3.142", ",", "0.035"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"4.028", ",", "0.086"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"standardTable", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "4"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "5"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", 
        RowBox[{"Length", "[", "CBDD2h", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"TeXTableForm", "[", 
  RowBox[{"standardTable", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.827373970168144*^9, 3.827374006015704*^9}, {
  3.8583909043622723`*^9, 
  3.858390904690917*^9}},ExpressionUUID->"30ea571a-fd90-49f5-a0be-\
0d0f72b61b7c"],

Cell["\<\
\\begin{tabular}{|*{1}{*{5}{|l}|}|}
$\\text{CC3}$ & $\\text{6-31+G(d)}$ & $1.42$ & $3.341$ & $4.658$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.396$ & $3.158$ & $4.711$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.402$ & $3.119$ & $4.777$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.409$ & $3.113$ & $4.774$ \\\\
$\\text{CCSDT}$ & $\\text{6-31+G(d)}$ & $1.442$ & $3.357$ & $4.311$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.411$ & $3.175$ & $4.327$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.411$ & $3.139$ & $4.429$ \\\\
$\\text{CC4}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $3.343$ & $4.067$ \\\\
$\\text{CC4}$ & $\\text{aug-cc-pVDZ}$ & $\\text{}$ & $3.164$ & $4.041$ \\\\
$\\text{CCSDTQ}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $3.34$ & $4.073$ \\\\
$\\text{SA2-CASSCF(4,4)}$ & $\\text{6-31+G(d)}$ & $1.662$ & $4.657$ & $4.439$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.672$ & $4.563$ & $4.448$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.67$ & $4.546$ & $4.441$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.671$ & $4.549$ & $4.44$ \\\\
$\\text{CASPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $1.44$ & $3.162$ & $4.115$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.414$ & $2.971$ & $4.068$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.412$ & $2.923$ & $4.072$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.417$ & $2.911$ & $4.081$ \\\\
$\\text{XMS-CASPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $\\text{}$ & \
$4.151$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $\\text{}$ & $\\text{}$ & $4.105$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $\\text{}$ & $\\text{}$ & $4.114$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $\\text{}$ & $\\text{}$ & $4.125$ \\\\
$\\text{SC-NEVPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $1.407$ & $2.707$ & $4.145$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.381$ & $2.479$ & $4.109$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.379$ & $2.422$ & $4.108$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.384$ & $2.408$ & $4.125$ \\\\
$\\text{PC-NEVPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $1.409$ & $2.652$ & $4.12$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.384$ & $2.424$ & $4.084$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.382$ & $2.368$ & $4.083$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.387$ & $2.353$ & $4.091$ \\\\
$\\text{MRCI(4,4)}$ & $\\text{6-31+G(d)}$ & $1.564$ & $3.802$ & $4.265$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.558$ & $3.67$ & $4.254$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.568$ & $3.678$ & $4.27$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.574$ & $3.681$ & $4.28$ \\\\
$\\text{SA2-CASSCF(12,12)}$ & $\\text{6-31+G(d)}$ & $1.675$ & $3.924$ & \
$4.22$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.685$ & $3.856$ & $4.221$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.686$ & $3.844$ & $4.217$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.687$ & $3.846$ & $4.216$ \\\\
$\\text{CASPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $1.508$ & $3.407$ & $4.099$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.489$ & $3.256$ & $4.044$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.48$ & $3.183$ & $4.043$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.482$ & $3.163$ & $4.047$ \\\\
$\\text{XMS-CASPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $\\text{}$ & \
$4.111$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $\\text{}$ & $\\text{}$ & $4.056$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $\\text{}$ & $\\text{}$ & $4.059$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $\\text{}$ & $\\text{}$ & $4.065$ \\\\
$\\text{SC-NEVPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $1.522$ & $3.409$ & $4.13$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.511$ & $3.266$ & $4.093$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.501$ & $3.188$ & $4.086$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.503$ & $3.167$ & $4.088$ \\\\
$\\text{PC-NEVPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $1.487$ & $3.296$ & \
$4.103$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.472$ & $3.141$ & $4.064$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.462$ & $3.063$ & $4.056$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.464$ & $3.043$ & $4.059$ \\\\
$\\text{MRCI(12,12)}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $\\text{}$ & \
$4.125$ \\\\
$\\text{CIPSI}$ & $\\text{6-31+G(d)}$ & $1.486\\pm 0.005$ & $3.348\\pm 0.024$ \
& $4.084\\pm 0.012$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.458\\pm 0.009$ & $3.187\\pm 0.035$ & \
$4.04\\pm 0.04$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.461\\pm 0.030$ & $3.142\\pm 0.035$ & \
$4.03\\pm 0.09$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{{3.8273739996042624`*^9, 3.827374007511401*^9}, 
   3.8514992992381287`*^9},
 CellLabel->
  "During evaluation of \
In[30]:=",ExpressionUUID->"02b09c45-0395-4eee-987c-278525515d16"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-flip methods", "Subsubsection",
 CellChangeTimes->{{3.827376880896544*^9, 
  3.827376889402169*^9}},ExpressionUUID->"55b55e50-4305-4d6b-88e7-\
3b6c5d655371"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D2hSF", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"(*", " ", 
     RowBox[{"SF", "-", "CIS"}], " ", "*)"}], "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<SF-CIS\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.1678", "+", "1.3467"}], ",", 
       RowBox[{"2.5077", "+", "1.3467"}], ",", 
       RowBox[{"4.0323", "+", "1.3467"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.1842", "+", "1.3031"}], ",", 
       RowBox[{"2.4177", "+", "1.3031"}], ",", 
       RowBox[{"4.0452", "+", "1.3031"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.2021", "+", "1.2700"}], ",", 
       RowBox[{"2.4312", "+", "1.2700"}], ",", 
       RowBox[{"4.0721", "+", "1.2700"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.2039", "+", "1.2673"}], ",", 
       RowBox[{"2.4342", "+", "1.2673"}], ",", 
       RowBox[{"4.0750", "+", "1.2673"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"CIS", 
        RowBox[{"(", "D", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-B3LYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.9898", "+", "0.7163"}], ",", 
       RowBox[{"1.4945", "+", "0.7163"}], ",", 
       RowBox[{"3.2768", "+", "0.7163"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.9673", "+", "0.7383"}], ",", 
       RowBox[{"1.4655", "+", "0.7383"}], ",", 
       RowBox[{"3.2542", "+", "0.7383"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.9826", "+", "0.7201"}], ",", 
       RowBox[{"1.4788", "+", "0.7201"}], ",", 
       RowBox[{"3.2679", "+", "0.7201"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.9849", "+", "0.7182"}], ",", 
       RowBox[{"1.4812", "+", "0.7182"}], ",", 
       RowBox[{"3.2706", "+", "0.7182"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "PBE0"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-PBE0\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"1.0782", "+", "0.6087"}], ",", 
       RowBox[{"1.7051", "+", "0.6087"}], ",", 
       RowBox[{"3.4805", "+", "0.6087"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"1.0593", "+", "0.6251"}], ",", 
       RowBox[{"1.6761", "+", "0.6251"}], ",", 
       RowBox[{"3.4598", "+", "0.6251"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"1.0852", "+", "0.5966"}], ",", 
       RowBox[{"1.6994", "+", "0.5966"}], ",", 
       RowBox[{"3.4848", "+", "0.5966"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"1.0878", "+", "0.5940"}], ",", 
       RowBox[{"1.7022", "+", "0.5940"}], ",", 
       RowBox[{"3.4848", "+", "0.5940"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "BHHLYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-BHHLYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.5312", "+", "1.0209"}], ",", 
       RowBox[{"1.7582", "+", "1.0209"}], ",", 
       RowBox[{"3.4074", "+", "1.0209"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.5216", "+", "1.0249"}], ",", 
       RowBox[{"1.7186", "+", "1.0249"}], ",", 
       RowBox[{"3.3968", "+", "1.0249"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.5353", "+", "1.0049"}], ",", 
       RowBox[{"1.7268", "+", "1.0049"}], ",", 
       RowBox[{"3.4876", "+", "1.0049"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.5374", "+", "1.0026"}], ",", 
       RowBox[{"1.7296", "+", "1.0026"}], ",", 
       RowBox[{"3.4123", "+", "1.0026"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "M06", "-", 
       RowBox[{"2", "X"}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-M06-2X\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.4566"}], "+", "1.9337"}], ",", 
       RowBox[{"0.9015", "+", "1.9337"}], ",", 
       RowBox[{"2.4444", "+", "1.9337"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.4555"}], "+", "1.9224"}], ",", 
       RowBox[{"0.8623", "+", "1.9224"}], ",", 
       RowBox[{"2.4372", "+", "1.9224"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.3898"}], "+", "1.8515"}], ",", 
       RowBox[{"0.9194", "+", "1.8515"}], ",", 
       RowBox[{"2.5055", "+", "1.8515"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.4124"}], "+", "1.8706"}], ",", 
       RowBox[{"0.9000", "+", "1.8706"}], ",", 
       RowBox[{"2.4815", "+", "1.8706"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "CAM", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.9020", "+", "0.8479"}], ",", 
       RowBox[{"1.4886", "+", "0.8479"}], ",", 
       RowBox[{"3.2920", "+", "0.0228"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.8835", "+", "0.8612"}], ",", 
       RowBox[{"1.4615", "+", "0.8612"}], ",", 
       RowBox[{"3.2791", "+", "0.8612"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.8956", "+", "0.8469"}], ",", 
       RowBox[{"1.4713", "+", "0.8469"}], ",", 
       RowBox[{"3.2910", "+", "0.8469"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.8974", "+", "0.8452"}], ",", 
       RowBox[{"1.4733", "+", "0.8452"}], ",", 
       RowBox[{"3.2931", "+", "0.8452"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "\[Omega]B97X", "-", "V"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-\[Omega]B97X-V\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.7600", "+", "1.0505"}], ",", 
       RowBox[{"1.3263", "+", "1.0505"}], ",", 
       RowBox[{"3.1694", "+", "1.0505"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.7418", "+", "1.0580"}], ",", 
       RowBox[{"1.2979", "+", "1.0580"}], ",", 
       RowBox[{"3.1586", "+", "1.0580"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.7578", "+", "1.0390"}], ",", 
       RowBox[{"1.3121", "+", "1.0390"}], ",", 
       RowBox[{"3.1738", "+", "1.0390"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.7603", "+", "1.0365"}], ",", 
       RowBox[{"1.3148", "+", "1.0365"}], ",", 
       RowBox[{"3.1764", "+", "1.0365"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "M11"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-M11\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0363"}], "+", "1.6026"}], ",", 
       RowBox[{"1.0842", "+", "1.6026"}], ",", 
       RowBox[{"2.6893", "+", "1.6026"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0338"}], "+", "1.5796"}], ",", 
       RowBox[{"1.0604", "+", "1.5796"}], ",", 
       RowBox[{"2.6876", "+", "1.5796"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0198"}], "+", "1.5789"}], ",", 
       RowBox[{"1.0721", "+", "1.5789"}], ",", 
       RowBox[{"2.7212", "+", "1.5789"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0040"}], "+", "1.5612"}], ",", 
       RowBox[{"1.0889", "+", "1.5612"}], ",", 
       RowBox[{"2.7374", "+", "1.5612"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "LC", "-", "\[Omega]PBE08"}], " ", "*)"}],
      "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-LC-\[Omega]PBE08\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"1.2125", "+", "0.7048"}], ",", 
       RowBox[{"1.7404", "+", "0.7048"}], ",", 
       RowBox[{"3.6480", "+", "0.7048"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"1.2069", "+", "0.6901"}], ",", 
       RowBox[{"1.7246", "+", "0.6901"}], ",", 
       RowBox[{"3.6554", "+", "0.6901"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"1.2296", "+", "0.6671"}], ",", 
       RowBox[{"1.7474", "+", "0.6671"}], ",", 
       RowBox[{"3.6808", "+", "0.6671"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"1.2316", "+", "0.6650"}], ",", 
       RowBox[{"1.7495", "+", "0.6650"}], ",", 
       RowBox[{"3.6828", "+", "0.6650"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "B2PLYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-B2PLYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.6056", "+", "0.9319"}], ",", 
       RowBox[{"1.8951", "+", "0.9319"}], ",", 
       RowBox[{"3.5301", "+", "0.9319"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.5977", "+", "0.9336"}], ",", 
       RowBox[{"1.8544", "+", "0.9336"}], ",", 
       RowBox[{"3.5218", "+", "0.9336"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.6151", "+", "0.9095"}], ",", 
       RowBox[{"1.8664", "+", "0.9095"}], ",", 
       RowBox[{"3.5387", "+", "0.9095"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2", ")"}]}], "-", "s"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(2)-s\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.208053", "+", "1.369355"}], ",", 
       RowBox[{"1.934013", "+", "1.369355"}], ",", 
       RowBox[{"2.826881", "+", "1.369355"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.221852", "+", "1.290924"}], ",", 
       RowBox[{"1.825240", "+", "1.290924"}], ",", ",", 
       RowBox[{"2.822946", "+", "1.290924"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.229434", "+", "1.301218"}], ",", 
       RowBox[{"1.797447", "+", "1.301218"}], ",", 
       RowBox[{"2.829496", "+", "1.301218"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.228423", "+", "1.315407"}], ",", 
       RowBox[{"1.785153", "+", "1.315407"}], ",", 
       RowBox[{"2.824823", "+", "1.315407"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2", ")"}]}], "-", "x"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(2)-x\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.503748"}], "+", "2.061201"}], ",", 
       RowBox[{"1.170812", "+", "2.061201"}], ",", 
       RowBox[{"1.666343", "+", "2.061201"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.501005"}], "+", "2.024877"}], ",", 
       RowBox[{"1.014360", "+", "2.024877"}], ",", 
       RowBox[{"1.655718", "+", "2.024877"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.486246"}], "+", "2.025630"}], ",", 
       RowBox[{"1.005678", "+", "2.025630"}], ",", 
       RowBox[{"1.677724", "+", "2.025630"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "3", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(3)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.177101"}], "+", "1.612001"}], ",", 
       RowBox[{"1.739502", "+", "1.612001"}], ",", 
       RowBox[{"2.630312", "+", "1.612001"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.169470"}], "+", "1.591304"}], ",", 
       RowBox[{"1.588302", "+", "1.591304"}], ",", 
       RowBox[{"2.616757", "+", "1.591304"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.168414"}], "+", "1.587260"}], ",", 
       RowBox[{"1.574672", "+", "1.587260"}], ",", 
       RowBox[{"2.636246", "+", "1.587260"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "EOM", "-", "CCSD"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-EOM-CCSD\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.0185", "+", "1.6443"}], ",", 
       RowBox[{"1.8709", "+", "1.6443"}], ",", 
       RowBox[{"2.6311", "+", "1.6443"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.0201", "+", "1.5905"}], ",", 
       RowBox[{"1.7242", "+", "1.5905"}], ",", 
       RowBox[{"2.2655", "+", "1.5905"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.0246", "+", "1.5845"}], ",", 
       RowBox[{"1.7085", "+", "1.5845"}], ",", 
       RowBox[{"2.6605", "+", "1.5845"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "EOM", "-", "CCSD"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-EOM-CC(2,3)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.2682"}], "+", "1.7587"}], ",", 
       RowBox[{"1.5740", "+", "1.7587"}], ",", 
       RowBox[{"2.3020", "+", "1.7587"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.2976"}], "+", "1.7616"}], ",", 
       RowBox[{"1.3945", "+", "1.7616"}], ",", 
       RowBox[{"2.2655", "+", "1.7616"}]}], "}"}]}], "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"SF", "-", "XX"}], " ", "*)"}], "\[IndentingNewLine]", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<SF-XX\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}], ",", 
        RowBox[{"{", ",", "}"}]}], "}"}]}], "*)"}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.827377261249325*^9, {3.851660745875023*^9, 3.85166074882248*^9}, {
   3.851660794618403*^9, 3.851660838419339*^9}},
 CellLabel->
  "In[930]:=",ExpressionUUID->"a6190b50-ec0c-41fa-8d4a-598c2edd5c05"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXTableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"D2hSF", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"D2hSF", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"D2hSF", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"D2hSF", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "4"}], "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"D2hSF", "\[LeftDoubleBracket]", 
         RowBox[{";;", ",", "5"}], "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", 
       RowBox[{"Length", "[", "D2hSF", "]"}]}], "}"}]}], "]"}], ",", "1"}], 
  "]"}]], "Input",
 CellLabel->
  "In[931]:=",ExpressionUUID->"6ba0aeb1-f6b7-4e82-bd9a-8c81f0177335"],

Cell["\<\
\\begin{tabular}{|*{1}{*{5}{|l}|}|}
$\\text{SF-CIS}$ & $\\text{6-31+G(d)}$ & $1.5145$ & $3.8544$ & $5.379$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.4873$ & $3.7208$ & $5.3483$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.4721$ & $3.7012$ & $5.3421$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.4712$ & $3.7015$ & $5.3423$ \\\\
$\\text{SF-TD-B3LYP}$ & $\\text{6-31+G(d)}$ & $1.7061$ & $2.2108$ & $3.9931$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.7056$ & $2.2038$ & $3.9925$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.7027$ & $2.1989$ & $3.988$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.7031$ & $2.1994$ & $3.9888$ \\\\
$\\text{SF-TD-PBE0}$ & $\\text{6-31+G(d)}$ & $1.6869$ & $2.3138$ & $4.0892$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.6844$ & $2.3012$ & $4.0849$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.6818$ & $2.296$ & $4.0814$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.6818$ & $2.2962$ & $4.0788$ \\\\
$\\text{SF-TD-BHHLYP}$ & $\\text{6-31+G(d)}$ & $1.5521$ & $2.7791$ & $4.4283$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.5465$ & $2.7435$ & $4.4217$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.5402$ & $2.7317$ & $4.4925$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.54$ & $2.7322$ & $4.4149$ \\\\
$\\text{SF-TD-M06-2X}$ & $\\text{6-31+G(d)}$ & $1.4771$ & $2.8352$ & $4.3781$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.4669$ & $2.7847$ & $4.3596$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.4617$ & $2.7709$ & $4.357$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.4582$ & $2.7706$ & $4.3521$ \\\\
$\\text{SF-TD-CAM-B3LYP}$ & $\\text{6-31+G(d)}$ & $1.7499$ & $2.3365$ & \
$3.3148$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.7447$ & $2.3227$ & $4.1403$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.7425$ & $2.3182$ & $4.1379$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.7426$ & $2.3185$ & $4.1383$ \\\\
$\\text{SF-TD-$\\omega $B97X-V}$ & $\\text{6-31+G(d)}$ & $1.8105$ & $2.3768$ \
& $4.2199$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.7998$ & $2.3559$ & $4.2166$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.7968$ & $2.3511$ & $4.2128$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.7968$ & $2.3513$ & $4.2129$ \\\\
$\\text{SF-TD-M11}$ & $\\text{6-31+G(d)}$ & $1.5663$ & $2.6868$ & $4.2919$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.5458$ & $2.64$ & $4.2672$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.5591$ & $2.651$ & $4.3001$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.5572$ & $2.6501$ & $4.2986$ \\\\
$\\text{SF-TD-LC-$\\omega $PBE08}$ & $\\text{6-31+G(d)}$ & $1.9173$ & \
$2.4452$ & $4.3528$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.897$ & $2.4147$ & $4.3455$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.8967$ & $2.4145$ & $4.3479$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.8966$ & $2.4145$ & $4.3478$ \\\\
$\\text{SF-TD-B2PLYP}$ & $\\text{6-31+G(d)}$ & $1.5375$ & $2.827$ & $4.462$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.5313$ & $2.788$ & $4.4554$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.5246$ & $2.7759$ & $4.4482$ \\\\
$\\text{SF-ADC(2)-s}$ & $\\text{6-31+G(d)}$ & $1.57741$ & $3.30337$ & \
$4.19624$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.51278$ & $3.11616$ & $\\text{Null}$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.53065$ & $3.09867$ & $4.13071$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $1.54383$ & $3.10056$ & $4.14023$ \\\\
$\\text{SF-ADC(2)-x}$ & $\\text{6-31+G(d)}$ & $1.55745$ & $3.23201$ & \
$3.72754$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.52387$ & $3.03924$ & $3.6806$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.53938$ & $3.03131$ & $3.70335$ \\\\
$\\text{SF-ADC(3)}$ & $\\text{6-31+G(d)}$ & $1.4349$ & $3.3515$ & $4.24231$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.42183$ & $3.17961$ & $4.20806$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.41885$ & $3.16193$ & $4.22351$ \\\\
$\\text{SF-EOM-CCSD}$ & $\\text{6-31+G(d)}$ & $1.6628$ & $3.5152$ & $4.2754$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.6106$ & $3.3147$ & $3.856$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $1.6091$ & $3.293$ & $4.245$ \\\\
$\\text{SF-EOM-CC(2,3)}$ & $\\text{6-31+G(d)}$ & $1.4905$ & $3.3327$ & \
$4.0607$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $1.464$ & $3.1561$ & $4.0271$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{3.827377281911627*^9, 3.851660853907941*^9},
 CellLabel->
  "During evaluation of \
In[931]:=",ExpressionUUID->"e018958a-a84c-463b-a674-64a2b9d66ad9"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"4", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"dd1718bf-09e4-41cd-9afd-1dbe69f16297"]], \
"Section",
 CellChangeTimes->{{3.8273774429805527`*^9, 
  3.827377448629437*^9}},ExpressionUUID->"e1f043dd-e0f0-40d8-99cd-\
32af5850d24c"],

Cell[CellGroupData[{

Cell["Standard methods", "Subsubsection",
 CellChangeTimes->{{3.8273774550326443`*^9, 
  3.827377462344347*^9}},ExpressionUUID->"80926970-cd36-4007-96e6-\
a56ab4780c9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD4h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", "CCSD", " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<CCSD\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.148", ",", "1.788", 
       ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.100", ",", "1.650", 
       ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.085", ",", "1.600", 
       ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.084", ",", "1.588", 
       ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CC3", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CC3\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"", ",", "1.809", 
       ",", "2.836"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "\"\<\>\"", ",", "1.695", 
       ",", "2.646"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", "1.662", 
       ",", "2.720"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CCSDT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CCSDT\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.210", ",", "1.751", 
       ",", "2.565"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.165", ",", "1.659", ",",
        "2.450"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.149", ",", "1.631", ",",
        "2.537"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "\"\<\>\"", ",", 
         "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CC4\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "\"\<\>\"", ",", "1.604", 
       ",", "2.121"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "\"\<\>\"", ",", "1.539", 
       ",", "1.934"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CCSDTQ", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CCSDTQ\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.205", ",", "1.593", 
       ",", "2.134"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "\"\<\>\"", ",", 
         "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
         "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "\"\<\>\"", ",", 
         "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SA2", "-", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SA2-CASSCF(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.447", ",", 
       "2.257", ",", "3.549"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.438", ",", "2.240", ",",
        "3.443"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.434", ",", "2.234", ",",
        "3.424"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.435", ",", "2.235", ",",
        "3.427"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"CASPT2", 
       RowBox[{"(", 
        RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     
     RowBox[{"{", 
      RowBox[{
      "\"\<CASPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.176", ",", 
       "1.588", ",", "1.899"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.137", ",", "1.540", ",",
        "1.708"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.128", ",", "1.506", ",",
        "1.635"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.128", ",", "1.498", ",",
        "1.612"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.083", ",", 
       "1.520", ",", "1.380"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.037", ",", "1.465", ",",
        "1.140"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.024", ",", "1.428", ",",
        "1.055"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.024", ",", "1.420", ",",
        "1.030"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"PC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<PC-NEVPT2(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.085", ",", 
       "1.496", ",", "1.329"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.039", ",", "1.440", ",",
        "1.088"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.026", ",", "1.403", ",",
        "1.003"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.026", ",", "1.395", ",",
        "0.977"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"MRCI", 
       RowBox[{"(", 
        RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     
     RowBox[{"{", 
      RowBox[{
      "\"\<MRCI(4,4)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.297", ",", 
       "1.861", ",", "2.571"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.273", ",", "1.823", ",",
        "2.419"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.271", ",", "1.824", ",",
        "2.415"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.273", ",", "1.825", ",",
        "2.413"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SA2", "-", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SA2-CASSCF(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.386", 
       ",", "1.974", ",", "2.736"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.374", ",", "1.947", ",",
        "2.649"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.370", ",", "1.943", ",",
        "2.634"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.371", ",", "1.945", ",",
        "2.637"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"CASPT2", 
       RowBox[{"(", 
        RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CASPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.235", ",", 
       "1.635", ",", "2.170"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.203", ",", "1.588", ",",
        "2.015"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.183", ",", "1.538", ",",
        "1.926"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.179", ",", "1.522", ",",
        "1.898"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SC-NEVPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.218", ",",
        "1.644", ",", "2.143"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.189", ",", "1.600", ",",
        "1.991"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.165", ",", "1.546", ",",
        "1.892"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.160", ",", "1.529", ",",
        "1.862"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"PC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", "0.189", ",",
        "1.579", ",", "2.020"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "0.156", ",", "1.530", ",",
        "1.854"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.131", ",", "1.476", ",",
        "1.756"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "0.126", ",", "1.460", ",",
        "1.727"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CIPSI", " ", "*)"}], "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<CIPSI\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"Around", "[", 
        RowBox[{"0.201", ",", "0.003"}], "]"}], ",", 
       RowBox[{"Around", "[", 
        RowBox[{"1.602", ",", "0.007"}], "]"}], ",", 
       RowBox[{"Around", "[", 
        RowBox[{"2.126", ",", "0.041"}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"Around", "[", 
        RowBox[{"0.157", ",", "0.003"}], "]"}], ",", 
       RowBox[{"Around", "[", 
        RowBox[{"1.587", ",", "0.005"}], "]"}], ",", 
       RowBox[{"Around", "[", 
        RowBox[{"2.102", ",", "0.027"}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"Around", "[", 
        RowBox[{"0.169", ",", "0.029"}], "]"}], ",", 
       RowBox[{"Around", "[", 
        RowBox[{"1.630", ",", "0.045"}], "]"}], ",", "\"\<\>\""}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellLabel->"In[54]:=",ExpressionUUID->"bdb28a1a-78e2-44da-8b2c-e9e0a0cd75a6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"standardTableD4h", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "4"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "5"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", 
        RowBox[{"Length", "[", "CBDD4h", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"TeXTableForm", "[", 
  RowBox[{"standardTableD4h", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.827377510187299*^9, 3.827377529846696*^9}},
 CellLabel->
  "In[322]:=",ExpressionUUID->"08c236f9-f9bc-49cf-8a0e-4f32400832c0"],

Cell["\<\
\\begin{tabular}{|*{1}{*{5}{|l}|}|}
$\\text{CCSD}$ & $\\text{6-31+G(d)}$ & $0.148$ & $1.788$ & $\\text{}$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.1$ & $1.65$ & $\\text{}$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.085$ & $1.6$ & $\\text{}$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.084$ & $1.588$ & $\\text{}$ \\\\
$\\text{CC3}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $1.809$ & $2.836$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $\\text{}$ & $1.695$ & $2.646$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $\\text{}$ & $1.662$ & $2.72$ \\\\
$\\text{CCSDT}$ & $\\text{6-31+G(d)}$ & $0.21$ & $1.751$ & $2.565$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.165$ & $1.659$ & $2.45$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.149$ & $1.631$ & $2.537$ \\\\
$\\text{CC4}$ & $\\text{6-31+G(d)}$ & $\\text{}$ & $1.604$ & $2.121$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $\\text{}$ & $1.539$ & $1.934$ \\\\
$\\text{CCSDTQ}$ & $\\text{6-31+G(d)}$ & $0.205$ & $1.593$ & $2.134$ \\\\
$\\text{SA2-CASSCF(4,4)}$ & $\\text{6-31+G(d)}$ & $0.447$ & $2.257$ & $3.549$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.438$ & $2.24$ & $3.443$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.434$ & $2.234$ & $3.424$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.435$ & $2.235$ & $3.427$ \\\\
$\\text{CASPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $0.176$ & $1.588$ & $1.899$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.137$ & $1.54$ & $1.708$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.128$ & $1.506$ & $1.635$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.128$ & $1.498$ & $1.612$ \\\\
$\\text{SC-NEVPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $0.083$ & $1.52$ & $1.38$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.037$ & $1.465$ & $1.14$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.024$ & $1.428$ & $1.055$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.024$ & $1.42$ & $1.03$ \\\\
$\\text{PC-NEVPT2(4,4)}$ & $\\text{6-31+G(d)}$ & $0.085$ & $1.496$ & $1.329$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.039$ & $1.44$ & $1.088$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.026$ & $1.403$ & $1.003$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.026$ & $1.395$ & $0.977$ \\\\
$\\text{MRCI(4,4)}$ & $\\text{6-31+G(d)}$ & $0.297$ & $1.861$ & $2.571$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.273$ & $1.823$ & $2.419$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.271$ & $1.824$ & $2.415$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.273$ & $1.825$ & $2.413$ \\\\
$\\text{SA2-CASSCF(12,12)}$ & $\\text{6-31+G(d)}$ & $0.386$ & $1.974$ & \
$2.736$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.374$ & $1.947$ & $2.649$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.37$ & $1.943$ & $2.634$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.371$ & $1.945$ & $2.637$ \\\\
$\\text{CASPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $0.235$ & $1.635$ & $2.17$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.203$ & $1.588$ & $2.015$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.183$ & $1.538$ & $1.926$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.179$ & $1.522$ & $1.898$ \\\\
$\\text{SC-NEVPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $0.218$ & $1.644$ & \
$2.143$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.189$ & $1.6$ & $1.991$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.165$ & $1.546$ & $1.892$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.16$ & $1.529$ & $1.862$ \\\\
$\\text{PC-NEVPT2(12,12)}$ & $\\text{6-31+G(d)}$ & $0.189$ & $1.579$ & $2.02$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.156$ & $1.53$ & $1.854$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.131$ & $1.476$ & $1.756$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.126$ & $1.46$ & $1.727$ \\\\
$\\text{CIPSI}$ & $\\text{6-31+G(d)}$ & $0.2010\\pm 0.0030$ & $1.602\\pm \
0.007$ & $2.13\\pm 0.04$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.1570\\pm 0.0030$ & $1.587\\pm 0.005$ \
& $2.102\\pm 0.027$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.169\\pm 0.029$ & $1.63\\pm 0.05$ & \
$\\text{}$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{{3.827377530263783*^9, 3.827377536952964*^9}},
 CellLabel->
  "During evaluation of \
In[322]:=",ExpressionUUID->"bcb00e41-eb6c-4dd4-b38e-06fccce7fe57"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auto isomerization", "Subsubsection",
 CellChangeTimes->{{3.829965277005952*^9, 
  3.829965287970697*^9}},ExpressionUUID->"367bcf82-bf12-45bf-b15a-\
e1a947196502"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Auto", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<CASSCF(12,12)\>\"", ",", "10.19", ",", "10.75", ",", "11.59", ",",
         "11.62"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(12,12)\>\"", ",", "7.24", ",", "7.53", ",", "8.51", ",", 
        "8.71"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<NEVPT2(12,12)\>\"", ",", "7.12", ",", "7.33", ",", "8.28", ",", 
        "8.49"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSD\>\"", ",", "8.31", ",", "8.80", ",", "9.88", ",", "10.10"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC3\>\"", ",", "6.59", ",", "6.89", ",", "7.88", ",", "8.06"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDT\>\"", ",", "7.26", ",", "7.64", ",", "8.68", ",", 
        "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC4\>\"", ",", "7.40", ",", "7.78", ",", "\"\<\>\"", ",", 
        "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDTQ\>\"", ",", "7.51", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
        "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<CIPSI\>\"", ",", 
        RowBox[{"Around", "[", 
         RowBox[{"7.91", " ", ",", " ", "0.21"}], "]"}], ",", 
        RowBox[{"Around", "[", 
         RowBox[{"8.58", ",", "0.14"}], "]"}], ",", "\"\<\>\"", ",", 
        "\"\<\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetAccuracy", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Auto", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"Auto", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"Auto", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"Auto", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "4"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"Auto", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "5"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", 
        RowBox[{"Length", "[", "Auto", "]"}]}], "}"}]}], "]"}], ",", "3"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TeXTableForm", "[", 
  RowBox[{"Auto", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.829965315730852*^9, 3.829965326391802*^9}, {
  3.829965370730196*^9, 3.829965397321377*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"05e4146f-566d-46ff-8804-af3ed608263a"],

Cell["\<\
\\begin{tabular}{|*{1}{*{5}{|l}|}|}
$\\text{CASSCF(12,12)}$ & $10.19$ & $10.75$ & $11.59$ & $11.62$ \\\\
$\\text{CASPT2(12,12)}$ & $7.24$ & $7.53$ & $8.51$ & $8.71$ \\\\
$\\text{NEVPT2(12,12)}$ & $7.12$ & $7.33$ & $8.28$ & $8.49$ \\\\
$\\text{CCSD}$ & $8.31$ & $8.8$ & $9.88$ & $10.1$ \\\\
$\\text{CC3}$ & $6.59$ & $6.89$ & $7.88$ & $8.06$ \\\\
$\\text{CCSDT}$ & $7.26$ & $7.64$ & $8.68$ & $\\text{}$ \\\\
$\\text{CC4}$ & $7.4$ & $7.78$ & $\\text{}$ & $\\text{}$ \\\\
$\\text{CCSDTQ}$ & $7.51$ & $\\text{}$ & $\\text{}$ & $\\text{}$ \\\\
$\\text{CIPSI}$ & $7.91\\pm 0.21$ & $8.58\\pm 0.14$ & $\\text{}$ & $\\text{}$ \
\\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{3.8299654000816603`*^9, 3.851487809398239*^9, 
  3.851498793844762*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"56c34a58-0d7c-4c1f-a8af-8aa248a2c1fe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-flip methods", "Subsubsection",
 CellChangeTimes->{{3.827378229301098*^9, 
  3.8273782337275963`*^9}},ExpressionUUID->"f5d6d90d-7529-4522-bd85-\
996b627d9994"],

Cell[BoxData[
 RowBox[{
  RowBox[{"D4hSF", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"(*", " ", 
     RowBox[{"SF", "-", "CIS"}], " ", "*)"}], "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<SF-CIS\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.1675", "+", "0.1874"}], ",", 
       RowBox[{"2.5542", "+", "0.1874"}], ",", 
       RowBox[{"2.9140", "+", "0.1874"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.1837", "+", "0.1342"}], ",", 
       RowBox[{"2.4587", "+", "0.1342"}], ",", 
       RowBox[{"2.9182", "+", "0.1342"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.2018", "+", "0.1037"}], ",", 
       RowBox[{"2.4721", "+", "0.1037"}], ",", 
       RowBox[{"2.9492", "+", "0.1037"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.2036", "+", "0.1023"}], ",", 
       RowBox[{"2.4751", "+", "0.1023"}], ",", 
       RowBox[{"2.9538", "+", "0.1023"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"CIS", 
        RowBox[{"(", "D", ")"}]}]}], " ", "*)"}], " ", "\[IndentingNewLine]", 
     " ", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-B3LYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"1.0028", "-", "1.0185"}], ",", 
       RowBox[{"1.5059", "-", "1.0185"}], ",", 
       RowBox[{"1.5604", "-", "1.0185"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.9796", "-", "0.9983"}], ",", 
       RowBox[{"1.4751", "-", "0.9983"}], ",", 
       RowBox[{"1.5340", "-", "0.9983"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.9954", "-", "1.0158"}], ",", 
       RowBox[{"1.4882", "-", "1.0158"}], ",", 
       RowBox[{"1.5488", "-", "1.0158"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.9976", "-", "1.0180"}], ",", 
       RowBox[{"1.4907", "-", "1.0180"}], ",", 
       RowBox[{"1.5513", "-", "1.0180"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "PBE0"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-PBE0\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"1.0887", "-", "1.1004"}], ",", 
       RowBox[{"1.7184", "-", "1.1004"}], ",", 
       RowBox[{"1.7895", "-", "1.1004"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"1.0695", "-", "1.0858"}], ",", 
       RowBox[{"1.6878", "-", "1.0858"}], ",", 
       RowBox[{"1.7657", "-", "1.0858"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"1.0960", "-", "1.1146"}], ",", 
       RowBox[{"1.7112", "-", "1.1146"}], ",", 
       RowBox[{"1.7912", "-", "1.1146"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"1.0985", "-", "1.1170"}], ",", 
       RowBox[{"1.7140", "-", "1.1170"}], ",", 
       RowBox[{"1.7940", "-", "1.1170"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "BHHLYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-BHHLYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.5370", "-", "0.4734"}], ",", 
       RowBox[{"1.7788", "-", "0.4734"}], ",", 
       RowBox[{"1.9315", "-", "0.4734"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.5269", "-", "0.4759"}], ",", 
       RowBox[{"1.7364", "-", "0.4759"}], ",", 
       RowBox[{"1.9131", "-", "0.4759"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.5409", "-", "0.4955"}], ",", 
       RowBox[{"1.7447", "-", "0.4955"}], ",", 
       RowBox[{"1.9269", "-", "0.4955"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.5431", "-", "0.4975"}], ",", 
       RowBox[{"1.7476", "-", "0.4975"}], ",", 
       RowBox[{"1.9300", "-", "0.4975"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "M06", "-", 
       RowBox[{"2", "X"}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-M06-2X\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.4518"}], "+", "0.5533"}], ",", 
       RowBox[{"0.9228", "+", "0.5533"}], ",", 
       RowBox[{"1.0867", "+", "0.5533"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.4519"}], "+", "0.5380"}], ",", 
       RowBox[{"0.8811", "+", "0.5380"}], ",", 
       RowBox[{"1.0732", "+", "0.5380"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.3821"}], "+", "0.4602"}], ",", 
       RowBox[{"0.9433", "+", "0.4602"}], ",", 
       RowBox[{"1.1421", "+", "0.4602"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.4055"}], "+", "0.4847"}], ",", 
       RowBox[{"0.9231", "+", "0.4847"}], ",", 
       RowBox[{"1.1221", "+", "0.4847"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "CAM", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.9158", "-", "0.8952"}], ",", 
       RowBox[{"1.4983", "-", "0.8952"}], ",", 
       RowBox[{"1.5669", "-", "0.8952"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.8964", "-", "0.8839"}], ",", 
       RowBox[{"1.4691", "-", "0.8839"}], ",", 
       RowBox[{"1.5504", "-", "0.8839"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.9089", "-", "0.8986"}], ",", 
       RowBox[{"1.4787", "-", "0.8986"}], ",", 
       RowBox[{"1.5621", "-", "0.8986"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.9107", "-", "0.9004"}], ",", 
       RowBox[{"1.4808", "-", "0.9004"}], ",", 
       RowBox[{"1.5642", "-", "0.9004"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "\[Omega]B97X", "-", "V"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-\[Omega]B97X-V\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.7713", "-", "0.7309"}], ",", 
       RowBox[{"1.3308", "-", "0.7309"}], ",", 
       RowBox[{"1.4014", "-", "0.7309"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.7530", "-", "0.7244"}], ",", 
       RowBox[{"1.3007", "-", "0.7244"}], ",", 
       RowBox[{"1.3888", "-", "0.7244"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.7696", "-", "0.7431"}], ",", 
       RowBox[{"1.3148", "-", "0.7431"}], ",", 
       RowBox[{"1.4049", "-", "0.7431"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.7720", "-", "0.7455"}], ",", 
       RowBox[{"1.3175", "-", "0.7455"}], ",", 
       RowBox[{"1.4076", "-", "0.7455"}]}], "}"}], ",", "\[IndentingNewLine]",
      " ", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "M11"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-M11\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0343"}], "+", "0.1361"}], ",", 
       RowBox[{"1.1004", "+", "0.1361"}], ",", 
       RowBox[{"1.2378", "+", "0.1361"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0289"}], "+", "0.1157"}], ",", 
       RowBox[{"1.0806", "+", "0.1157"}], ",", 
       RowBox[{"1.2461", "+", "0.1157"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0157"}], "+", "0.0970"}], ",", 
       RowBox[{"1.0908", "+", "0.0970"}], ",", 
       RowBox[{"1.2617", "+", "0.0970"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"0.0005", "+", "0.0794"}], ",", 
       RowBox[{"1.1054", "+", "0.0794"}], ",", 
       RowBox[{"1.2776", "+", "0.0794"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "LC", "-", "\[Omega]PBE08"}], " ", "*)"}],
      "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-LC-\[Omega]PBE08\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"1.2290", "-", "1.1509"}], ",", 
       RowBox[{"1.7439", "-", "1.1509"}], ",", 
       RowBox[{"1.8138", "-", "1.1509"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"1.2232", "-", "1.1633"}], ",", 
       RowBox[{"1.7264", "-", "1.1633"}], ",", 
       RowBox[{"1.8226", "-", "1.1633"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"1.2465", "-", "1.1883"}], ",", 
       RowBox[{"1.7489", "-", "1.1883"}], ",", 
       RowBox[{"1.8467", "-", "1.1883"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       RowBox[{"1.2484", "-", "1.1902"}], ",", 
       RowBox[{"1.7510", "-", "1.1902"}], ",", 
       RowBox[{"1.8488", "-", "1.1902"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"SF", "-", "TD", "-", 
        RowBox[{"B2PLYP", " ", "\[IndentingNewLine]", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<SF-TD-B2PLYP\>\"", ",", "\"\<6-31+G(d)\>\"", ","}], 
          "}"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ","}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ","}], "}"}], ","}], 
      "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2", ")"}]}], "-", "s"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(2)-s\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{"0.200741", "+", "0.143834"}], ",", 
       RowBox[{"1.615869", "+", "0.143834"}], ",", 
       RowBox[{"1.951672", "+", "0.143834"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{"0.214450", "+", "0.054460"}], ",", 
       RowBox[{"1.601562", "+", "0.054460"}], ",", 
       RowBox[{"1.839252", "+", "0.054460"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.222666", "+", "0.033673"}], ",", 
       RowBox[{"1.578746", "+", "0.033673"}], ",", 
       RowBox[{"1.810565", "+", "0.033673"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\""}], "}"}], ","}], 
      "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2", ")"}]}], "-", "x"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(2)-x\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.486598"}], "+", "0.750402"}], ",", 
       RowBox[{"0.430900", "+", "0.750402"}], ",", 
       RowBox[{"1.221429", "+", "0.750402"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.485246"}], "+", "0.701437"}], ",", 
       RowBox[{"0.405620", "+", "0.701437"}], ",", 
       RowBox[{"1.058402", "+", "0.701437"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.470222"}], "+", "0.681740"}], ",", 
       RowBox[{"0.409219", "+", "0.681740"}], ",", 
       RowBox[{"1.049092", "+", "0.681740"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "3", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(3)\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.163307"}], "+", "0.286504"}], ",", 
       RowBox[{"1.363229", "+", "0.286504"}], ",", 
       RowBox[{"1.791624", "+", "0.286504"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.156094"}], "+", "0.244088"}], ",", 
       RowBox[{"1.326597", "+", "0.244088"}], ",", 
       RowBox[{"1.633507", "+", "0.244088"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.154926"}], "+", "0.234351"}], ",", 
       RowBox[{"1.341077", "+", "0.234351"}], ",", 
       RowBox[{"1.618891", "+", "0.234351"}]}], "}"}]}], 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"SF", "-", "EOM", "-", 
       RowBox[{"CCSD", " ", "\[IndentingNewLine]", " ", 
        RowBox[{"{", 
         RowBox[{"\"\<SF-EOM-CCSD\>\"", ",", "\"\<6-31+G(d)\>\"", ","}], 
         "}"}]}]}], ",", "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ","}], "}"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ","}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "EOM", "-", "CCSD"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-EOM-CC(2,3)\>\"", ",", "\"\<6-31+G(d)\>\"", ","}], 
       "}"}], ",", "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ","}], "}"}]}], 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "XX"}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<SF-XX\>\"", ",", "\"\<6-31+G(d)\>\"", ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}], ",", 
         RowBox[{"{", ",", "}"}]}], "}"}]}], "*)"}], "*)"}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8274607802727118`*^9, 3.827461073818224*^9}, {
  3.8274613747770243`*^9, 3.8274617241497726`*^9}, {3.8274627740761633`*^9, 
  3.827462777115724*^9}, {3.8274682803991547`*^9, 3.827468493771514*^9}, {
  3.829965354803877*^9, 3.829965355449648*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"d96116fc-7d92-43e6-a1bf-f39ab96751eb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"TableD4h", "=", 
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"D4hSF", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
          RowBox[{"D4hSF", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
          RowBox[{"D4hSF", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
          RowBox[{"D4hSF", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "4"}], "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
          RowBox[{"D4hSF", "\[LeftDoubleBracket]", 
           RowBox[{";;", ",", "5"}], "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", "D4hSF", "]"}]}], "}"}]}], "]"}], ",", "4"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TeXTableForm", "[", 
  RowBox[{"TableD4h", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.827462393352025*^9, 3.827462409984261*^9}, {
  3.8274626771321583`*^9, 3.8274627049279623`*^9}, {3.827462825208023*^9, 
  3.827462850549966*^9}, {3.827464699985574*^9, 3.827464707843804*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"d2cb9813-0eac-4c1c-a50c-ff98c6f10b82"],

Cell["\<\
\\begin{tabular}{|*{1}{*{5}{|l}|}|}
$\\text{SF-CIS}$ & $\\text{6-31+G(d)}$ & $0.355$ & $2.742$ & $3.101$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.318$ & $2.593$ & $3.052$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.305$ & $2.576$ & $3.053$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.306$ & $2.577$ & $3.056$ \\\\
$\\text{SF-TD-B3LYP}$ & $\\text{6-31+G(d)}$ & $-0.016$ & $0.487$ & $0.542$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $-0.019$ & $0.477$ & $0.536$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $-0.020$ & $0.472$ & $0.533$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $-0.020$ & $0.473$ & $0.533$ \\\\
$\\text{SF-TD-PBE0}$ & $\\text{6-31+G(d)}$ & $-0.012$ & $0.618$ & $0.689$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $-0.016$ & $0.602$ & $0.680$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $-0.019$ & $0.597$ & $0.677$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $-0.018$ & $0.597$ & $0.677$ \\\\
$\\text{SF-TD-BHHLYP}$ & $\\text{6-31+G(d)}$ & $0.064$ & $1.305$ & $1.458$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.051$ & $1.260$ & $1.437$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.045$ & $1.249$ & $1.431$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.046$ & $1.250$ & $1.432$ \\\\
$\\text{SF-TD-M06-2X}$ & $\\text{6-31+G(d)}$ & $0.102$ & $1.476$ & $1.640$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.086$ & $1.419$ & $1.611$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.078$ & $1.403$ & $1.602$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.079$ & $1.408$ & $1.607$ \\\\
$\\text{SF-TD-CAM-B3LYP}$ & $\\text{6-31+G(d)}$ & $0.021$ & $0.603$ & $0.672$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.012$ & $0.585$ & $0.666$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.010$ & $0.580$ & $0.664$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.010$ & $0.580$ & $0.664$ \\\\
$\\text{SF-TD-$\\omega $B97X-V}$ & $\\text{6-31+G(d)}$ & $0.040$ & $0.600$ & \
$0.670$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.029$ & $0.576$ & $0.664$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.026$ & $0.572$ & $0.662$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.026$ & $0.572$ & $0.662$ \\\\
$\\text{SF-TD-M11}$ & $\\text{6-31+G(d)}$ & $0.102$ & $1.236$ & $1.374$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.087$ & $1.196$ & $1.362$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.081$ & $1.188$ & $1.359$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.080$ & $1.185$ & $1.357$ \\\\
$\\text{SF-TD-LC-$\\omega $PBE08}$ & $\\text{6-31+G(d)}$ & $0.078$ & $0.593$ \
& $0.663$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.060$ & $0.563$ & $0.659$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.058$ & $0.561$ & $0.658$ \\\\
$\\text{}$ & $\\text{aug-cc-pVQZ}$ & $0.058$ & $0.561$ & $0.659$ \\\\
$\\text{SF-ADC(2)-s}$ & $\\text{6-31+G(d)}$ & $0.345$ & $1.760$ & $2.096$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.269$ & $1.656$ & $1.894$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.256$ & $1.612$ & $1.844$ \\\\
$\\text{SF-ADC(2)-x}$ & $\\text{6-31+G(d)}$ & $0.264$ & $1.181$ & $1.972$ \
\\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.216$ & $1.107$ & $1.760$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.212$ & $1.091$ & $1.731$ \\\\
$\\text{SF-ADC(3)}$ & $\\text{6-31+G(d)}$ & $0.123$ & $1.650$ & $2.078$ \\\\
$\\text{}$ & $\\text{aug-cc-pVDZ}$ & $0.088$ & $1.571$ & $1.878$ \\\\
$\\text{}$ & $\\text{aug-cc-pVTZ}$ & $0.079$ & $1.575$ & $1.853$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{
  3.827462705596054*^9, {3.827462828091598*^9, 3.8274628512066193`*^9}, 
   3.827464708818667*^9, 3.827468505959276*^9},
 CellLabel->
  "During evaluation of \
In[35]:=",ExpressionUUID->"fafb1883-f696-4ace-a25e-350fdedd9c21"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auto isomerization", "Subsubsection",
 CellChangeTimes->{{3.829966447313553*^9, 
  3.8299664591578693`*^9}},ExpressionUUID->"09d22e83-2e35-4e71-88d8-\
69ef1c1ed08c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AutoSF", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "B3LYP"}], "*)"}], "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-B3LYP\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.63612867"}], "+", "154.66575239"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.65000666"}], "+", "154.67971480"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.68969952"}], "+", "154.72051748"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.70010639"}], "+", "154.73093422"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "PBE0"}], "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-PBE0\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.44414903"}], "+", "154.47152467"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.45963490"}], "+", "154.48703120"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.49283690"}], "+", "154.52133594"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.50284138"}], "+", "154.53133128"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "BHHLYP"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-BHHLYP\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.55568747"}], "+", "154.57464432"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.56875130"}], "+", "154.58791080"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.60525866"}], "+", "154.62553522"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.61485715"}], "+", "154.63514681"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "M06", "-", 
        RowBox[{"2", "X"}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-M06-2X\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.60801289"}], "+", "154.62286066"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.62857653"}], "+", "154.64390999"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.66077701"}], "+", "154.67726408"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.67048292"}], "+", "154.68701093"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "CAM", "-", "B3LYP"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-CAM-B3LYP\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.54229924"}], "+", "154.57105842"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.55591327"}], "+", "154.58475720"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.59598212"}], "+", "154.62598830"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.60643415"}], "+", "154.63643820"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "wB97X", "-", "V"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-wB97X-V\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.59324354"}], "+", "154.62233682"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.60856941"}], "+", "154.63763864"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.64177340"}], "+", "154.67194835"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.65196126"}], "+", "154.68211175"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "M11"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-M11\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.56255314"}], "+", "154.58012860"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.57879495"}], "+", "154.59513263"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.62726837"}], "+", "154.64514912"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.63662429"}], "+", "154.65434649"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "LC", "-", "wPBE08"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-LC-wPBE08\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.50419195"}], "+", "154.53455773"}], ")"}], "*", 
         "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.51904518"}], "+", "154.54929176"}], ")"}], "*", 
         "627.509180"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.55322464"}], "+", "154.58468098"}], ")"}], "*", 
         "627.509180"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.56407514"}], "+", "154.59548568"}], ")"}], "*", 
         "627.509180"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "ADC2", "-", "s"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC2-s\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.1515673173"}], "+", "154.1622253664"}], ")"}], 
         "*", "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.2010748945"}], "+", "154.2122036229"}], ")"}], 
         "*", "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.3952292182"}], "+", "154.4089842702"}], ")"}], 
         "*", "627.5091809"}], ",", "\"\<\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "ADC2", "-", "x"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC2-x\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.1740651044"}], "+", "154.1878145238"}], ")"}], 
         "*", "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.2250651204"}], "+", "154.2393420363"}], ")"}], 
         "*", "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.4192540733"}], "+", "154.4357872882"}], ")"}], 
         "*", "627.5091809"}], ",", "\"\<\>\""}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "ADC3"}], "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC3\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.1833637160"}], "+", "154.1961534842"}], ")"}], 
         "*", "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.2370861010"}], "+", "154.2506908339"}], ")"}], 
         "*", "627.5091809"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.4293079996"}], "+", "154.4445701568"}], ")"}], 
         "*", "627.5091809"}], ",", "\"\<\>\""}], "}"}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AutoSF", "=", 
   RowBox[{"SetAccuracy", "[", 
    RowBox[{"AutoSF", ",", "3"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetAccuracy", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "2"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "3"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "4"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
          RowBox[{";;", ",", "5"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", 
        RowBox[{"Length", "[", "AutoSF", "]"}]}], "}"}]}], "]"}], ",", "3"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TeXTableForm", "[", 
  RowBox[{"AutoSF", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.829966502208366*^9, 3.8299665032100058`*^9}, {
   3.8299666145586023`*^9, 3.829966665702392*^9}, {3.829966974868183*^9, 
   3.829967005791095*^9}, {3.829972356231776*^9, 3.829972367715828*^9}, {
   3.851481313660183*^9, 3.85148134566859*^9}, {3.8514813960971518`*^9, 
   3.8514814066566277`*^9}, {3.851481437484865*^9, 3.8514814504170094`*^9}, {
   3.851481484358749*^9, 3.851481503199359*^9}, {3.8514815448027554`*^9, 
   3.85148156334022*^9}, 3.851481940528439*^9, 3.851482008195093*^9, 
   3.8514820540572557`*^9, 3.851482085460327*^9, 3.851482125900989*^9, {
   3.8514821749141006`*^9, 3.8514822311587057`*^9}, {3.851482274103752*^9, 
   3.8514823428001957`*^9}, {3.851482443921575*^9, 3.851482498990005*^9}, {
   3.8514828021484613`*^9, 3.851482828519493*^9}, 3.851482861639262*^9, {
   3.85148289204951*^9, 3.851482913487767*^9}, {3.85148297206863*^9, 
   3.851483066738517*^9}, {3.851483100297983*^9, 3.851483113621337*^9}, {
   3.851483155712174*^9, 3.85148328863929*^9}, {3.851483468438549*^9, 
   3.851483575861033*^9}, {3.851483608788931*^9, 3.8514836248710823`*^9}, {
   3.851483655262779*^9, 3.851483666194907*^9}, {3.8514837025611067`*^9, 
   3.8514838295302353`*^9}, {3.851484076774249*^9, 3.851484283288946*^9}, {
   3.8514844609337397`*^9, 3.851484532339163*^9}, {3.8514845641241302`*^9, 
   3.851484584483676*^9}, {3.851484636645218*^9, 3.851484636768653*^9}, {
   3.851484918943604*^9, 3.851484941055126*^9}, {3.851484973319379*^9, 
   3.85148499034056*^9}, {3.851485031658022*^9, 3.85148507008856*^9}, {
   3.851485114212138*^9, 3.851485150983736*^9}, {3.851485204767806*^9, 
   3.85148520578658*^9}, 3.851485901950967*^9, {3.851486974820347*^9, 
   3.851486987655094*^9}, {3.851568351667344*^9, 3.851568381848263*^9}, 
   3.851568430966915*^9, {3.85157316540527*^9, 3.851573187280603*^9}, {
   3.8517493691127253`*^9, 3.851749412650638*^9}},
 CellLabel->
  "In[1135]:=",ExpressionUUID->"afb8aedf-8f3c-4abb-8614-dfc399605ca4"],

Cell["\<\
\\begin{tabular}{|*{1}{*{5}{|l}|}|}
$\\text{SF-TD-B3LYP}$ & $18.59$ & $18.64$ & $19.34$ & $19.34$ \\\\
$\\text{SF-TD-PBE0}$ & $17.18$ & $17.19$ & $17.88$ & $17.88$ \\\\
$\\text{SF-TD-BHHLYP}$ & $11.90$ & $12.02$ & $12.72$ & $12.73$ \\\\
$\\text{SF-TD-M06-2X}$ & $9.32$ & $9.62$ & $10.35$ & $10.37$ \\\\
$\\text{SF-TD-CAM-B3LYP}$ & $18.05$ & $18.10$ & $18.83$ & $18.83$ \\\\
$\\text{SF-TD-wB97X-V}$ & $18.26$ & $18.24$ & $18.94$ & $18.92$ \\\\
$\\text{SF-TD-M11}$ & $11.03$ & $10.25$ & $11.22$ & $11.12$ \\\\
$\\text{SF-TD-LC-wPBE08}$ & $19.05$ & $18.98$ & $19.74$ & $19.71$ \\\\
$\\text{SF-ADC2-s}$ & $6.69$ & $6.98$ & $8.63$ & $\\text{}$ \\\\
$\\text{SF-ADC2-x}$ & $8.63$ & $8.96$ & $10.37$ & $\\text{}$ \\\\
$\\text{SF-ADC3}$ & $8.03$ & $8.54$ & $9.58$ & $\\text{}$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{
  3.82996650401941*^9, {3.8299666156242228`*^9, 3.829966666088209*^9}, {
   3.8299669761762857`*^9, 3.829967006250836*^9}, {3.829972362611253*^9, 
   3.829972367994684*^9}, 3.851433176971661*^9, 3.851482129367423*^9, 
   3.85148429567306*^9, {3.851486988263055*^9, 3.851486992851457*^9}, 
   3.851498760259316*^9, 3.8515683836222677`*^9, {3.85157316596111*^9, 
   3.851573188391387*^9}, 3.8517494170238447`*^9},
 CellLabel->
  "During evaluation of \
In[1135]:=",ExpressionUUID->"1beeaff9-b5c8-4348-9774-9a91842154ec"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.829969983689991*^9, 3.8299699937149563`*^9}, 
   3.8299723493224382`*^9},ExpressionUUID->"4dca07ac-4ba1-4db3-8355-\
493d4a6fd748"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TBE", "Subsubsection",
 CellChangeTimes->{{3.8514312116911097`*^9, 
  3.851431212062439*^9}},ExpressionUUID->"6abe25a3-fdef-4777-9f88-\
a38a0343eeef"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceAB", "=", "8.93"}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"CCSDTQ", " ", "AVTZ"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceD2h3B1g", "=", "1.433"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"CC4", " ", "AVTZ"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceD2h1B1g", "=", "3.125"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"CCSDTQ", " ", "AVTZ"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceD2h1Ag", "=", "4.038"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"CCSDTQ", " ", "AVTZ"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceD4h3A2g", "=", "0.144"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"CCSDTQ", " ", "AVTZ"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceD4h1A1g", "=", "1.500"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"CCSDTQ", " ", "AVTZ"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReferenceD4h1B2g", "=", "1.849"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"CCSDTQ", " ", "AVTZ"}], "*)"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"AutoAVTZ", "=", 
    RowBox[{"{", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-B3LYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.68969952"}], "+", "154.72051748"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "PBE0"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-PBE0\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.49283690"}], "+", "154.52133594"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "BHHLYP"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-BHHLYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.60525866"}], "+", "154.62553522"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "M06", "-", 
        RowBox[{"2", "X"}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-M06-2X\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.66077701"}], "+", "154.67726408"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "CAM", "-", "B3LYP"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.59598212"}], "+", "154.62598830"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "\[Omega]B97X", "-", "V"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SF-TD-\[Omega]B97X-V\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.64177340"}], "+", "154.67194835"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\n", " ", "\n", " ", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "LC", "-", "\[Omega]PBE08"}], " ", 
       "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SF-TD-LC-\[Omega]PBE08\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.55322464"}], "+", "154.58468098"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\n", " ", "\[IndentingNewLine]", " ", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "M11"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-M11\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.62726837"}], "+", "154.64514912"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "2", ")"}]}], "-", "s"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC(2)-s\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.3952292182"}], "+", "154.4089842702"}], ")"}], 
         "*", "627.5091809"}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "2", ")"}]}], "-", "x"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC(2)-x\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.4192540733"}], "+", "154.4357872882"}], ")"}], 
         "*", "627.5091809"}]}], "}"}], ",", "\n", " ", "\n", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "2.5", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
      " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SF-ADC(2.5)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "9.11"}], 
       "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "3", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC(3)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.4293079996"}], "+", "154.4445701568"}], ")"}], 
         "*", "627.5091809"}]}], "}"}], ",", "\n", " ", "\n", " ", 
      RowBox[{"(*", 
       RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "\n", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<EOM-SF-CCSD\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "154.35946588"}], "+", "154.37125480"}], ")"}], "*", 
         "627.5091809"}]}], "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SA2-CASSCF(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "7.38"}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "7.77"}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"(*", " ", 
        RowBox[{"XMS", "-", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
       "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<XMS-CASPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
          "\"\<\>\""}], "}"}], ","}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "9.23"}], 
       "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"PC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<PC-NEVPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "9.24"}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MRCI", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<MRCI(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\""}], 
       "}"}], ",", "\n", " ", "\n", " ", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"MRCI", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}], "+", "Q"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<MRCI(4,4)+Q\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\""}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SA2-CASSCF(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        "11.59"}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "8.51"}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"(*", " ", 
        RowBox[{"XMS", "-", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
       "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<XMS-CASPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
          "\"\<\>\""}], "}"}], ","}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SC-NEVPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "8.29"}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"PC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "8.28"}], 
       "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"(*", " ", 
        RowBox[{"MRCI", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<MRCI(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\""}],
          "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", "CIPSI", " ", "*)"}], "\[IndentingNewLine]", " ", 
        RowBox[{"{", 
         RowBox[{
         "\"\<CIPSI\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\""}], 
         "}"}], ","}], "*)"}], "\n", " ", "\n", " ", 
      RowBox[{"(*", " ", "CCSD", " ", "*)"}], "\n", 
      RowBox[{"{", 
       RowBox[{"\"\<CCSD\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "9.88"}], 
       "}"}], ",", "\n", "\n", 
      RowBox[{"(*", " ", "CC3", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<CC3\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "7.88"}], 
       "}"}], ",", "\n", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CCSDT", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<CCSDT\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "8.68"}], 
       "}"}], ",", "\n", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CC4", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<CC4\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "8.82"}], 
       "}"}], ",", "\n", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CCSDTQ", " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<CCSDTQ\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "8.93"}], 
       "}"}], ",", "\n", " ", "\n", "  ", 
      RowBox[{"(*", " ", "TBE", " ", "*)"}], "\n", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<TBE\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"2", "*", "8.93"}]}], "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"D2hAVTZ", "=", 
    RowBox[{"{", "\n", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-B3LYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"0.9826", "+", "0.7201"}], ",", 
        RowBox[{"1.4788", "+", "0.7201"}], ",", 
        RowBox[{"3.2679", "+", "0.7201"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "PBE0"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-PBE0\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"1.0852", "+", "0.5966"}], ",", 
        RowBox[{"1.6994", "+", "0.5966"}], ",", 
        RowBox[{"3.4848", "+", "0.5966"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "BHHLYP"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-BHHLYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"0.5353", "+", "1.0049"}], ",", 
        RowBox[{"1.7268", "+", "1.0049"}], ",", 
        RowBox[{"3.4876", "+", "1.0049"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "M06", "-", 
        RowBox[{"2", "X"}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-M06-2X\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"-", "0.3898"}], "+", "1.8515"}], ",", 
        RowBox[{"0.9194", "+", "1.8515"}], ",", 
        RowBox[{"2.5055", "+", "1.8515"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", "TD", "-", "CAM", "-", "B3LYP"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"0.8956", "+", "0.8469"}], ",", 
        RowBox[{"1.4713", "+", "0.8469"}], ",", 
        RowBox[{"3.2910", "+", "0.8469"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "\[Omega]B97X", "-", "V"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SF-TD-\[Omega]B97X-V\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"0.7578", "+", "1.0390"}], ",", 
        RowBox[{"1.3121", "+", "1.0390"}], ",", 
        RowBox[{"3.1738", "+", "1.0390"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "LC", "-", "\[Omega]PBE08"}], " ", 
       "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SF-TD-LC-\[Omega]PBE08\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"1.2296", "+", "0.6671"}], ",", 
        RowBox[{"1.7474", "+", "0.6671"}], ",", 
        RowBox[{"3.6808", "+", "0.6671"}]}], "}"}], ",", "\n", " ", "\n", " ", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", "TD", "-", "M11"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-TD-M11\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"-", "0.0198"}], "+", "1.5789"}], ",", 
        RowBox[{"1.0721", "+", "1.5789"}], ",", 
        RowBox[{"2.7212", "+", "1.5789"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "2", ")"}]}], "-", "s"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC(2)-s\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"0.229434", "+", "1.301218"}], ",", 
        RowBox[{"1.797447", "+", "1.301218"}], ",", 
        RowBox[{"2.829496", "+", "1.301218"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "2", ")"}]}], "-", "x"}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC(2)-x\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"-", "0.486246"}], "+", "2.025630"}], ",", 
        RowBox[{"1.005678", "+", "2.025630"}], ",", 
        RowBox[{"1.677724", "+", "2.025630"}]}], "}"}], ",", "\n", " ", "\n", 
      " ", 
      RowBox[{"(*", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "2.5", ")"}]}]}], "*)"}], "\n", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SF-ADC(2.5)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.475", ",", 
        "3.131", ",", "4.178"}], "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SF", "-", 
        RowBox[{"ADC", 
         RowBox[{"(", "3", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<SF-ADC(3)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{
         RowBox[{"-", "0.168414"}], "+", "1.587260"}], ",", 
        RowBox[{"1.574672", "+", "1.587260"}], ",", 
        RowBox[{"2.636246", "+", "1.587260"}]}], "}"}], ",", "\n", " ", "\n", 
      " ", 
      RowBox[{"(*", 
       RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "\n", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<EOM-SF-CCSD\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.609", ",", 
        "3.293", ",", "4.245"}], "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SA2-CASSCF(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.670", 
        ",", "4.546", ",", "4.441"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.412", ",", 
        "2.923", ",", "4.072"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"(*", " ", 
        RowBox[{"XMS", "-", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
       "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<XMS-CASPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
          "\"\<\>\"", ",", "\"\<\>\"", ",", "4.114"}], "}"}], ","}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.379", 
        ",", "2.422", ",", "4.108"}], "}"}], ",", "\n", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"PC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<PC-NEVPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.382", 
        ",", "2.368", ",", "4.083"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MRCI", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]",
       " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<MRCI(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.568", ",", 
        "3.678", ",", "4.270"}], "}"}], ",", "\n", " ", "\n", " ", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"MRCI", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}], "+", "Q"}], "*)"}], "\n", 
      RowBox[{"{", 
       RowBox[{
       "\"\<MRCI(4,4)+Q\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.519", ",", 
        "3.342", ",", "4.159"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SA2-CASSCF(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.686", 
        ",", "3.844", ",", "4.217"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"CASPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CASPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.480", ",",
         "3.183", ",", "4.043"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"(*", " ", 
        RowBox[{"XMS", "-", 
         RowBox[{"CASPT2", 
          RowBox[{"(", 
           RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
       "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<XMS-CASPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
          "\"\<\>\"", ",", "\"\<\>\"", ",", "4.059"}], "}"}], ","}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"SC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<SC-NEVPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.501", 
        ",", "3.188", ",", "4.086"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"PC", "-", 
        RowBox[{"NEVPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.462", 
        ",", "3.063", ",", "4.056"}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"(*", " ", 
        RowBox[{"MRCI", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<MRCI(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", 
          ",", "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", "\n", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", "CIPSI", " ", "*)"}], "\[IndentingNewLine]", " ", 
        RowBox[{"{", 
         RowBox[{"\"\<CIPSI\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
          RowBox[{"Around", "[", 
           RowBox[{"1.461", ",", "0.030"}], "]"}], ",", 
          RowBox[{"Around", "[", 
           RowBox[{"3.142", ",", "0.035"}], "]"}], ",", 
          RowBox[{"Around", "[", 
           RowBox[{"4.028", ",", "0.086"}], "]"}]}], "}"}], ","}], "*)"}], 
      "\n", " ", "\n", " ", 
      RowBox[{"(*", " ", "CCSD", " ", "*)"}], "\n", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSD\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.317", ",", "3.192",
         ",", "\"\<\>\""}], "}"}], ",", "\n", "\n", 
      RowBox[{"(*", " ", "CC3", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC3\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.402", ",", "3.119", 
        ",", "4.777"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CCSDT", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDT\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.411", ",", 
        "3.139", ",", "4.429"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CC4", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CC4\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "1.433", ",", "3.128", 
        ",", "4.143"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "CCSDTQ", " ", "*)"}], "\[IndentingNewLine]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<CCSDTQ\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
        "3.125", ",", "4.038"}], "}"}], ",", "\n", " ", "\n", "  ", 
      RowBox[{"(*", " ", "TBE", " ", "*)"}], "\n", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<TBE\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
        RowBox[{"2", "*", "1.433"}], ",", 
        RowBox[{"2", "*", "3.125"}], ",", 
        RowBox[{"2", "*", "4.038"}]}], "}"}]}], "\n", "}"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"D4hAVTZ", "=", 
   RowBox[{"{", "\n", 
    RowBox[{"(*", " ", 
     RowBox[{"SF", "-", "TD", "-", "B3LYP"}], " ", "*)"}], 
    "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-B3LYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.9954", "-", "1.0158"}], ",", 
       RowBox[{"1.4882", "-", "1.0158"}], ",", 
       RowBox[{"1.5488", "-", "1.0158"}]}], "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "PBE0"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-PBE0\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"1.0960", "-", "1.1146"}], ",", 
       RowBox[{"1.7112", "-", "1.1146"}], ",", 
       RowBox[{"1.7912", "-", "1.1146"}]}], "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "BHHLYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-BHHLYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.5409", "-", "0.4955"}], ",", 
       RowBox[{"1.7447", "-", "0.4955"}], ",", 
       RowBox[{"1.9269", "-", "0.4955"}]}], "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "M06", "-", 
       RowBox[{"2", "X"}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-M06-2X\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.3821"}], "+", "0.4602"}], ",", 
       RowBox[{"0.9433", "+", "0.4602"}], ",", 
       RowBox[{"1.1421", "+", "0.4602"}]}], "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", "TD", "-", "CAM", "-", "B3LYP"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.9089", "-", "0.8986"}], ",", 
       RowBox[{"1.4787", "-", "0.8986"}], ",", 
       RowBox[{"1.5621", "-", "0.8986"}]}], "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", " ", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "\[Omega]B97X", "-", "V"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-\[Omega]B97X-V\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.7696", "-", "0.7431"}], ",", 
       RowBox[{"1.3148", "-", "0.7431"}], ",", 
       RowBox[{"1.4049", "-", "0.7431"}]}], "}"}], ",", "\[IndentingNewLine]",
      "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "LC", "-", "\[Omega]PBE08"}], " ", "*)"}],
      "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SF-TD-LC-\[Omega]PBE08\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"1.2465", "-", "1.1883"}], ",", 
       RowBox[{"1.7489", "-", "1.1883"}], ",", 
       RowBox[{"1.8467", "-", "1.1883"}]}], "}"}], ",", "\n", " ", "\n", " ", 
     
     RowBox[{"(*", 
      RowBox[{"SF", "-", "TD", "-", "M11"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-TD-M11\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.0157"}], "+", "0.0970"}], ",", 
       RowBox[{"1.0908", "+", "0.0970"}], ",", 
       RowBox[{"1.2617", "+", "0.0970"}]}], "}"}], ",", "\n", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2", ")"}]}], "-", "s"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(2)-s\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"0.222666", "+", "0.033673"}], ",", 
       RowBox[{"1.578746", "+", "0.033673"}], ",", 
       RowBox[{"1.810565", "+", "0.033673"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2", ")"}]}], "-", "x"}], " ", "*)"}], 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(2)-x\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.470222"}], "+", "0.681740"}], ",", 
       RowBox[{"0.409219", "+", "0.681740"}], ",", 
       RowBox[{"1.049092", "+", "0.681740"}]}], "}"}], ",", "\n", " ", "\n", 
     " ", 
     RowBox[{"(*", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "2.5", ")"}]}]}], "*)"}], "\n", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SF-ADC(2.5)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.168", ",", 
       "1.594", ",", "1.849"}], "}"}], ",", "\n", " ", "\[IndentingNewLine]", 
     
     RowBox[{"(*", " ", 
      RowBox[{"SF", "-", 
       RowBox[{"ADC", 
        RowBox[{"(", "3", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     
     RowBox[{"{", 
      RowBox[{"\"\<SF-ADC(3)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{
        RowBox[{"-", "0.154926"}], "+", "0.234351"}], ",", 
       RowBox[{"1.341077", "+", "0.234351"}], ",", 
       RowBox[{"1.618891", "+", "0.234351"}]}], "}"}], ",", "\n", " ", "\n", 
     " ", 
     RowBox[{"(*", 
      RowBox[{"EOM", "-", "SF", "-", "CCSD"}], "*)"}], "\n", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<EOM-SF-CCSD\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.354", ",", 
       "1.768", ",", "2.060"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SA2", "-", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SA2-CASSCF(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.434", 
       ",", "2.234", ",", "3.424"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"CASPT2", 
       RowBox[{"(", 
        RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     
     RowBox[{"{", 
      RowBox[{
      "\"\<CASPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.128", ",", 
       "1.506", ",", "1.635"}], "}"}], ",", "\n", "\n", 
     RowBox[{"(*", 
      RowBox[{"(*", " ", 
       RowBox[{"XMS", "-", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<XMS-CASPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
         "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ","}], "*)"}],
      "\n", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SC-NEVPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.024", ",",
        "1.428", ",", "1.055"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"PC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<PC-NEVPT2(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.026", ",",
        "1.403", ",", "1.003"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"MRCI", 
       RowBox[{"(", 
        RowBox[{"4", ",", "4"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     
     RowBox[{"{", 
      RowBox[{
      "\"\<MRCI(4,4)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.271", ",", 
       "1.824", ",", "2.415"}], "}"}], ",", "\[IndentingNewLine]", "\n", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"MRCI", 
        RowBox[{"(", 
         RowBox[{"4", ",", "4"}], ")"}]}], "+", "Q"}], "*)"}], "\n", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MRCI(4,4)+Q\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.219", ",", 
       "1.667", ",", "2.054"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SA2", "-", 
       RowBox[{"CASSCF", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SA2-CASSCF(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.370", 
       ",", "1.943", ",", "2.634"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"CASPT2", 
       RowBox[{"(", 
        RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CASPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.183", ",", 
       "1.538", ",", "1.926"}], "}"}], ",", "\n", "\n", 
     RowBox[{"(*", 
      RowBox[{"(*", " ", 
       RowBox[{"XMS", "-", 
        RowBox[{"CASPT2", 
         RowBox[{"(", 
          RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<XMS-CASPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
         "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ","}], "*)"}],
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"SC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<SC-NEVPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.165", 
       ",", "1.546", ",", "1.892"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"PC", "-", 
       RowBox[{"NEVPT2", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<PC-NEVPT2(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.131", 
       ",", "1.476", ",", "1.756"}], "}"}], ",", "\n", "\n", 
     RowBox[{"(*", 
      RowBox[{"(*", " ", 
       RowBox[{"MRCI", 
        RowBox[{"(", 
         RowBox[{"12", ",", "12"}], ")"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<MRCI(12,12)\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", 
         ",", "\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", "\n", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "CIPSI", " ", "*)"}], "\[IndentingNewLine]", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<CIPSI\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
         RowBox[{"Around", "[", 
          RowBox[{"0.169", ",", "0.029"}], "]"}], ",", 
         RowBox[{"Around", "[", 
          RowBox[{"1.630", ",", "0.045"}], "]"}], ",", "\"\<\>\""}], "}"}], 
       ","}], "*)"}], "\n", " ", "\n", " ", 
     RowBox[{"(*", " ", "CCSD", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CCSD\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.085", ",", "1.600", 
       ",", "\"\<\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CC3", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CC3\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
       "1.662", ",", "2.720"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CCSDT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CCSDT\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "0.149", ",", "1.631",
        ",", "2.537"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CC4", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CC4\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
       "1.511", ",", "1.836"}], "}"}], ",", "\n", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "CCSDTQ", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<CCSDTQ\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "\"\<\>\"", ",", 
       "1.500", ",", "1.849"}], "}"}], ",", "\n", " ", "\n", " ", 
     RowBox[{"(*", " ", "TBE", " ", "*)"}], "\n", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<TBE\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       RowBox[{"2", "*", "0.144"}], ",", 
       RowBox[{"2", "*", "1.500"}], ",", 
       RowBox[{"2", "*", "1.849"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}],
   ";"}]}], "Code",
 CellChangeTimes->{{3.851431224292811*^9, 3.8514313313834763`*^9}, {
   3.8514313783597183`*^9, 3.851431484990752*^9}, {3.851499722240069*^9, 
   3.8514997433828993`*^9}, {3.8514997818864307`*^9, 
   3.8515001206627703`*^9}, {3.851500156013105*^9, 3.8515002894411697`*^9}, {
   3.851500347313264*^9, 3.851500466239038*^9}, {3.851500630303135*^9, 
   3.851500729029662*^9}, {3.851500770806245*^9, 3.8515008009993773`*^9}, {
   3.8515706047551394`*^9, 3.851570611338975*^9}, {3.851570672201035*^9, 
   3.851570681679391*^9}, {3.8515714987821407`*^9, 3.851571560492464*^9}, {
   3.851571597569108*^9, 3.851571603664754*^9}, {3.8515723635550003`*^9, 
   3.851572374244227*^9}, 3.851572996764476*^9, {3.851573489686895*^9, 
   3.851573508609338*^9}, {3.851587643416317*^9, 3.8515876683648148`*^9}, {
   3.8515877217233953`*^9, 3.8515877320781813`*^9}, {3.851587779715686*^9, 
   3.851587780355632*^9}, {3.851587824422229*^9, 3.8515878343580217`*^9}, {
   3.8515884989330482`*^9, 3.851588520689846*^9}, {3.851588716068037*^9, 
   3.851588731406929*^9}, {3.851660544760496*^9, 3.851660611676668*^9}, {
   3.851660688199493*^9, 3.851660724387928*^9}, {3.851661033082815*^9, 
   3.851661087678487*^9}, {3.851661156355817*^9, 3.8516611881479*^9}, {
   3.8517488552103233`*^9, 3.851749063297076*^9}, 3.8517491752829533`*^9, {
   3.851749217116789*^9, 3.851749336778345*^9}, {3.851749473399953*^9, 
   3.851749726648855*^9}, {3.851749845064735*^9, 3.851749864508665*^9}, {
   3.851754421268154*^9, 3.8517544774007683`*^9}, {3.8517545359891872`*^9, 
   3.8517545742666073`*^9}, {3.851756197854558*^9, 3.8517562185918913`*^9}, {
   3.8517563233627453`*^9, 3.851756339045763*^9}, {3.851756515704154*^9, 
   3.851756554440434*^9}, {3.851756586062482*^9, 3.851756587092314*^9}, {
   3.851756772931384*^9, 3.851756773015995*^9}, 3.857783708486352*^9, {
   3.857786838228302*^9, 3.857786838526053*^9}, {3.8583997941221657`*^9, 
   3.8583997958111057`*^9}, {3.858399854170781*^9, 3.858399856065329*^9}, {
   3.858399916713929*^9, 3.8583999184636993`*^9}, {3.8584008910201693`*^9, 
   3.858400898414508*^9}, {3.858401034733034*^9, 3.858401037967328*^9}, {
   3.858401155396121*^9, 3.85840115971105*^9}, {3.858401225800462*^9, 
   3.8584012294009047`*^9}, {3.858401405768321*^9, 3.858401473850038*^9}, {
   3.85840151548249*^9, 3.858401600938205*^9}, {3.858401714471757*^9, 
   3.858401756270875*^9}, {3.858401968368573*^9, 3.858401970895589*^9}, {
   3.858402097317197*^9, 3.858402177079905*^9}, {3.861083339689796*^9, 
   3.861083344159184*^9}, {3.861084030189838*^9, 3.861084031040381*^9}, {
   3.861084649971675*^9, 3.861084653664878*^9}, {3.861084772721891*^9, 
   3.861084811802999*^9}, {3.861084886110283*^9, 3.861084892295574*^9}, {
   3.861085099141357*^9, 3.8610851045139503`*^9}, {3.86108763582819*^9, 
   3.861087637571454*^9}, {3.863595085390555*^9, 3.8635951157389383`*^9}, {
   3.863595183071917*^9, 3.863595220553268*^9}, {3.863595255778042*^9, 
   3.863595340420351*^9}, {3.863837018419737*^9, 3.86383718501005*^9}, {
   3.863837319499947*^9, 3.8638373537599297`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"9db1c95c-760c-440e-8135-69fa7029cb15"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
      RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "AutoSF", "]"}]}], "}"}]}], "]"}], "//", 
   "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TeXTableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"AutoSF", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        "ReferenceAB"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "AutoSF", "]"}]}], "}"}]}], "]"}], ",", "1"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.851433189816143*^9, 3.851433324603134*^9}, {
  3.851487226744997*^9, 3.851487228256752*^9}, {3.851487286533679*^9, 
  3.8514873017733803`*^9}, {3.851487861300743*^9, 3.851487871274238*^9}, {
  3.85148791380917*^9, 3.85148792007766*^9}, {3.851488055193684*^9, 
  3.851488118262285*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"b78cd508-3954-4eb5-b4b6-db109d991534"],

Cell["\<\
\\begin{tabular}{|*{1}{*{2}{|l}|}|}
$\\text{SF-TD-B3LYP}$ & $10.3586$ \\\\
$\\text{SF-TD-PBE0}$ & $8.90341$ \\\\
$\\text{SF-TD-BHHLYP}$ & $3.74373$ \\\\
$\\text{SF-TD-M06-2X}$ & $1.36579$ \\\\
$\\text{SF-TD-CAM-B3LYP}$ & $9.84915$ \\\\
$\\text{SF-TD-wB97X-V}$ & $9.95506$ \\\\
$\\text{SF-TD-M11}$ & $2.24033$ \\\\
$\\text{SF-TD-LC-wPBE08}$ & $10.7591$ \\\\
$\\text{SF-ADC2-s}$ & $-0.348579$ \\\\
$\\text{SF-ADC2-x}$ & $\\text{}-8.98$ \\\\
$\\text{SF-ADC3}$ & $0.597144$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{{3.851488047959499*^9, 3.8514881189427137`*^9}, 
   3.851498767332863*^9},
 CellLabel->
  "During evaluation of \
In[23]:=",ExpressionUUID->"062ada5b-a39d-401f-b841-c80bfb3eb3b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXTableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Auto", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"Auto", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        "ReferenceAB"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "Auto", "]"}]}], "}"}]}], "]"}], ",", "1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.851488189877345*^9, 3.851488195109185*^9}, {
  3.8514993193178864`*^9, 3.851499324228599*^9}, {3.851499414696542*^9, 
  3.851499414978249*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"5bc0d770-473c-4153-a8dc-314866d49948"],

Cell["\<\
\\begin{tabular}{|*{1}{*{2}{|l}|}|}
$\\text{CASSCF(12,12)}$ & $2.61$ \\\\
$\\text{CASPT2(12,12)}$ & $-0.47$ \\\\
$\\text{NEVPT2(12,12)}$ & $-0.7$ \\\\
$\\text{CCSD}$ & $0.9$ \\\\
$\\text{CC3}$ & $-1.1$ \\\\
$\\text{CCSDT}$ & $-0.3$ \\\\
$\\text{CC4}$ & $\\text{}-8.98$ \\\\
$\\text{CCSDTQ}$ & $\\text{}-8.98$ \\\\
$\\text{CIPSI}$ & $\\text{}-8.98$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{{3.85148819359796*^9, 3.851488196372151*^9}, {
   3.8514987696386747`*^9, 3.851498796948679*^9}, 3.851499415843791*^9},
 CellLabel->
  "During evaluation of \
In[33]:=",ExpressionUUID->"810f8b28-4487-46ce-a2ac-b2777cc687df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"AutoAVTZ", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}], "*)"}], 
  RowBox[{"-", "ReferenceAB"}]}]], "Input",
 CellChangeTimes->{{3.851756692892918*^9, 3.8517567199903316`*^9}, {
  3.851756757299032*^9, 3.851756760063225*^9}},
 CellLabel->
  "In[13383]:=",ExpressionUUID->"1f4c883c-2ddc-48e3-ae94-5f0ac33dcccf"],

Cell[BoxData[
 RowBox[{"-", "8.93`"}]], "Output",
 CellChangeTimes->{{3.8517566933309517`*^9, 3.851756720283216*^9}, 
   3.851756760330974*^9, 3.857783757798112*^9},
 CellLabel->
  "Out[13383]=",ExpressionUUID->"a2a3e153-8b2d-4cee-aa7f-ad6253757dc4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXTableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D2hAVTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"AutoAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceAB"}], ",", "3"}], "]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D2hAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceD2h3B1g"}], ",", "4"}], "]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D2hAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceD2h1B1g"}], ",", "4"}], "]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D2hAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceD2h1Ag"}], ",", "4"}], "]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D4hAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceD4h3A2g"}], ",", "4"}], "]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D4hAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceD4h1A1g"}], ",", "4"}], "]"}], ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D4hAVTZ", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          "ReferenceD4h1B2g"}], ",", "4"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "D2hAVTZ", "]"}]}], "}"}]}], "]"}], ",", "1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.851500530082398*^9, 3.851500532867097*^9}, {
   3.851500834284236*^9, 3.851500906160911*^9}, {3.8515009446214314`*^9, 
   3.851500944907199*^9}, {3.8515009856872177`*^9, 3.851501000945953*^9}, {
   3.851501109646241*^9, 3.851501133969183*^9}, {3.8515731272976*^9, 
   3.851573132225544*^9}, {3.851573211933034*^9, 3.851573212863027*^9}, {
   3.851573319055314*^9, 3.851573346778101*^9}, 3.851573519670493*^9, 
   3.851574629076406*^9, 3.851587773376995*^9, {3.85158817990726*^9, 
   3.8515882320477037`*^9}, {3.851588531942108*^9, 3.851588533784042*^9}, {
   3.851658080445586*^9, 3.851658104897717*^9}, {3.851661694777627*^9, 
   3.8516617219804173`*^9}, {3.851748780390851*^9, 3.8517488051285152`*^9}, {
   3.851754590542488*^9, 3.851754599437628*^9}, {3.8517562372998943`*^9, 
   3.851756237741531*^9}, {3.8517563533654633`*^9, 3.851756367174617*^9}, 
   3.851756439964945*^9, {3.8517569385262003`*^9, 3.851757019411895*^9}, {
   3.851757658387896*^9, 3.851757664051992*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"f83411ab-16de-4239-9b4d-33dfe32d0211"],

Cell["\<\
\\begin{tabular}{|*{1}{*{8}{|l}|}|}
$\\text{SF-TD-B3LYP}$ & $10.41$ & $0.270$ & $-0.926$ & $-0.050$ & $-0.164$ & \
$-1.028$ & $-1.316$ \\\\
$\\text{SF-TD-PBE0}$ & $8.95$ & $0.249$ & $-0.829$ & $0.043$ & $-0.163$ & \
$-0.903$ & $-1.172$ \\\\
$\\text{SF-TD-BHHLYP}$ & $3.79$ & $0.107$ & $-0.393$ & $0.454$ & $-0.099$ & \
$-0.251$ & $-0.418$ \\\\
$\\text{SF-TD-M06-2X}$ & $1.42$ & $0.029$ & $-0.354$ & $0.319$ & $-0.066$ & \
$-0.097$ & $-0.247$ \\\\
$\\text{SF-TD-CAM-B3LYP}$ & $9.90$ & $0.309$ & $-0.807$ & $0.10$ & $-0.134$ & \
$-0.920$ & $-1.185$ \\\\
$\\text{SF-TD-$\\omega $B97X-V}$ & $10.01$ & $0.364$ & $-0.774$ & $0.175$ & \
$-0.118$ & $-0.928$ & $-1.187$ \\\\
$\\text{SF-TD-LC-$\\omega $PBE08}$ & $10.81$ & $0.464$ & $-0.710$ & $0.310$ & \
$-0.086$ & $-0.939$ & $-1.191$ \\\\
$\\text{SF-TD-M11}$ & $2.29$ & $0.126$ & $-0.474$ & $0.262$ & $-0.063$ & \
$-0.312$ & $-0.490$ \\\\
$\\text{SF-ADC(2)-s}$ & $-0.30$ & $0.098$ & $-0.026$ & $0.093$ & $0.112$ & \
$0.112$ & $-0.005$ \\\\
$\\text{SF-ADC(2)-x}$ & $1.44$ & $0.106$ & $-0.094$ & $-0.335$ & $0.068$ & \
$-0.409$ & $-0.118$ \\\\
$\\text{SF-ADC(2.5)}$ & $0.18$ & $0.042$ & $0.006$ & $0.140$ & $0.024$ & \
$0.094$ & $\\text{0$\\grave{ }\\grave{ }$4.}$ \\\\
$\\text{SF-ADC(3)}$ & $0.65$ & $-0.014$ & $0.037$ & $0.186$ & $-0.065$ & \
$0.075$ & $0.004$ \\\\
$\\text{EOM-SF-CCSD}$ & $-1.53$ & $0.176$ & $0.168$ & $0.207$ & $0.210$ & \
$0.268$ & $0.211$ \\\\
$\\text{SA2-CASSCF(4,4)}$ & $-1.55$ & $0.237$ & $1.421$ & $0.403$ & $0.290$ & \
$0.734$ & $1.575$ \\\\
$\\text{CASPT2(4,4)}$ & $-1.16$ & $-0.021$ & $-0.202$ & $0.034$ & $-0.016$ & \
$0.006$ & $-0.214$ \\\\
$\\text{SC-NEVPT2(4,4)}$ & $0.30$ & $-0.054$ & $-0.703$ & $0.070$ & $-0.120$ \
& $-0.072$ & $-0.794$ \\\\
$\\text{PC-NEVPT2(4,4)}$ & $0.31$ & $-0.051$ & $-0.757$ & $0.045$ & $-0.118$ \
& $-0.097$ & $-0.846$ \\\\
$\\text{MRCI(4,4)}$ & $\\text{}-8.93$ & $0.135$ & $0.553$ & $0.232$ & $0.127$ \
& $0.324$ & $0.566$ \\\\
$\\text{MRCI(4,4)+Q}$ & $\\text{}-8.93$ & $0.086$ & $0.217$ & $0.121$ & \
$0.075$ & $0.167$ & $0.205$ \\\\
$\\text{SA2-CASSCF(12,12)}$ & $2.66$ & $0.253$ & $0.719$ & $0.179$ & $0.226$ \
& $0.443$ & $0.785$ \\\\
$\\text{CASPT2(12,12)}$ & $-0.42$ & $0.047$ & $0.058$ & $0.005$ & $0.039$ & \
$0.038$ & $0.077$ \\\\
$\\text{SC-NEVPT2(12,12)}$ & $-0.64$ & $0.068$ & $0.063$ & $0.048$ & $0.021$ \
& $0.046$ & $0.043$ \\\\
$\\text{PC-NEVPT2(12,12)}$ & $-0.65$ & $0.029$ & $-0.062$ & $0.018$ & \
$-0.013$ & $-0.024$ & $-0.093$ \\\\
$\\text{CCSD}$ & $0.95$ & $-0.116$ & $0.067$ & $\\text{}-4.038$ & $-0.059$ & \
$0.100$ & $\\text{}-1.849$ \\\\
$\\text{CC3}$ & $-1.05$ & $-0.031$ & $-0.006$ & $0.739$ & $\\text{}-0.144$ & \
$0.162$ & $0.871$ \\\\
$\\text{CCSDT}$ & $-0.25$ & $-0.022$ & $0.014$ & $0.391$ & $0.005$ & $0.131$ \
& $0.688$ \\\\
$\\text{CC4}$ & $-0.11$ & $\\text{0$\\grave{ }\\grave{ }$4.}$ & $0.003$ & \
$0.105$ & $\\text{}-0.144$ & $0.011$ & $-0.013$ \\\\
$\\text{CCSDTQ}$ & $\\text{0$\\grave{ }\\grave{ }$3.}$ & $\\text{}-1.433$ & $\
\\text{0$\\grave{ }\\grave{ }$4.}$ & $\\text{0$\\grave{ }\\grave{ }$4.}$ & \
$\\text{}-0.144$ & $\\text{0$\\grave{ }\\grave{ }$4.}$ & $\\text{0$\\grave{ }\
\\grave{ }$4.}$ \\\\
$\\text{TBE}$ & $8.93$ & $1.433$ & $3.125$ & $4.038$ & $0.144$ & $1.500$ & \
$1.849$ \\\\
\\end{tabular}\
\>", "Print",
 CellChangeTimes->{
  3.851501001416548*^9, {3.85150111970389*^9, 3.8515011344833107`*^9}, 
   3.851571614910665*^9, 3.851573213433795*^9, 3.851573348117754*^9, {
   3.851573494745264*^9, 3.8515735202662487`*^9}, 3.851574629968985*^9, {
   3.851587738377365*^9, 3.8515878016023817`*^9}, 3.8515878390081053`*^9, 
   3.851587899749385*^9, {3.851588180407772*^9, 3.85158823257763*^9}, 
   3.8515885342941027`*^9, 3.85158873687094*^9, 3.851658106359161*^9, 
   3.851661195242054*^9, {3.851661708357638*^9, 3.851661722590747*^9}, 
   3.8517488085935173`*^9, 3.851754602209086*^9, 3.8517562423848763`*^9, {
   3.851756355235086*^9, 3.851756374676529*^9}, 3.851756481201378*^9, {
   3.851756526086578*^9, 3.85175655932586*^9}, 3.85175659704774*^9, 
   3.8517567854737577`*^9, {3.851756945188506*^9, 3.85175695769375*^9}, 
   3.85175702110143*^9, 3.851757664697712*^9, 3.857783726192853*^9, 
   3.8577868469142237`*^9, 3.858399806773872*^9, 3.858399861569005*^9, 
   3.858399922353423*^9, 3.858400909804858*^9, 3.858400960615541*^9, 
   3.85840104344337*^9, 3.858401165618176*^9, 3.8584012860835733`*^9, 
   3.858401604995531*^9, 3.858401762427085*^9, 3.8584019737537603`*^9, 
   3.858402183086919*^9, 3.861083363504702*^9, 3.861084043481227*^9, 
   3.861084508246788*^9, 3.8610846648076267`*^9, 3.861084830011269*^9, 
   3.861084898320856*^9, 3.861085145785018*^9, 3.861087645316712*^9, 
   3.863595352592744*^9, 3.8638373640698833`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"312d8945-508c-4809-ba46-fbdc9389c92b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"D4hAVTZ", "\[LeftDoubleBracket]", 
     RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "D4hAVTZ", "]"}]}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.851499417917181*^9, 3.8514994430588217`*^9}, {
  3.851499495434458*^9, 3.851499495963913*^9}, {3.8514995678290253`*^9, 
  3.851499568348947*^9}, {3.851499649483169*^9, 3.851499677883964*^9}, {
  3.851500487202489*^9, 3.8515005226723623`*^9}, {3.858401641743412*^9, 
  3.858401646187063*^9}},
 CellLabel->
  "In[917]:=",ExpressionUUID->"f43d5bc7-6eb9-43cf-87ab-a4e12e44c8ee"],

Cell[BoxData["31"], "Output",
 CellChangeTimes->{{3.851499440347197*^9, 3.8514994433786182`*^9}, 
   3.851499496320128*^9, 3.851499568744732*^9, {3.851499656518372*^9, 
   3.851499678236547*^9}, {3.851500516388332*^9, 3.851500522986237*^9}, 
   3.851500732043384*^9, 3.851500803965444*^9, 3.858401244877307*^9, {
   3.858401618991975*^9, 3.8584016465057087`*^9}},
 CellLabel->
  "Out[917]=",ExpressionUUID->"20098fc1-c4e2-4f5d-8ac1-0ba0cc8ae589"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"D2hAVTZ", "\[LeftDoubleBracket]", 
     RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "D4hAVTZ", "]"}]}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.858401634069046*^9, 3.858401653611356*^9}},
 CellLabel->
  "In[918]:=",ExpressionUUID->"327563a6-e3a6-4907-9dc5-4d606bfe90f8"],

Cell[BoxData["31"], "Output",
 CellChangeTimes->{{3.858401634545932*^9, 3.8584016539415007`*^9}},
 CellLabel->
  "Out[918]=",ExpressionUUID->"1cf12bc1-aae1-431b-ba5c-ad24d0c2a5b4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1135, 770},
WindowMargins->{{Automatic, 152}, {8, Automatic}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"086da43f-a955-4f26-af67-643efc339ce5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 183, 2, 146, "Title",ExpressionUUID->"4d386c5e-bcf5-4efd-b0bc-b836edb33cf9"],
Cell[766, 26, 10300, 269, 1732, "Code",ExpressionUUID->"3849ee34-b676-45ec-a0db-b50477ef25ea"],
Cell[CellGroupData[{
Cell[11091, 299, 334, 9, 101, "Section",ExpressionUUID->"48241247-a3bd-4198-b7fd-f18b8c06dc11"],
Cell[CellGroupData[{
Cell[11450, 312, 203, 3, 79, "Subsection",ExpressionUUID->"0025ff08-61f6-44d8-bf9d-6c6322a1bb4e"],
Cell[CellGroupData[{
Cell[11678, 319, 15179, 361, 2682, "Input",ExpressionUUID->"30ea571a-fd90-49f5-a0be-0d0f72b61b7c"],
Cell[26860, 682, 4658, 79, 1481, "Print",ExpressionUUID->"02b09c45-0395-4eee-987c-278525515d16"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31555, 766, 168, 3, 67, "Subsubsection",ExpressionUUID->"55b55e50-4305-4d6b-88e7-3b6c5d655371"],
Cell[31726, 771, 18231, 393, 2806, "Input",ExpressionUUID->"a6190b50-ec0c-41fa-8d4a-598c2edd5c05"],
Cell[CellGroupData[{
Cell[49982, 1168, 1371, 33, 109, "Input",ExpressionUUID->"6ba0aeb1-f6b7-4e82-bd9a-8c81f0177335"],
Cell[51356, 1203, 4389, 75, 1383, "Print",ExpressionUUID->"e018958a-a84c-463b-a674-64a2b9d66ad9"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55818, 1286, 334, 9, 101, "Section",ExpressionUUID->"e1f043dd-e0f0-40d8-99cd-32af5850d24c"],
Cell[CellGroupData[{
Cell[56177, 1299, 169, 3, 67, "Subsubsection",ExpressionUUID->"80926970-cd36-4007-96e6-a56ab4780c9e"],
Cell[56349, 1304, 12422, 304, 2310, "Input",ExpressionUUID->"bdb28a1a-78e2-44da-8b2c-e9e0a0cd75a6"],
Cell[CellGroupData[{
Cell[68796, 1612, 1601, 36, 171, "Input",ExpressionUUID->"08c236f9-f9bc-49cf-8a0e-4f32400832c0"],
Cell[70400, 1650, 4112, 68, 1334, "Print",ExpressionUUID->"bcb00e41-eb6c-4dd4-b38e-06fccce7fe57"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74561, 1724, 169, 3, 67, "Subsubsection",ExpressionUUID->"367bcf82-bf12-45bf-b15a-e1a947196502"],
Cell[CellGroupData[{
Cell[74755, 1731, 3412, 81, 512, "Input",ExpressionUUID->"05e4146f-566d-46ff-8804-af3ed608263a"],
Cell[78170, 1814, 858, 18, 280, "Print",ExpressionUUID->"56c34a58-0d7c-4c1f-a8af-8aa248a2c1fe"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79077, 1838, 170, 3, 67, "Subsubsection",ExpressionUUID->"f5d6d90d-7529-4522-bd85-996b627d9994"],
Cell[79250, 1843, 17213, 373, 2651, "Input",ExpressionUUID->"d96116fc-7d92-43e6-a1bf-f39ab96751eb"],
Cell[CellGroupData[{
Cell[96488, 2220, 1787, 39, 171, "Input",ExpressionUUID->"d2cb9813-0eac-4c1c-a50c-ff98c6f10b82"],
Cell[98278, 2261, 3619, 60, 1162, "Print",ExpressionUUID->"fafb1883-f696-4ace-a25e-350fdedd9c21"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101946, 2327, 171, 3, 67, "Subsubsection",ExpressionUUID->"09d22e83-2e35-4e71-88d8-69ef1c1ed08c"],
Cell[CellGroupData[{
Cell[102142, 2334, 13300, 339, 2186, "Input",ExpressionUUID->"afb8aedf-8f3c-4abb-8614-dfc399605ca4"],
Cell[115445, 2675, 1351, 24, 329, "Print",ExpressionUUID->"1beeaff9-b5c8-4348-9774-9a91842154ec"]
}, Open  ]],
Cell[116811, 2702, 179, 3, 46, "Input",ExpressionUUID->"4dca07ac-4ba1-4db3-8355-493d4a6fd748"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117027, 2710, 156, 3, 67, "Subsubsection",ExpressionUUID->"6abe25a3-fdef-4777-9f88-a38a0343eeef"],
Cell[117186, 2715, 41975, 1007, 9011, "Code",ExpressionUUID->"9db1c95c-760c-440e-8135-69fa7029cb15"],
Cell[CellGroupData[{
Cell[159186, 3726, 1286, 32, 109, "Input",ExpressionUUID->"b78cd508-3954-4eb5-b4b6-db109d991534"],
Cell[160475, 3760, 713, 19, 329, "Print",ExpressionUUID->"062ada5b-a39d-401f-b841-c80bfb3eb3b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161225, 3784, 798, 20, 78, "Input",ExpressionUUID->"5bc0d770-473c-4153-a8dc-314866d49948"],
Cell[162026, 3806, 636, 17, 280, "Print",ExpressionUUID->"810f8b28-4487-46ce-a2ac-b2777cc687df"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162699, 3828, 399, 9, 46, "Input",ExpressionUUID->"1f4c883c-2ddc-48e3-ae94-5f0ac33dcccf"],
Cell[163101, 3839, 250, 5, 52, "Output",ExpressionUUID->"a2a3e153-8b2d-4cee-aa7f-ad6253757dc4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163388, 3849, 3228, 69, 295, "Input",ExpressionUUID->"f83411ab-16de-4239-9b4d-33dfe32d0211"],
Cell[166619, 3920, 4812, 87, 770, "Print",ExpressionUUID->"312d8945-508c-4809-ba46-fbdc9389c92b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171468, 4012, 710, 16, 46, "Input",ExpressionUUID->"f43d5bc7-6eb9-43cf-87ab-a4e12e44c8ee"],
Cell[172181, 4030, 446, 7, 52, "Output",ExpressionUUID->"20098fc1-c4e2-4f5d-8ac1-0ba0cc8ae589"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172664, 4042, 462, 12, 46, "Input",ExpressionUUID->"327563a6-e3a6-4907-9dc5-4d606bfe90f8"],
Cell[173129, 4056, 180, 3, 52, "Output",ExpressionUUID->"1cf12bc1-aae1-431b-ba5c-ad24d0c2a5b4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

